
-- WLC
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_wlc
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_wlc`;

CREATE TABLE `bible_verses_wlc` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_wlc
-- ----------------------------
INSERT INTO `bible_verses_wlc` VALUES ('1', '1', '1', '1', 'בְּרֵאשִׁית בָּרָא אֱלֹהִים אֵת הַשָּׁמַיִם וְאֵת הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2', '1', '1', '2', 'וְהָאָרֶץ הָיְתָה תֹהוּ וָבֹהוּ וְחֹשֶׁךְ עַל־פְּנֵי תְהֹום וְרוּחַ אֱלֹהִים מְרַחֶפֶת עַל־פְּנֵי הַמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3', '1', '1', '3', 'וַיֹּאמֶר אֱלֹהִים יְהִי אֹור וַיְהִי־אֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('4', '1', '1', '4', 'וַיַּרְא אֱלֹהִים אֶת־הָאֹור כִּי־טֹוב וַיַּבְדֵּל אֱלֹהִים בֵּין הָאֹור וּבֵין הַחֹשֶׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5', '1', '1', '5', 'וַיִּקְרָא אֱלֹהִים ׀ לָאֹור יֹום וְלַחֹשֶׁךְ קָרָא לָיְלָה וַיְהִי־עֶרֶב וַיְהִי־בֹקֶר יֹום אֶחָד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6', '1', '1', '6', 'וַיֹּאמֶר אֱלֹהִים יְהִי רָקִיעַ בְּתֹוךְ הַמָּיִם וִיהִי מַבְדִּיל בֵּין מַיִם לָמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7', '1', '1', '7', 'וַיַּעַשׂ אֱלֹהִים אֶת־הָרָקִיעַ וַיַּבְדֵּל בֵּין הַמַּיִם אֲשֶׁר מִתַּחַת לָרָקִיעַ וּבֵין הַמַּיִם אֲשֶׁר מֵעַל לָרָקִיעַ וַיְהִי־כֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('8', '1', '1', '8', 'וַיִּקְרָא אֱלֹהִים לָרָקִיעַ שָׁמָיִם וַיְהִי־עֶרֶב וַיְהִי־בֹקֶר יֹום שֵׁנִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9', '1', '1', '9', 'וַיֹּאמֶר אֱלֹהִים יִקָּווּ הַמַּיִם מִתַּחַת הַשָּׁמַיִם אֶל־מָקֹום אֶחָד וְתֵרָאֶה הַיַּבָּשָׁה וַיְהִי־כֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('10', '1', '1', '10', 'וַיִּקְרָא אֱלֹהִים ׀ לַיַּבָּשָׁה אֶרֶץ וּלְמִקְוֵה הַמַּיִם קָרָא יַמִּים וַיַּרְא אֱלֹהִים כִּי־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11', '1', '1', '11', 'וַיֹּאמֶר אֱלֹהִים תַּדְשֵׁא הָאָרֶץ דֶּשֶׁא עֵשֶׂב מַזְרִיעַ זֶרַע עֵץ פְּרִי עֹשֶׂה פְּרִי לְמִינֹו אֲשֶׁר זַרְעֹו־בֹו עַל־הָאָרֶץ וַיְהִי־כֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12', '1', '1', '12', 'וַתֹּוצֵא הָאָרֶץ דֶּשֶׁא עֵשֶׂב מַזְרִיעַ זֶרַע לְמִינֵהוּ וְעֵץ עֹשֶׂה־פְּרִי  אֲשֶׁר זַרְעֹו־בֹו לְמִינֵהוּ וַיַּרְא אֱלֹהִים כִּי־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13', '1', '1', '13', 'וַיְהִי־עֶרֶב וַיְהִי־בֹקֶר יֹום שְׁלִישִׁי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('14', '1', '1', '14', 'וַיֹּאמֶר אֱלֹהִים יְהִי מְאֹרֹת בִּרְקִיעַ הַשָּׁמַיִם לְהַבְדִּיל בֵּין הַיֹּום וּבֵין הַלָּיְלָה וְהָיוּ לְאֹתֹת וּלְמֹועֲדִים וּלְיָמִים וְשָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15', '1', '1', '15', 'וְהָיוּ לִמְאֹורֹת בִּרְקִיעַ הַשָּׁמַיִם לְהָאִיר עַל־הָאָרֶץ וַיְהִי־כֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16', '1', '1', '16', 'וַיַּעַשׂ אֱלֹהִים אֶת־שְׁנֵי הַמְּאֹרֹת הַגְּדֹלִים אֶת־הַמָּאֹור הַגָּדֹל לְמֶמְשֶׁלֶת הַיֹּום וְאֶת־הַמָּאֹור הַקָּטֹן לְמֶמְשֶׁלֶת הַלַּיְלָה וְאֵת הַכֹּוכָבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17', '1', '1', '17', 'וַיִּתֵּן אֹתָם אֱלֹהִים בִּרְקִיעַ הַשָּׁמָיִם לְהָאִיר עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18', '1', '1', '18', 'וְלִמְשֹׁל בַּיֹּום וּבַלַּיְלָה וּלֲהַבְדִּיל בֵּין הָאֹור וּבֵין הַחֹשֶׁךְ וַיַּרְא אֱלֹהִים כִּי־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19', '1', '1', '19', 'וַיְהִי־עֶרֶב וַיְהִי־בֹקֶר יֹום רְבִיעִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20', '1', '1', '20', 'וַיֹּאמֶר אֱלֹהִים יִשְׁרְצוּ הַמַּיִם שֶׁרֶץ נֶפֶשׁ חַיָּה וְעֹוף יְעֹופֵף עַל־הָאָרֶץ עַל־פְּנֵי רְקִיעַ הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21', '1', '1', '21', 'וַיִּבְרָא אֱלֹהִים אֶת־הַתַּנִּינִם הַגְּדֹלִים וְאֵת כָּל־נֶפֶשׁ הַחַיָּה ׀ הָרֹמֶשֶׂת אֲשֶׁר שָׁרְצוּ הַמַּיִם לְמִינֵהֶם וְאֵת כָּל־עֹוף כָּנָף לְמִינֵהוּ וַיַּרְא אֱלֹהִים כִּי־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22', '1', '1', '22', 'וַיְבָרֶךְ אֹתָם אֱלֹהִים לֵאמֹר פְּרוּ וּרְבוּ וּמִלְאוּ אֶת־הַמַּיִם בַּיַּמִּים וְהָעֹוף יִרֶב בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23', '1', '1', '23', 'וַיְהִי־עֶרֶב וַיְהִי־בֹקֶר יֹום חֲמִישִׁי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('24', '1', '1', '24', 'וַיֹּאמֶר אֱלֹהִים תֹּוצֵא הָאָרֶץ נֶפֶשׁ חַיָּה לְמִינָהּ בְּהֵמָה וָרֶמֶשׂ וְחַיְתֹו־אֶרֶץ לְמִינָהּ וַיְהִי־כֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('25', '1', '1', '25', 'וַיַּעַשׂ אֱלֹהִים אֶת־חַיַּת הָאָרֶץ לְמִינָהּ וְאֶת־הַבְּהֵמָה לְמִינָהּ וְאֵת כָּל־רֶמֶשׂ הָאֲדָמָה לְמִינֵהוּ וַיַּרְא אֱלֹהִים כִּי־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('26', '1', '1', '26', 'וַיֹּאמֶר אֱלֹהִים נַעֲשֶׂה אָדָם בְּצַלְמֵנוּ כִּדְמוּתֵנוּ וְיִרְדּוּ בִדְגַת הַיָּם וּבְעֹוף הַשָּׁמַיִם וּבַבְּהֵמָה וּבְכָל־הָאָרֶץ וּבְכָל־הָרֶמֶשׂ הָרֹמֵשׂ עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('27', '1', '1', '27', 'וַיִּבְרָא אֱלֹהִים ׀ אֶת־הָאָדָם בְּצַלְמֹו בְּצֶלֶם אֱלֹהִים בָּרָא אֹתֹו זָכָר וּנְקֵבָה בָּרָא אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('28', '1', '1', '28', 'וַיְבָרֶךְ אֹתָם אֱלֹהִים וַיֹּאמֶר לָהֶם אֱלֹהִים פְּרוּ וּרְבוּ וּמִלְאוּ אֶת־הָאָרֶץ וְכִבְשֻׁהָ וּרְדוּ בִּדְגַת הַיָּם וּבְעֹוף הַשָּׁמַיִם וּבְכָל־חַיָּה הָרֹמֶשֶׂת עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('29', '1', '1', '29', 'וַיֹּאמֶר אֱלֹהִים הִנֵּה נָתַתִּי לָכֶם אֶת־כָּל־עֵשֶׂב ׀ זֹרֵעַ זֶרַע אֲשֶׁר עַל־פְּנֵי כָל־הָאָרֶץ וְאֶת־כָּל־הָעֵץ אֲשֶׁר־בֹּו פְרִי־עֵץ זֹרֵעַ זָרַע לָכֶם יִהְיֶה לְאָכְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('30', '1', '1', '30', 'וּלְכָל־חַיַּת הָאָרֶץ וּלְכָל־עֹוף הַשָּׁמַיִם וּלְכֹל ׀ רֹומֵשׂ עַל־הָאָרֶץ אֲשֶׁר־בֹּו נֶפֶשׁ חַיָּה אֶת־כָּל־יֶרֶק עֵשֶׂב לְאָכְלָה וַיְהִי־כֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('31', '1', '1', '31', 'וַיַּרְא אֱלֹהִים אֶת־כָּל־אֲשֶׁר עָשָׂה וְהִנֵּה־טֹוב מְאֹד וַיְהִי־עֶרֶב וַיְהִי־בֹקֶר יֹום הַשִּׁשִּׁי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('32', '1', '2', '1', 'וַיְכֻלּוּ הַשָּׁמַיִם וְהָאָרֶץ וְכָל־צְבָאָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('33', '1', '2', '2', 'וַיְכַל אֱלֹהִים בַּיֹּום הַשְּׁבִיעִי מְלַאכְתֹּו אֲשֶׁר עָשָׂה וַיִּשְׁבֹּת בַּיֹּום הַשְּׁבִיעִי מִכָּל־מְלַאכְתֹּו אֲשֶׁר עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('34', '1', '2', '3', 'וַיְבָרֶךְ אֱלֹהִים אֶת־יֹום הַשְּׁבִיעִי וַיְקַדֵּשׁ אֹתֹו כִּי בֹו שָׁבַת מִכָּל־מְלַאכְתֹּו אֲשֶׁר־בָּרָא אֱלֹהִים לַעֲשֹׂות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('35', '1', '2', '4', 'אֵלֶּה תֹולְדֹות הַשָּׁמַיִם וְהָאָרֶץ בְּהִבָּרְאָם בְּיֹום עֲשֹׂות יְהוָה אֱלֹהִים אֶרֶץ וְשָׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('36', '1', '2', '5', 'וְכֹל ׀ שִׂיחַ הַשָּׂדֶה טֶרֶם יִהְיֶה בָאָרֶץ וְכָל־עֵשֶׂב הַשָּׂדֶה טֶרֶם יִצְמָח כִּי לֹא הִמְטִיר יְהוָה אֱלֹהִים עַל־הָאָרֶץ וְאָדָם אַיִן לַעֲבֹד אֶת־הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('37', '1', '2', '6', 'וְאֵד יַעֲלֶה מִן־הָאָרֶץ וְהִשְׁקָה אֶת־כָּל־פְּנֵי־הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('38', '1', '2', '7', 'וַיִּיצֶר יְהוָה אֱלֹהִים אֶת־הָאָדָם עָפָר מִן־הָאֲדָמָה וַיִּפַּח בְּאַפָּיו נִשְׁמַת חַיִּים וַיְהִי הָאָדָם לְנֶפֶשׁ חַיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('39', '1', '2', '8', 'וַיִּטַּע יְהוָה אֱלֹהִים גַּן־בְּעֵדֶן מִקֶּדֶם וַיָּשֶׂם שָׁם אֶת־הָאָדָם אֲשֶׁר יָצָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('40', '1', '2', '9', 'וַיַּצְמַח יְהוָה אֱלֹהִים מִן־הָאֲדָמָה כָּל־עֵץ נֶחְמָד לְמַרְאֶה וְטֹוב לְמַאֲכָל וְעֵץ הַחַיִּים בְּתֹוךְ הַגָּן וְעֵץ הַדַּעַת טֹוב וָרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('41', '1', '2', '10', 'וְנָהָר יֹצֵא מֵעֵדֶן לְהַשְׁקֹות אֶת־הַגָּן וּמִשָּׁם יִפָּרֵד וְהָיָה לְאַרְבָּעָה רָאשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('42', '1', '2', '11', 'שֵׁם הָאֶחָד פִּישֹׁון הוּא הַסֹּבֵב אֵת כָּל־אֶרֶץ הַחֲוִילָה אֲשֶׁר־שָׁם הַזָּהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('43', '1', '2', '12', 'וּזֲהַב הָאָרֶץ הַהִוא טֹוב שָׁם הַבְּדֹלַח וְאֶבֶן הַשֹּׁהַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('44', '1', '2', '13', 'וְשֵׁם־הַנָּהָר הַשֵּׁנִי גִּיחֹון הוּא הַסֹּובֵב אֵת כָּל־אֶרֶץ כּוּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('45', '1', '2', '14', 'וְשֵׁם הַנָּהָר הַשְּׁלִישִׁי חִדֶּקֶל הוּא הַהֹלֵךְ קִדְמַת אַשּׁוּר וְהַנָּהָר הָרְבִיעִי הוּא פְרָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('46', '1', '2', '15', 'וַיִּקַּח יְהוָה אֱלֹהִים אֶת־הָאָדָם וַיַּנִּחֵהוּ בְגַן־עֵדֶן לְעָבְדָהּ וּלְשָׁמְרָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('47', '1', '2', '16', 'וַיְצַו יְהוָה אֱלֹהִים עַל־הָאָדָם לֵאמֹר מִכֹּל עֵץ־הַגָּן אָכֹל תֹּאכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('48', '1', '2', '17', 'וּמֵעֵץ הַדַּעַת טֹוב וָרָע לֹא תֹאכַל מִמֶּנּוּ כִּי בְּיֹום אֲכָלְךָ מִמֶּנּוּ מֹות תָּמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('49', '1', '2', '18', 'וַיֹּאמֶר יְהוָה אֱלֹהִים לֹא־טֹוב הֱיֹות הָאָדָם לְבַדֹּו אֶעֱשֶׂהּ־לֹּו  עֵזֶר כְּנֶגְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('50', '1', '2', '19', 'וַיִּצֶר יְהוָה אֱלֹהִים מִן־הָאֲדָמָה כָּל־חַיַּת הַשָּׂדֶה וְאֵת כָּל־עֹוף הַשָּׁמַיִם וַיָּבֵא אֶל־הָאָדָם לִרְאֹות מַה־יִּקְרָא־לֹו וְכֹל אֲשֶׁר יִקְרָא־לֹו הָאָדָם נֶפֶשׁ חַיָּה הוּא שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('51', '1', '2', '20', 'וַיִּקְרָא הָאָדָם שֵׁמֹות לְכָל־הַבְּהֵמָה וּלְעֹוף הַשָּׁמַיִם וּלְכֹל חַיַּת הַשָּׂדֶה וּלְאָדָם לֹא־מָצָא עֵזֶר כְּנֶגְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('52', '1', '2', '21', 'וַיַּפֵּל יְהוָה אֱלֹהִים ׀ תַּרְדֵּמָה עַל־הָאָדָם וַיִּישָׁן וַיִּקַּח אַחַת מִצַּלְעֹתָיו וַיִּסְגֹּר בָּשָׂר תַּחְתֶּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('53', '1', '2', '22', 'וַיִּבֶן יְהוָה אֱלֹהִים ׀ אֶת־הַצֵּלָע אֲשֶׁר־לָקַח מִן־הָאָדָם לְאִשָּׁה וַיְבִאֶהָ אֶל־הָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('54', '1', '2', '23', 'וַיֹּאמֶר הָאָדָם זֹאת הַפַּעַם עֶצֶם מֵעֲצָמַי וּבָשָׂר מִבְּשָׂרִי לְזֹאת יִקָּרֵא אִשָּׁה כִּי מֵאִישׁ לֻקֳחָה־זֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('55', '1', '2', '24', 'עַל־כֵּן יַעֲזָב־אִישׁ אֶת־אָבִיו וְאֶת־אִמֹּו וְדָבַק בְּאִשְׁתֹּו וְהָיוּ לְבָשָׂר אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('56', '1', '2', '25', 'וַיִּהְיוּ שְׁנֵיהֶם עֲרוּמִּים הָאָדָם וְאִשְׁתֹּו וְלֹא יִתְבֹּשָׁשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('57', '1', '3', '1', 'וְהַנָּחָשׁ הָיָה עָרוּם מִכֹּל חַיַּת הַשָּׂדֶה אֲשֶׁר עָשָׂה יְהוָה אֱלֹהִים וַיֹּאמֶר אֶל־הָאִשָּׁה אַף כִּי־אָמַר אֱלֹהִים לֹא תֹאכְלוּ מִכֹּל עֵץ הַגָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('58', '1', '3', '2', 'וַתֹּאמֶר הָאִשָּׁה אֶל־הַנָּחָשׁ מִפְּרִי עֵץ־הַגָּן נֹאכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('59', '1', '3', '3', 'וּמִפְּרִי הָעֵץ אֲשֶׁר בְּתֹוךְ־הַגָּן אָמַר אֱלֹהִים לֹא תֹאכְלוּ מִמֶּנּוּ וְלֹא תִגְּעוּ בֹּו פֶּן־תְּמֻתוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('60', '1', '3', '4', 'וַיֹּאמֶר הַנָּחָשׁ אֶל־הָאִשָּׁה לֹא־מֹות תְּמֻתוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('61', '1', '3', '5', 'כִּי יֹדֵעַ אֱלֹהִים כִּי בְּיֹום אֲכָלְכֶם מִמֶּנּוּ וְנִפְקְחוּ עֵינֵיכֶם וִהְיִיתֶם כֵּאלֹהִים יֹדְעֵי טֹוב וָרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('62', '1', '3', '6', 'וַתֵּרֶא הָאִשָּׁה כִּי טֹוב הָעֵץ לְמַאֲכָל וְכִי תַאֲוָה־הוּא לָעֵינַיִם וְנֶחְמָד הָעֵץ לְהַשְׂכִּיל וַתִּקַּח מִפִּרְיֹו וַתֹּאכַל וַתִּתֵּן גַּם־לְאִישָׁהּ עִמָּהּ וַיֹּאכַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('63', '1', '3', '7', 'וַתִּפָּקַחְנָה עֵינֵי שְׁנֵיהֶם וַיֵּדְעוּ כִּי עֵירֻמִּם הֵם וַיִּתְפְּרוּ עֲלֵה תְאֵנָה וַיַּעֲשׂוּ לָהֶם חֲגֹרֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('64', '1', '3', '8', 'וַיִּשְׁמְעוּ אֶת־קֹול יְהוָה אֱלֹהִים מִתְהַלֵּךְ בַּגָּן לְרוּחַ הַיֹּום וַיִּתְחַבֵּא הָאָדָם וְאִשְׁתֹּו מִפְּנֵי יְהוָה אֱלֹהִים בְּתֹוךְ עֵץ הַגָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('65', '1', '3', '9', 'וַיִּקְרָא יְהוָה אֱלֹהִים אֶל־הָאָדָם וַיֹּאמֶר לֹו אַיֶּכָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('66', '1', '3', '10', 'וַיֹּאמֶר אֶת־קֹלְךָ שָׁמַעְתִּי בַּגָּן וָאִירָא כִּי־עֵירֹם אָנֹכִי וָאֵחָבֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('67', '1', '3', '11', 'וַיֹּאמֶר מִי הִגִּיד לְךָ כִּי עֵירֹם אָתָּה הֲמִן־הָעֵץ אֲשֶׁר צִוִּיתִיךָ לְבִלְתִּי אֲכָל־מִמֶּנּוּ אָכָלְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('68', '1', '3', '12', 'וַיֹּאמֶר הָאָדָם הָאִשָּׁה אֲשֶׁר נָתַתָּה עִמָּדִי הִוא נָתְנָה־לִּי מִן־הָעֵץ וָאֹכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('69', '1', '3', '13', 'וַיֹּאמֶר יְהוָה אֱלֹהִים לָאִשָּׁה מַה־זֹּאת עָשִׂית וַתֹּאמֶר הָאִשָּׁה הַנָּחָשׁ הִשִּׁיאַנִי וָאֹכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('70', '1', '3', '14', 'וַיֹּאמֶר יְהֹוָה אֱלֹהִים ׀ אֶל־הַנָּחָשׁ כִּי עָשִׂיתָ זֹּאת אָרוּר אַתָּה מִכָּל־הַבְּהֵמָה וּמִכֹּל חַיַּת הַשָּׂדֶה עַל־גְּחֹנְךָ תֵלֵךְ וְעָפָר תֹּאכַל כָּל־יְמֵי חַיֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('71', '1', '3', '15', 'וְאֵיבָה ׀ אָשִׁית בֵּינְךָ וּבֵין הָאִשָּׁה וּבֵין זַרְעֲךָ וּבֵין זַרְעָהּ הוּא יְשׁוּפְךָ רֹאשׁ וְאַתָּה תְּשׁוּפֶנּוּ עָקֵב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('72', '1', '3', '16', 'אֶל־הָאִשָּׁה אָמַר הַרְבָּה אַרְבֶּה עִצְּבֹונֵךְ וְהֵרֹנֵךְ בְּעֶצֶב תֵּלְדִי בָנִים וְאֶל־אִישֵׁךְ תְּשׁוּקָתֵךְ וְהוּא יִמְשָׁל־בָּךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('73', '1', '3', '17', 'וּלְאָדָם אָמַר כִּי־שָׁמַעְתָּ  לְקֹול אִשְׁתֶּךָ וַתֹּאכַל מִן־הָעֵץ אֲשֶׁר צִוִּיתִיךָ לֵאמֹר לֹא תֹאכַל מִמֶּנּוּ אֲרוּרָה הָאֲדָמָה בַּעֲבוּרֶךָ בְּעִצָּבֹון תֹּאכֲלֶנָּה כֹּל יְמֵי חַיֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('74', '1', '3', '18', 'וְקֹוץ וְדַרְדַּר תַּצְמִיחַ לָךְ וְאָכַלְתָּ אֶת־עֵשֶׂב הַשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('75', '1', '3', '19', 'בְּזֵעַת אַפֶּיךָ תֹּאכַל לֶחֶם עַד שׁוּבְךָ אֶל־הָאֲדָמָה כִּי מִמֶּנָּה לֻקָּחְתָּ כִּי־עָפָר אַתָּה וְאֶל־עָפָר תָּשׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('76', '1', '3', '20', 'וַיִּקְרָא הָאָדָם שֵׁם אִשְׁתֹּו חַוָּה כִּי הִוא הָיְתָה אֵם כָּל־חָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('77', '1', '3', '21', 'וַיַּעַשׂ יְהוָה אֱלֹהִים לְאָדָם וּלְאִשְׁתֹּו כָּתְנֹות עֹור וַיַּלְבִּשֵׁם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('78', '1', '3', '22', 'וַיֹּאמֶר ׀ יְהוָה אֱלֹהִים הֵן הָאָדָם הָיָה כְּאַחַד מִמֶּנּוּ לָדַעַת טֹוב וָרָע וְעַתָּה ׀ פֶּן־יִשְׁלַח יָדֹו וְלָקַח גַּם מֵעֵץ הַחַיִּים וְאָכַל וָחַי לְעֹלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('79', '1', '3', '23', 'וַיְשַׁלְּחֵהוּ יְהוָה אֱלֹהִים מִגַּן־עֵדֶן לַעֲבֹד אֶת־הָאֲדָמָה אֲשֶׁר לֻקַּח מִשָּׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('80', '1', '3', '24', 'וַיְגָרֶשׁ אֶת־הָאָדָם וַיַּשְׁכֵּן מִקֶּדֶם לְגַן־עֵדֶן אֶת־הַכְּרֻבִים וְאֵת לַהַט הַחֶרֶב הַמִּתְהַפֶּכֶת לִשְׁמֹר אֶת־דֶּרֶךְ עֵץ הַחַיִּים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('81', '1', '4', '1', 'וְהָאָדָם יָדַע אֶת־חַוָּה אִשְׁתֹּו וַתַּהַר וַתֵּלֶד אֶת־קַיִן וַתֹּאמֶר קָנִיתִי אִישׁ אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('82', '1', '4', '2', 'וַתֹּסֶף לָלֶדֶת אֶת־אָחִיו אֶת־הָבֶל וַיְהִי־הֶבֶל רֹעֵה צֹאן וְקַיִן הָיָה עֹבֵד אֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('83', '1', '4', '3', 'וַיְהִי מִקֵּץ יָמִים וַיָּבֵא קַיִן מִפְּרִי הָאֲדָמָה מִנְחָה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('84', '1', '4', '4', 'וְהֶבֶל הֵבִיא גַם־הוּא מִבְּכֹרֹות צֹאנֹו וּמֵחֶלְבֵהֶן וַיִּשַׁע יְהוָה אֶל־הֶבֶל וְאֶל־מִנְחָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('85', '1', '4', '5', 'וְאֶל־קַיִן וְאֶל־מִנְחָתֹו לֹא שָׁעָה וַיִּחַר לְקַיִן מְאֹד וַיִּפְּלוּ פָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('86', '1', '4', '6', 'וַיֹּאמֶר יְהוָה אֶל־קָיִן לָמָּה חָרָה לָךְ וְלָמָּה נָפְלוּ פָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('87', '1', '4', '7', 'הֲלֹוא אִם־תֵּיטִיב שְׂאֵת וְאִם לֹא תֵיטִיב לַפֶּתַח חַטָּאת רֹבֵץ וְאֵלֶיךָ תְּשׁוּקָתֹו וְאַתָּה תִּמְשָׁל־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('88', '1', '4', '8', 'וַיֹּאמֶר קַיִן אֶל־הֶבֶל אָחִיו וַיְהִי בִּהְיֹותָם בַּשָּׂדֶה וַיָּקָם קַיִן אֶל־הֶבֶל אָחִיו וַיַּהַרְגֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('89', '1', '4', '9', 'וַיֹּאמֶר יְהוָה אֶל־קַיִן אֵי הֶבֶל אָחִיךָ וַיֹּאמֶר לֹא יָדַעְתִּי הֲשֹׁמֵר אָחִי אָנֹכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('90', '1', '4', '10', 'וַיֹּאמֶר מֶה עָשִׂיתָ קֹול דְּמֵי אָחִיךָ צֹעֲקִים אֵלַי מִן־הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('91', '1', '4', '11', 'וְעַתָּה אָרוּר אָתָּה מִן־הָאֲדָמָה אֲשֶׁר פָּצְתָה אֶת־פִּיהָ לָקַחַת אֶת־דְּמֵי אָחִיךָ מִיָּדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('92', '1', '4', '12', 'כִּי תַעֲבֹד אֶת־הָאֲדָמָה לֹא־תֹסֵף תֵּת־כֹּחָהּ לָךְ נָע וָנָד תִּהְיֶה בָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('93', '1', '4', '13', 'וַיֹּאמֶר קַיִן אֶל־יְהוָה גָּדֹול עֲוֹנִי מִנְּשֹׂא׃');
INSERT INTO `bible_verses_wlc` VALUES ('94', '1', '4', '14', 'הֵן גֵּרַשְׁתָּ אֹתִי הַיֹּום מֵעַל פְּנֵי הָאֲדָמָה וּמִפָּנֶיךָ אֶסָּתֵר וְהָיִיתִי נָע וָנָד בָּאָרֶץ וְהָיָה כָל־מֹצְאִי יַהַרְגֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('95', '1', '4', '15', 'וַיֹּאמֶר לֹו יְהוָה לָכֵן כָּל־הֹרֵג קַיִן שִׁבְעָתַיִם יֻקָּם וַיָּשֶׂם יְהוָה לְקַיִן אֹות לְבִלְתִּי הַכֹּות־אֹתֹו כָּל־מֹצְאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('96', '1', '4', '16', 'וַיֵּצֵא קַיִן מִלִּפְנֵי יְהוָה וַיֵּשֶׁב בְּאֶרֶץ־נֹוד קִדְמַת־עֵדֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('97', '1', '4', '17', 'וַיֵּדַע קַיִן אֶת־אִשְׁתֹּו וַתַּהַר וַתֵּלֶד אֶת־חֲנֹוךְ וַיְהִי בֹּנֶה עִיר וַיִּקְרָא שֵׁם הָעִיר כְּשֵׁם בְּנֹו חֲנֹוךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('98', '1', '4', '18', 'וַיִּוָּלֵד לַחֲנֹוךְ אֶת־עִירָד וְעִירָד יָלַד אֶת־מְחוּיָאֵל וּמְחִיּיָאֵל יָלַד אֶת־מְתוּשָׁאֵל וּמְתוּשָׁאֵל יָלַד אֶת־לָמֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('99', '1', '4', '19', 'וַיִּקַּח־לֹו לֶמֶךְ שְׁתֵּי נָשִׁים שֵׁם הָאַחַת עָדָה וְשֵׁם הַשֵּׁנִית צִלָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('100', '1', '4', '20', 'וַתֵּלֶד עָדָה אֶת־יָבָל הוּא הָיָה אֲבִי יֹשֵׁב אֹהֶל וּמִקְנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('101', '1', '4', '21', 'וְשֵׁם אָחִיו יוּבָל הוּא הָיָה אֲבִי כָּל־תֹּפֵשׂ כִּנֹּור וְעוּגָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('102', '1', '4', '22', 'וְצִלָּה גַם־הִוא יָלְדָה אֶת־תּוּבַל קַיִן לֹטֵשׁ כָּל־חֹרֵשׁ נְחֹשֶׁת וּבַרְזֶל וַאֲחֹות תּוּבַל־קַיִן נַעֲמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('103', '1', '4', '23', 'וַיֹּאמֶר לֶמֶךְ לְנָשָׁיו עָדָה וְצִלָּה שְׁמַעַן קֹולִי נְשֵׁי לֶמֶךְ הַאְזֵנָּה אִמְרָתִי כִּי אִישׁ הָרַגְתִּי לְפִצְעִי וְיֶלֶד לְחַבֻּרָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('104', '1', '4', '24', 'כִּי שִׁבְעָתַיִם יֻקַּם־קָיִן וְלֶמֶךְ שִׁבְעִים וְשִׁבְעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('105', '1', '4', '25', 'וַיֵּדַע אָדָם עֹוד אֶת־אִשְׁתֹּו וַתֵּלֶד בֵּן וַתִּקְרָא אֶת־שְׁמֹו שֵׁת כִּי שָׁת־לִי אֱלֹהִים זֶרַע אַחֵר תַּחַת הֶבֶל כִּי הֲרָגֹו קָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('106', '1', '4', '26', 'וּלְשֵׁת גַּם־הוּא יֻלַּד־בֵּן וַיִּקְרָא אֶת־שְׁמֹו אֱנֹושׁ אָז הוּחַל לִקְרֹא בְּשֵׁם יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('107', '1', '5', '1', 'זֶה סֵפֶר תֹּולְדֹת אָדָם בְּיֹום בְּרֹא אֱלֹהִים אָדָם בִּדְמוּת אֱלֹהִים עָשָׂה אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('108', '1', '5', '2', 'זָכָר וּנְקֵבָה בְּרָאָם וַיְבָרֶךְ אֹתָם וַיִּקְרָא אֶת־שְׁמָם אָדָם בְּיֹום הִבָּרְאָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('109', '1', '5', '3', 'וַיְחִי אָדָם שְׁלֹשִׁים וּמְאַת שָׁנָה וַיֹּולֶד בִּדְמוּתֹו כְּצַלְמֹו וַיִּקְרָא אֶת־שְׁמֹו שֵׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('110', '1', '5', '4', 'וַיִּהְיוּ יְמֵי־אָדָם אַחֲרֵי הֹולִידֹו אֶת־שֵׁת שְׁמֹנֶה מֵאֹת שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('111', '1', '5', '5', 'וַיִּהְיוּ כָּל־יְמֵי אָדָם אֲשֶׁר־חַי תְּשַׁע מֵאֹות שָׁנָה וּשְׁלֹשִׁים שָׁנָה וַיָּמֹת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('112', '1', '5', '6', 'וַיְחִי־שֵׁת חָמֵשׁ שָׁנִים וּמְאַת שָׁנָה וַיֹּולֶד אֶת־אֱנֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('113', '1', '5', '7', 'וַיְחִי־שֵׁת אַחֲרֵי הֹולִידֹו אֶת־אֱנֹושׁ שֶׁבַע שָׁנִים וּשְׁמֹנֶה מֵאֹות שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('114', '1', '5', '8', 'וַיִּהְיוּ כָּל־יְמֵי־שֵׁת שְׁתֵּים עֶשְׂרֵה שָׁנָה וּתְשַׁע מֵאֹות שָׁנָה וַיָּמֹת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('115', '1', '5', '9', 'וַיְחִי אֱנֹושׁ תִּשְׁעִים שָׁנָה וַיֹּולֶד אֶת־קֵינָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('116', '1', '5', '10', 'וַיְחִי אֱנֹושׁ אַחֲרֵי הֹולִידֹו אֶת־קֵינָן חֲמֵשׁ עֶשְׂרֵה שָׁנָה וּשְׁמֹנֶה מֵאֹות שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('117', '1', '5', '11', 'וַיִּהְיוּ כָּל־יְמֵי אֱנֹושׁ חָמֵשׁ שָׁנִים וּתְשַׁע מֵאֹות שָׁנָה וַיָּמֹת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('118', '1', '5', '12', 'וַיְחִי קֵינָן שִׁבְעִים שָׁנָה וַיֹּולֶד אֶת־מַהֲלַלְאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('119', '1', '5', '13', 'וַיְחִי קֵינָן אַחֲרֵי הֹולִידֹו אֶת־מַהֲלַלְאֵל אַרְבָּעִים שָׁנָה וּשְׁמֹנֶה מֵאֹות שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('120', '1', '5', '14', 'וַיִּהְיוּ כָּל־יְמֵי קֵינָן עֶשֶׂר שָׁנִים וּתְשַׁע מֵאֹות שָׁנָה וַיָּמֹת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('121', '1', '5', '15', 'וַיְחִי מַהֲלַלְאֵל חָמֵשׁ שָׁנִים וְשִׁשִּׁים שָׁנָה וַיֹּולֶד אֶת־יָרֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('122', '1', '5', '16', 'וַיְחִי מַהֲלַלְאֵל אַחֲרֵי הֹולִידֹו אֶת־יֶרֶד שְׁלֹשִׁים שָׁנָה וּשְׁמֹנֶה מֵאֹות שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('123', '1', '5', '17', 'וַיִּהְיוּ כָּל־יְמֵי מַהֲלַלְאֵל חָמֵשׁ וְתִשְׁעִים שָׁנָה וּשְׁמֹנֶה מֵאֹות שָׁנָה וַיָּמֹת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('124', '1', '5', '18', 'וַיְחִי־יֶרֶד שְׁתַּיִם וְשִׁשִּׁים שָׁנָה וּמְאַת שָׁנָה וַיֹּולֶד אֶת־חֲנֹוךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('125', '1', '5', '19', 'וַיְחִי־יֶרֶד אַחֲרֵי הֹולִידֹו אֶת־חֲנֹוךְ שְׁמֹנֶה מֵאֹות שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('126', '1', '5', '20', 'וַיִּהְיוּ כָּל־יְמֵי־יֶרֶד שְׁתַּיִם וְשִׁשִּׁים שָׁנָה וּתְשַׁע מֵאֹות שָׁנָה וַיָּמֹת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('127', '1', '5', '21', 'וַיְחִי חֲנֹוךְ חָמֵשׁ וְשִׁשִּׁים שָׁנָה וַיֹּולֶד אֶת־מְתוּשָׁלַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('128', '1', '5', '22', 'וַיִּתְהַלֵּךְ חֲנֹוךְ אֶת־הָאֱלֹהִים אַחֲרֵי הֹולִידֹו אֶת־מְתוּשֶׁלַח שְׁלֹשׁ מֵאֹות שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('129', '1', '5', '23', 'וַיְהִי כָּל־יְמֵי חֲנֹוךְ חָמֵשׁ וְשִׁשִּׁים שָׁנָה וּשְׁלֹשׁ מֵאֹות שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('130', '1', '5', '24', 'וַיִּתְהַלֵּךְ חֲנֹוךְ אֶת־הָאֱלֹהִים וְאֵינֶנּוּ כִּי־לָקַח אֹתֹו אֱלֹהִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('131', '1', '5', '25', 'וַיְחִי מְתוּשֶׁלַח שֶׁבַע וּשְׁמֹנִים שָׁנָה וּמְאַת שָׁנָה וַיֹּולֶד אֶת־לָמֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('132', '1', '5', '26', 'וַיְחִי מְתוּשֶׁלַח אַחֲרֵי הֹולִידֹו אֶת־לֶמֶךְ שְׁתַּיִם וּשְׁמֹונִים שָׁנָה וּשְׁבַע מֵאֹות שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('133', '1', '5', '27', 'וַיִּהְיוּ כָּל־יְמֵי מְתוּשֶׁלַח תֵּשַׁע וְשִׁשִּׁים שָׁנָה וּתְשַׁע מֵאֹות שָׁנָה וַיָּמֹת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('134', '1', '5', '28', 'וַיְחִי־לֶמֶךְ שְׁתַּיִם וּשְׁמֹנִים שָׁנָה וּמְאַת שָׁנָה וַיֹּולֶד בֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('135', '1', '5', '29', 'וַיִּקְרָא אֶת־שְׁמֹו נֹחַ לֵאמֹר זֶה  יְנַחֲמֵנוּ מִמַּעֲשֵׂנוּ וּמֵעִצְּבֹון יָדֵינוּ מִן־הָאֲדָמָה אֲשֶׁר אֵרְרָהּ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('136', '1', '5', '30', 'וַיְחִי־לֶמֶךְ אַחֲרֵי הֹולִידֹו אֶת־נֹחַ חָמֵשׁ וְתִשְׁעִים שָׁנָה וַחֲמֵשׁ מֵאֹת שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('137', '1', '5', '31', 'וַיְהִי כָּל־יְמֵי־לֶמֶךְ שֶׁבַע וְשִׁבְעִים שָׁנָה וּשְׁבַע מֵאֹות שָׁנָה וַיָּמֹת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('138', '1', '5', '32', 'וַיְהִי־נֹחַ בֶּן־חֲמֵשׁ מֵאֹות שָׁנָה וַיֹּולֶד נֹחַ אֶת־שֵׁם אֶת־חָם וְאֶת־יָפֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('139', '1', '6', '1', 'וַיְהִי כִּי־הֵחֵל הָאָדָם לָרֹב עַל־פְּנֵי הָאֲדָמָה וּבָנֹות יֻלְּדוּ לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('140', '1', '6', '2', 'וַיִּרְאוּ בְנֵי־הָאֱלֹהִים אֶת־בְּנֹות הָאָדָם כִּי טֹבֹת הֵנָּה וַיִּקְחוּ לָהֶם נָשִׁים מִכֹּל אֲשֶׁר בָּחָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('141', '1', '6', '3', 'וַיֹּאמֶר יְהוָה לֹא־יָדֹון רוּחִי בָאָדָם לְעֹלָם בְּשַׁגַּם הוּא בָשָׂר וְהָיוּ יָמָיו מֵאָה וְעֶשְׂרִים שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('142', '1', '6', '4', 'הַנְּפִלִים הָיוּ בָאָרֶץ בַּיָּמִים הָהֵם וְגַם אַחֲרֵי־כֵן אֲשֶׁר יָבֹאוּ בְּנֵי הָאֱלֹהִים אֶל־בְּנֹות הָאָדָם וְיָלְדוּ לָהֶם הֵמָּה הַגִּבֹּרִים אֲשֶׁר מֵעֹולָם אַנְשֵׁי הַשֵּׁם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('143', '1', '6', '5', 'וַיַּרְא יְהוָה כִּי רַבָּה רָעַת הָאָדָם בָּאָרֶץ וְכָל־יֵצֶר מַחְשְׁבֹת לִבֹּו רַק רַע כָּל־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('144', '1', '6', '6', 'וַיִּנָּחֶם יְהוָה כִּי־עָשָׂה אֶת־הָאָדָם בָּאָרֶץ וַיִּתְעַצֵּב אֶל־לִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('145', '1', '6', '7', 'וַיֹּאמֶר יְהוָה אֶמְחֶה אֶת־הָאָדָם אֲשֶׁר־בָּרָאתִי מֵעַל פְּנֵי הָאֲדָמָה מֵאָדָם עַד־בְּהֵמָה עַד־רֶמֶשׂ וְעַד־עֹוף הַשָּׁמָיִם כִּי נִחַמְתִּי כִּי עֲשִׂיתִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('146', '1', '6', '8', 'וְנֹחַ מָצָא חֵן בְּעֵינֵי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('147', '1', '6', '9', 'אֵלֶּה תֹּולְדֹת נֹחַ נֹחַ אִישׁ צַדִּיק תָּמִים הָיָה בְּדֹרֹתָיו אֶת־הָאֱלֹהִים הִתְהַלֶּךְ־נֹחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('148', '1', '6', '10', 'וַיֹּולֶד נֹחַ שְׁלֹשָׁה בָנִים אֶת־שֵׁם אֶת־חָם וְאֶת־יָפֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('149', '1', '6', '11', 'וַתִּשָּׁחֵת הָאָרֶץ לִפְנֵי הָאֱלֹהִים וַתִּמָּלֵא הָאָרֶץ חָמָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('150', '1', '6', '12', 'וַיַּרְא אֱלֹהִים אֶת־הָאָרֶץ וְהִנֵּה נִשְׁחָתָה כִּי־הִשְׁחִית כָּל־בָּשָׂר אֶת־דַּרְכֹּו עַל־הָאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('151', '1', '6', '13', 'וַיֹּאמֶר אֱלֹהִים לְנֹחַ קֵץ כָּל־בָּשָׂר בָּא לְפָנַי כִּי־מָלְאָה הָאָרֶץ חָמָס מִפְּנֵיהֶם וְהִנְנִי מַשְׁחִיתָם אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('152', '1', '6', '14', 'עֲשֵׂה לְךָ תֵּבַת עֲצֵי־גֹפֶר קִנִּים תַּעֲשֶׂה אֶת־הַתֵּבָה וְכָפַרְתָּ אֹתָהּ מִבַּיִת וּמִחוּץ בַּכֹּפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('153', '1', '6', '15', 'וְזֶה אֲשֶׁר תַּעֲשֶׂה אֹתָהּ שְׁלֹשׁ מֵאֹות אַמָּה אֹרֶךְ הַתֵּבָה חֲמִשִּׁים אַמָּה רָחְבָּהּ וּשְׁלֹשִׁים אַמָּה קֹומָתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('154', '1', '6', '16', 'צֹהַר ׀ תַּעֲשֶׂה  לַתֵּבָה וְאֶל־אַמָּה תְּכַלֶנָּה  מִלְמַעְלָה וּפֶתַח הַתֵּבָה בְּצִדָּהּ תָּשִׂים תַּחְתִּיִּם שְׁנִיִּם וּשְׁלִשִׁים תַּעֲשֶׂהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('155', '1', '6', '17', 'וַאֲנִי הִנְנִי מֵבִיא אֶת־הַמַּבּוּל מַיִם עַל־הָאָרֶץ לְשַׁחֵת כָּל־בָּשָׂר אֲשֶׁר־בֹּו רוּחַ חַיִּים מִתַּחַת הַשָּׁמָיִם כֹּל אֲשֶׁר־בָּאָרֶץ יִגְוָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('156', '1', '6', '18', 'וַהֲקִמֹתִי אֶת־בְּרִיתִי אִתָּךְ וּבָאתָ אֶל־הַתֵּבָה אַתָּה וּבָנֶיךָ וְאִשְׁתְּךָ וּנְשֵׁי־בָנֶיךָ אִתָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('157', '1', '6', '19', 'וּמִכָּל־הָחַי מִכָּל־בָּשָׂר שְׁנַיִם מִכֹּל תָּבִיא אֶל־הַתֵּבָה לְהַחֲיֹת אִתָּךְ זָכָר וּנְקֵבָה יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('158', '1', '6', '20', 'מֵהָעֹוף לְמִינֵהוּ וּמִן־הַבְּהֵמָה לְמִינָהּ מִכֹּל רֶמֶשׂ הָאֲדָמָה לְמִינֵהוּ שְׁנַיִם מִכֹּל יָבֹאוּ אֵלֶיךָ לְהַחֲיֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('159', '1', '6', '21', 'וְאַתָּה קַח־לְךָ מִכָּל־מַאֲכָל אֲשֶׁר יֵאָכֵל וְאָסַפְתָּ אֵלֶיךָ וְהָיָה לְךָ וְלָהֶם לְאָכְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('160', '1', '6', '22', 'וַיַּעַשׂ נֹחַ כְּכֹל אֲשֶׁר צִוָּה אֹתֹו אֱלֹהִים  כֵּן עָשָׂה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('161', '1', '7', '1', 'וַיֹּאמֶר יְהוָה לְנֹחַ בֹּא־אַתָּה וְכָל־בֵּיתְךָ אֶל־הַתֵּבָה כִּי־אֹתְךָ רָאִיתִי צַדִּיק לְפָנַי בַּדֹּור הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('162', '1', '7', '2', 'מִכֹּל ׀ הַבְּהֵמָה הַטְּהֹורָה תִּקַּח־לְךָ שִׁבְעָה שִׁבְעָה אִישׁ וְאִשְׁתֹּו וּמִן־הַבְּהֵמָה אֲשֶׁר לֹא טְהֹרָה הִוא שְׁנַיִם אִישׁ וְאִשְׁתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('163', '1', '7', '3', 'גַּם מֵעֹוף הַשָּׁמַיִם שִׁבְעָה שִׁבְעָה זָכָר וּנְקֵבָה לְחַיֹּות זֶרַע עַל־פְּנֵי כָל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('164', '1', '7', '4', 'כִּי לְיָמִים עֹוד שִׁבְעָה אָנֹכִי מַמְטִיר עַל־הָאָרֶץ אַרְבָּעִים יֹום וְאַרְבָּעִים לָיְלָה וּמָחִיתִי אֶת־כָּל־הַיְקוּם אֲשֶׁר עָשִׂיתִי מֵעַל פְּנֵי הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('165', '1', '7', '5', 'וַיַּעַשׂ נֹחַ כְּכֹל אֲשֶׁר־צִוָּהוּ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('166', '1', '7', '6', 'וְנֹחַ בֶּן־שֵׁשׁ מֵאֹות שָׁנָה וְהַמַּבּוּל הָיָה מַיִם עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('167', '1', '7', '7', 'וַיָּבֹא נֹחַ וּבָנָיו וְאִשְׁתֹּו וּנְשֵׁי־בָנָיו אִתֹּו אֶל־הַתֵּבָה מִפְּנֵי מֵי הַמַּבּוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('168', '1', '7', '8', 'מִן־הַבְּהֵמָה הַטְּהֹורָה וּמִן־הַבְּהֵמָה אֲשֶׁר אֵינֶנָּה טְהֹרָה וּמִן־הָעֹוף וְכֹל אֲשֶׁר־רֹמֵשׂ עַל־הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('169', '1', '7', '9', 'שְׁנַיִם שְׁנַיִם בָּאוּ אֶל־נֹחַ אֶל־הַתֵּבָה זָכָר וּנְקֵבָה כַּאֲשֶׁר צִוָּה אֱלֹהִים אֶת־נֹחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('170', '1', '7', '10', 'וַיְהִי לְשִׁבְעַת הַיָּמִים וּמֵי הַמַּבּוּל הָיוּ עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('171', '1', '7', '11', 'בִּשְׁנַת שֵׁשׁ־מֵאֹות שָׁנָה לְחַיֵּי־נֹחַ בַּחֹדֶשׁ הַשֵּׁנִי בְּשִׁבְעָה־עָשָׂר יֹום לַחֹדֶשׁ בַּיֹּום הַזֶּה נִבְקְעוּ כָּל־מַעְיְנֹת תְּהֹום רַבָּה וַאֲרֻבֹּת הַשָּׁמַיִם נִפְתָּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('172', '1', '7', '12', 'וַיְהִי הַגֶּשֶׁם עַל־הָאָרֶץ אַרְבָּעִים יֹום וְאַרְבָּעִים לָיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('173', '1', '7', '13', 'בְּעֶצֶם הַיֹּום הַזֶּה בָּא נֹחַ וְשֵׁם־וְחָם וָיֶפֶת בְּנֵי־נֹחַ וְאֵשֶׁת נֹחַ וּשְׁלֹשֶׁת נְשֵׁי־בָנָיו אִתָּם אֶל־הַתֵּבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('174', '1', '7', '14', 'הֵמָּה וְכָל־הַחַיָּה לְמִינָהּ וְכָל־הַבְּהֵמָה לְמִינָהּ וְכָל־הָרֶמֶשׂ הָרֹמֵשׂ עַל־הָאָרֶץ לְמִינֵהוּ וְכָל־הָעֹוף לְמִינֵהוּ כֹּל צִפֹּור כָּל־כָּנָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('175', '1', '7', '15', 'וַיָּבֹאוּ אֶל־נֹחַ אֶל־הַתֵּבָה שְׁנַיִם שְׁנַיִם מִכָּל־הַבָּשָׂר אֲשֶׁר־בֹּו רוּחַ חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('176', '1', '7', '16', 'וְהַבָּאִים זָכָר וּנְקֵבָה מִכָּל־בָּשָׂר בָּאוּ כַּאֲשֶׁר צִוָּה אֹתֹו אֱלֹהִים וַיִּסְגֹּר יְהוָה בַּעֲדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('177', '1', '7', '17', 'וַיְהִי הַמַּבּוּל אַרְבָּעִים יֹום עַל־הָאָרֶץ וַיִּרְבּוּ הַמַּיִם וַיִּשְׂאוּ אֶת־הַתֵּבָה וַתָּרָם מֵעַל הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('178', '1', '7', '18', 'וַיִּגְבְּרוּ הַמַּיִם וַיִּרְבּוּ מְאֹד עַל־הָאָרֶץ וַתֵּלֶךְ הַתֵּבָה עַל־פְּנֵי הַמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('179', '1', '7', '19', 'וְהַמַּיִם גָּבְרוּ  מְאֹד מְאֹד עַל־הָאָרֶץ וַיְכֻסּוּ כָּל־הֶהָרִים הַגְּבֹהִים אֲשֶׁר־תַּחַת כָּל־הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('180', '1', '7', '20', 'חֲמֵשׁ עֶשְׂרֵה אַמָּה מִלְמַעְלָה גָּבְרוּ הַמָּיִם וַיְכֻסּוּ הֶהָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('181', '1', '7', '21', 'וַיִּגְוַע כָּל־בָּשָׂר ׀ הָרֹמֵשׂ עַל־הָאָרֶץ בָּעֹוף וּבַבְּהֵמָה וּבַחַיָּה וּבְכָל־הַשֶּׁרֶץ הַשֹּׁרֵץ עַל־הָאָרֶץ וְכֹל הָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('182', '1', '7', '22', 'כֹּל אֲשֶׁר נִשְׁמַת־רוּחַ חַיִּים בְּאַפָּיו מִכֹּל אֲשֶׁר בֶּחָרָבָה מֵתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('183', '1', '7', '23', 'וַיִּמַח אֶת־כָּל־הַיְקוּם ׀ אֲשֶׁר ׀ עַל־פְּנֵי הָאֲדָמָה מֵאָדָם עַד־בְּהֵמָה עַד־רֶמֶשׂ וְעַד־עֹוף הַשָּׁמַיִם וַיִּמָּחוּ מִן־הָאָרֶץ וַיִשָּׁאֶר  אַךְ־נֹחַ וַאֲשֶׁר אִתֹּו בַּתֵּבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('184', '1', '7', '24', 'וַיִּגְבְּרוּ הַמַּיִם עַל־הָאָרֶץ חֲמִשִּׁים וּמְאַת יֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('185', '1', '8', '1', 'וַיִּזְכֹּר אֱלֹהִים אֶת־נֹחַ וְאֵת כָּל־הַחַיָּה וְאֶת־כָּל־הַבְּהֵמָה אֲשֶׁר אִתֹּו בַּתֵּבָה וַיַּעֲבֵר אֱלֹהִים רוּחַ עַל־הָאָרֶץ וַיָּשֹׁכּוּ הַמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('186', '1', '8', '2', 'וַיִּסָּכְרוּ מַעְיְנֹת תְּהֹום וַאֲרֻבֹּת הַשָּׁמָיִם וַיִּכָּלֵא הַגֶּשֶׁם מִן־הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('187', '1', '8', '3', 'וַיָּשֻׁבוּ הַמַּיִם מֵעַל הָאָרֶץ הָלֹוךְ וָשֹׁוב וַיַּחְסְרוּ הַמַּיִם מִקְצֵה חֲמִשִּׁים וּמְאַת יֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('188', '1', '8', '4', 'וַתָּנַח הַתֵּבָה בַּחֹדֶשׁ הַשְּׁבִיעִי בְּשִׁבְעָה־עָשָׂר יֹום לַחֹדֶשׁ עַל הָרֵי אֲרָרָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('189', '1', '8', '5', 'וְהַמַּיִם הָיוּ הָלֹוךְ וְחָסֹור עַד הַחֹדֶשׁ הָעֲשִׂירִי בָּעֲשִׂירִי בְּאֶחָד לַחֹדֶשׁ נִרְאוּ רָאשֵׁי הֶהָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('190', '1', '8', '6', 'וַיְהִי מִקֵּץ אַרְבָּעִים יֹום וַיִּפְתַּח נֹחַ אֶת־חַלֹּון הַתֵּבָה אֲשֶׁר עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('191', '1', '8', '7', 'וַיְשַׁלַּח אֶת־הָעֹרֵב וַיֵּצֵא יָצֹוא וָשֹׁוב עַד־יְבֹשֶׁת הַמַּיִם מֵעַל הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('192', '1', '8', '8', 'וַיְשַׁלַּח אֶת־הַיֹּונָה מֵאִתֹּו לִרְאֹות הֲקַלּוּ הַמַּיִם מֵעַל פְּנֵי הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('193', '1', '8', '9', 'וְלֹא־מָצְאָה הַיֹּונָה מָנֹוחַ לְכַף־רַגְלָהּ וַתָּשָׁב אֵלָיו אֶל־הַתֵּבָה כִּי־מַיִם עַל־פְּנֵי כָל־הָאָרֶץ וַיִּשְׁלַח יָדֹו וַיִּקָּחֶהָ וַיָּבֵא אֹתָהּ אֵלָיו אֶל־הַתֵּבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('194', '1', '8', '10', 'וַיָּחֶל עֹוד שִׁבְעַת יָמִים אֲחֵרִים וַיֹּסֶף שַׁלַּח אֶת־הַיֹּונָה מִן־הַתֵּבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('195', '1', '8', '11', 'וַתָּבֹא אֵלָיו הַיֹּונָה לְעֵת עֶרֶב וְהִנֵּה עֲלֵה־זַיִת טָרָף בְּפִיהָ וַיֵּדַע נֹחַ כִּי־קַלּוּ הַמַּיִם מֵעַל הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('196', '1', '8', '12', 'וַיִּיָּחֶל עֹוד שִׁבְעַת יָמִים אֲחֵרִים וַיְשַׁלַּח אֶת־הַיֹּונָה וְלֹא־יָסְפָה שׁוּב־אֵלָיו עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('197', '1', '8', '13', 'וַיְהִי בְּאַחַת וְשֵׁשׁ־מֵאֹות שָׁנָה בָּרִאשֹׁון בְּאֶחָד לַחֹדֶשׁ חָרְבוּ הַמַּיִם מֵעַל הָאָרֶץ וַיָּסַר נֹחַ אֶת־מִכְסֵה הַתֵּבָה וַיַּרְא וְהִנֵּה חָרְבוּ פְּנֵי הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('198', '1', '8', '14', 'וּבַחֹדֶשׁ הַשֵּׁנִי בְּשִׁבְעָה וְעֶשְׂרִים יֹום לַחֹדֶשׁ יָבְשָׁה הָאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('199', '1', '8', '15', 'וַיְדַבֵּר אֱלֹהִים אֶל־נֹחַ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('200', '1', '8', '16', 'צֵא מִן־הַתֵּבָה אַתָּה וְאִשְׁתְּךָ וּבָנֶיךָ וּנְשֵׁי־בָנֶיךָ אִתָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('201', '1', '8', '17', 'כָּל־הַחַיָּה אֲשֶׁר־אִתְּךָ מִכָּל־בָּשָׂר בָּעֹוף וּבַבְּהֵמָה וּבְכָל־הָרֶמֶשׂ הָרֹמֵשׂ עַל־הָאָרֶץ [הֹוצֵא כ] (הַיְצֵא ק) אִתָּךְ וְשָׁרְצוּ בָאָרֶץ וּפָרוּ וְרָבוּ עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('202', '1', '8', '18', 'וַיֵּצֵא־נֹחַ וּבָנָיו וְאִשְׁתֹּו וּנְשֵׁי־בָנָיו אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('203', '1', '8', '19', 'כָּל־הַחַיָּה כָּל־הָרֶמֶשׂ וְכָל־הָעֹוף כֹּל רֹומֵשׂ עַל־הָאָרֶץ לְמִשְׁפְּחֹתֵיהֶם יָצְאוּ מִן־הַתֵּבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('204', '1', '8', '20', 'וַיִּבֶן נֹחַ מִזְבֵּחַ לַיהוָה וַיִּקַּח מִכֹּל ׀ הַבְּהֵמָה הַטְּהֹורָה וּמִכֹּל הָעֹוף הַטָּהֹר וַיַּעַל עֹלֹת בַּמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('205', '1', '8', '21', 'וַיָּרַח יְהוָה אֶת־רֵיחַ הַנִּיחֹחַ וַיֹּאמֶר יְהוָה אֶל־לִבֹּו לֹא־אֹסִף לְקַלֵּל עֹוד אֶת־הָאֲדָמָה בַּעֲבוּר הָאָדָם כִּי יֵצֶר לֵב הָאָדָם רַע מִנְּעֻרָיו וְלֹא־אֹסִף עֹוד לְהַכֹּות אֶת־כָּל־חַי כַּאֲשֶׁר עָשִׂיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('206', '1', '8', '22', 'עֹד כָּל־יְמֵי הָאָרֶץ זֶרַע וְקָצִיר וְקֹר וָחֹם וְקַיִץ וָחֹרֶף וְיֹום וָלַיְלָה לֹא יִשְׁבֹּתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('207', '1', '9', '1', 'וַיְבָרֶךְ אֱלֹהִים אֶת־נֹחַ וְאֶת־בָּנָיו וַיֹּאמֶר לָהֶם פְּרוּ וּרְבוּ וּמִלְאוּ אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('208', '1', '9', '2', 'וּמֹורַאֲכֶם וְחִתְּכֶם יִהְיֶה עַל כָּל־חַיַּת הָאָרֶץ וְעַל כָּל־עֹוף הַשָּׁמָיִם בְּכֹל אֲשֶׁר תִּרְמֹשׂ הָאֲדָמָה וּבְכָל־דְּגֵי הַיָּם בְּיֶדְכֶם נִתָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('209', '1', '9', '3', 'כָּל־רֶמֶשׂ אֲשֶׁר הוּא־חַי לָכֶם יִהְיֶה לְאָכְלָה כְּיֶרֶק עֵשֶׂב נָתַתִּי לָכֶם אֶת־כֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('210', '1', '9', '4', 'אַךְ־בָּשָׂר בְּנַפְשֹׁו דָמֹו לֹא תֹאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('211', '1', '9', '5', 'וְאַךְ אֶת־דִּמְכֶם לְנַפְשֹׁתֵיכֶם אֶדְרֹשׁ מִיַּד כָּל־חַיָּה אֶדְרְשֶׁנּוּ וּמִיַּד הָאָדָם מִיַּד אִישׁ אָחִיו אֶדְרֹשׁ אֶת־נֶפֶשׁ הָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('212', '1', '9', '6', 'שֹׁפֵךְ דַּם הָאָדָם בָּאָדָם דָּמֹו יִשָּׁפֵךְ כִּי בְּצֶלֶם אֱלֹהִים עָשָׂה אֶת־הָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('213', '1', '9', '7', 'וְאַתֶּם פְּרוּ וּרְבוּ שִׁרְצוּ בָאָרֶץ וּרְבוּ־בָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('214', '1', '9', '8', 'וַיֹּאמֶר אֱלֹהִים אֶל־נֹחַ וְאֶל־בָּנָיו אִתֹּו לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('215', '1', '9', '9', 'וַאֲנִי הִנְנִי מֵקִים אֶת־בְּרִיתִי אִתְּכֶם וְאֶת־זַרְעֲכֶם אַחֲרֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('216', '1', '9', '10', 'וְאֵת כָּל־נֶפֶשׁ הַחַיָּה אֲשֶׁר אִתְּכֶם בָּעֹוף בַּבְּהֵמָה וּבְכָל־חַיַּת הָאָרֶץ אִתְּכֶם מִכֹּל יֹצְאֵי הַתֵּבָה לְכֹל חַיַּת הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('217', '1', '9', '11', 'וַהֲקִמֹתִי אֶת־בְּרִיתִי אִתְּכֶם וְלֹא־יִכָּרֵת כָּל־בָּשָׂר עֹוד מִמֵּי הַמַּבּוּל וְלֹא־יִהְיֶה עֹוד מַבּוּל לְשַׁחֵת הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('218', '1', '9', '12', 'וַיֹּאמֶר אֱלֹהִים זֹאת אֹות־הַבְּרִית אֲשֶׁר־אֲנִי נֹתֵן בֵּינִי וּבֵינֵיכֶם וּבֵין כָּל־נֶפֶשׁ חַיָּה אֲשֶׁר אִתְּכֶם לְדֹרֹת עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('219', '1', '9', '13', 'אֶת־קַשְׁתִּי נָתַתִּי בֶּעָנָן וְהָיְתָה לְאֹות בְּרִית בֵּינִי וּבֵין הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('220', '1', '9', '14', 'וְהָיָה בְּעַנְנִי עָנָן עַל־הָאָרֶץ וְנִרְאֲתָה הַקֶּשֶׁת בֶּעָנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('221', '1', '9', '15', 'וְזָכַרְתִּי אֶת־בְּרִיתִי אֲשֶׁר בֵּינִי וּבֵינֵיכֶם וּבֵין כָּל־נֶפֶשׁ חַיָּה בְּכָל־בָּשָׂר וְלֹא־יִהְיֶה עֹוד הַמַּיִם לְמַבּוּל לְשַׁחֵת כָּל־בָּשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('222', '1', '9', '16', 'וְהָיְתָה הַקֶּשֶׁת בֶּעָנָן וּרְאִיתִיהָ לִזְכֹּר בְּרִית עֹולָם בֵּין אֱלֹהִים וּבֵין כָּל־נֶפֶשׁ חַיָּה בְּכָל־בָּשָׂר אֲשֶׁר עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('223', '1', '9', '17', 'וַיֹּאמֶר אֱלֹהִים אֶל־נֹחַ זֹאת אֹות־הַבְּרִית אֲשֶׁר הֲקִמֹתִי בֵּינִי וּבֵין כָּל־בָּשָׂר אֲשֶׁר עַל־הָאָרֶץ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('224', '1', '9', '18', 'וַיִּהְיוּ בְנֵי־נֹחַ הַיֹּצְאִים מִן־הַתֵּבָה שֵׁם וְחָם וָיָפֶת וְחָם הוּא אֲבִי כְנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('225', '1', '9', '19', 'שְׁלֹשָׁה אֵלֶּה בְּנֵי־נֹחַ וּמֵאֵלֶּה נָפְצָה כָל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('226', '1', '9', '20', 'וַיָּחֶל נֹחַ אִישׁ הָאֲדָמָה וַיִּטַּע כָּרֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('227', '1', '9', '21', 'וַיֵּשְׁתְּ מִן־הַיַּיִן וַיִּשְׁכָּר וַיִּתְגַּל בְּתֹוךְ אָהֳלֹה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('228', '1', '9', '22', 'וַיַּרְא חָם אֲבִי כְנַעַן אֵת עֶרְוַת אָבִיו וַיַּגֵּד לִשְׁנֵי־אֶחָיו בַּחוּץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('229', '1', '9', '23', 'וַיִּקַּח שֵׁם וָיֶפֶת אֶת־הַשִּׂמְלָה וַיָּשִׂימוּ  עַל־שְׁכֶם שְׁנֵיהֶם וַיֵּלְכוּ אֲחֹרַנִּית וַיְכַסּוּ אֵת עֶרְוַת אֲבִיהֶם וּפְנֵיהֶם אֲחֹרַנִּית וְעֶרְוַת אֲבִיהֶם לֹא רָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('230', '1', '9', '24', 'וַיִּיקֶץ נֹחַ מִיֵּינֹו וַיֵּדַע אֵת אֲשֶׁר־עָשָׂה־לֹו בְּנֹו הַקָּטָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('231', '1', '9', '25', 'וַיֹּאמֶר אָרוּר כְּנָעַן עֶבֶד עֲבָדִים יִהְיֶה לְאֶחָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('232', '1', '9', '26', 'וַיֹּאמֶר בָּרוּךְ יְהֹוָה אֱלֹהֵי שֵׁם וִיהִי כְנַעַן עֶבֶד לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('233', '1', '9', '27', 'יַפְתְּ אֱלֹהִים לְיֶפֶת וְיִשְׁכֹּן בְּאָהֳלֵי־שֵׁם וִיהִי כְנַעַן עֶבֶד לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('234', '1', '9', '28', 'וַיְחִי־נֹחַ אַחַר הַמַּבּוּל שְׁלֹשׁ מֵאֹות שָׁנָה וַחֲמִשִּׁים שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('235', '1', '9', '29', 'וַיִּהְיוּ כָּל־יְמֵי־נֹחַ תְּשַׁע מֵאֹות שָׁנָה וַחֲמִשִּׁים שָׁנָה וַיָּמֹת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('236', '1', '10', '1', 'וְאֵלֶּה תֹּולְדֹת בְּנֵי־נֹחַ שֵׁם חָם וָיָפֶת וַיִּוָּלְדוּ לָהֶם בָּנִים אַחַר הַמַּבּוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('237', '1', '10', '2', 'בְּנֵי יֶפֶת גֹּמֶר וּמָגֹוג וּמָדַי וְיָוָן וְתֻבָל וּמֶשֶׁךְ וְתִירָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('238', '1', '10', '3', 'וּבְנֵי גֹּמֶר אַשְׁכֲּנַז וְרִיפַת וְתֹגַרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('239', '1', '10', '4', 'וּבְנֵי יָוָן אֱלִישָׁה וְתַרְשִׁישׁ כִּתִּים וְדֹדָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('240', '1', '10', '5', 'מֵאֵלֶּה נִפְרְדוּ אִיֵּי הַגֹּויִם בְּאַרְצֹתָם אִישׁ לִלְשֹׁנֹו לְמִשְׁפְּחֹתָם בְּגֹויֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('241', '1', '10', '6', 'וּבְנֵי חָם כּוּשׁ וּמִצְרַיִם וּפוּט וּכְנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('242', '1', '10', '7', 'וּבְנֵי כוּשׁ סְבָא וַחֲוִילָה וְסַבְתָּה וְרַעְמָה וְסַבְתְּכָא וּבְנֵי רַעְמָה שְׁבָא וּדְדָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('243', '1', '10', '8', 'וְכוּשׁ יָלַד אֶת־נִמְרֹד הוּא הֵחֵל לִהְיֹות גִּבֹּר בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('244', '1', '10', '9', 'הוּא־הָיָה גִבֹּר־צַיִד לִפְנֵי יְהוָה עַל־כֵּן יֵאָמַר כְּנִמְרֹד גִּבֹּור צַיִד לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('245', '1', '10', '10', 'וַתְּהִי רֵאשִׁית מַמְלַכְתֹּו בָּבֶל וְאֶרֶךְ וְאַכַּד וְכַלְנֵה בְּאֶרֶץ שִׁנְעָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('246', '1', '10', '11', 'מִן־הָאָרֶץ הַהִוא יָצָא אַשּׁוּר וַיִּבֶן אֶת־נִינְוֵה וְאֶת־רְחֹבֹת עִיר וְאֶת־כָּלַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('247', '1', '10', '12', 'וְאֶת־רֶסֶן בֵּין נִינְוֵה וּבֵין כָּלַח הִוא הָעִיר הַגְּדֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('248', '1', '10', '13', 'וּמִצְרַיִם יָלַד אֶת־לוּדִים וְאֶת־עֲנָמִים וְאֶת־לְהָבִים וְאֶת־נַפְתֻּחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('249', '1', '10', '14', 'וְאֶת־פַּתְרֻסִים וְאֶת־כַּסְלֻחִים אֲשֶׁר יָצְאוּ מִשָּׁם פְּלִשְׁתִּים וְאֶת־כַּפְתֹּרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('250', '1', '10', '15', 'וּכְנַעַן יָלַד אֶת־צִידֹן בְּכֹרֹו וְאֶת־חֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('251', '1', '10', '16', 'וְאֶת־הַיְבוּסִי וְאֶת־הָאֱמֹרִי וְאֵת הַגִּרְגָּשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('252', '1', '10', '17', 'וְאֶת־הַחִוִּי וְאֶת־הַעַרְקִי וְאֶת־הַסִּינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('253', '1', '10', '18', 'וְאֶת־הָאַרְוָדִי וְאֶת־הַצְּמָרִי וְאֶת־הַחֲמָתִי וְאַחַר נָפֹצוּ מִשְׁפְּחֹות הַכְּנַעֲנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('254', '1', '10', '19', 'וַיְהִי גְּבוּל הַכְּנַעֲנִי מִצִּידֹן בֹּאֲכָה גְרָרָה עַד־עַזָּה בֹּאֲכָה סְדֹמָה וַעֲמֹרָה וְאַדְמָה וּצְבֹיִם עַד־לָשַׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('255', '1', '10', '20', 'אֵלֶּה בְנֵי־חָם לְמִשְׁפְּחֹתָם לִלְשֹׁנֹתָם בְּאַרְצֹתָם בְּגֹויֵהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('256', '1', '10', '21', 'וּלְשֵׁם יֻלַּד גַּם־הוּא אֲבִי כָּל־בְּנֵי־עֵבֶר אֲחִי יֶפֶת הַגָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('257', '1', '10', '22', 'בְּנֵי שֵׁם עֵילָם וְאַשּׁוּר וְאַרְפַּכְשַׁד וְלוּד וַאֲרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('258', '1', '10', '23', 'וּבְנֵי אֲרָם עוּץ וְחוּל וְגֶתֶר וָמַשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('259', '1', '10', '24', 'וְאַרְפַּכְשַׁד יָלַד אֶת־שָׁלַח וְשֶׁלַח יָלַד אֶת־עֵבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('260', '1', '10', '25', 'וּלְעֵבֶר יֻלַּד שְׁנֵי בָנִים שֵׁם הָאֶחָד פֶּלֶג כִּי בְיָמָיו נִפְלְגָה הָאָרֶץ וְשֵׁם אָחִיו יָקְטָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('261', '1', '10', '26', 'וְיָקְטָן יָלַד אֶת־אַלְמֹודָד וְאֶת־שָׁלֶף וְאֶת־חֲצַרְמָוֶת וְאֶת־יָרַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('262', '1', '10', '27', 'וְאֶת־הֲדֹורָם וְאֶת־אוּזָל וְאֶת־דִּקְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('263', '1', '10', '28', 'וְאֶת־עֹובָל וְאֶת־אֲבִימָאֵל וְאֶת־שְׁבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('264', '1', '10', '29', 'וְאֶת־אֹופִר וְאֶת־חֲוִילָה וְאֶת־יֹובָב כָּל־אֵלֶּה בְּנֵי יָקְטָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('265', '1', '10', '30', 'וַיְהִי מֹושָׁבָם מִמֵּשָׁא בֹּאֲכָה סְפָרָה הַר הַקֶּדֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('266', '1', '10', '31', 'אֵלֶּה בְנֵי־שֵׁם לְמִשְׁפְּחֹתָם לִלְשֹׁנֹתָם בְּאַרְצֹתָם לְגֹויֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('267', '1', '10', '32', 'אֵלֶּה מִשְׁפְּחֹת בְּנֵי־נֹחַ לְתֹולְדֹתָם בְּגֹויֵהֶם וּמֵאֵלֶּה נִפְרְדוּ הַגֹּויִם בָּאָרֶץ אַחַר הַמַּבּוּל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('268', '1', '11', '1', 'וַיְהִי כָל־הָאָרֶץ שָׂפָה אֶחָת וּדְבָרִים אֲחָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('269', '1', '11', '2', 'וַיְהִי בְּנָסְעָם מִקֶּדֶם וַיִּמְצְאוּ בִקְעָה בְּאֶרֶץ שִׁנְעָר וַיֵּשְׁבוּ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('270', '1', '11', '3', 'וַיֹּאמְרוּ אִישׁ אֶל־רֵעֵהוּ הָבָה נִלְבְּנָה לְבֵנִים וְנִשְׂרְפָה לִשְׂרֵפָה וַתְּהִי לָהֶם הַלְּבֵנָה לְאָבֶן וְהַחֵמָר הָיָה לָהֶם לַחֹמֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('271', '1', '11', '4', 'וַיֹּאמְרוּ הָבָה ׀ נִבְנֶה־לָּנוּ עִיר וּמִגְדָּל וְרֹאשֹׁו בַשָּׁמַיִם וְנַעֲשֶׂה־לָּנוּ שֵׁם פֶּן־נָפוּץ עַל־פְּנֵי כָל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('272', '1', '11', '5', 'וַיֵּרֶד יְהוָה לִרְאֹת אֶת־הָעִיר וְאֶת־הַמִּגְדָּל אֲשֶׁר בָּנוּ בְּנֵי הָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('273', '1', '11', '6', 'וַיֹּאמֶר יְהוָה הֵן עַם אֶחָד וְשָׂפָה אַחַת לְכֻלָּם וְזֶה הַחִלָּם לַעֲשֹׂות וְעַתָּה לֹא־יִבָּצֵר מֵהֶם כֹּל אֲשֶׁר יָזְמוּ לַעֲשֹׂות׃');
INSERT INTO `bible_verses_wlc` VALUES ('274', '1', '11', '7', 'הָבָה נֵרְדָה וְנָבְלָה שָׁם שְׂפָתָם אֲשֶׁר לֹא יִשְׁמְעוּ אִישׁ שְׂפַת רֵעֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('275', '1', '11', '8', 'וַיָּפֶץ יְהוָה אֹתָם מִשָּׁם עַל־פְּנֵי כָל־הָאָרֶץ וַיַּחְדְּלוּ לִבְנֹת הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('276', '1', '11', '9', 'עַל־כֵּן קָרָא שְׁמָהּ בָּבֶל כִּי־שָׁם בָּלַל יְהוָה שְׂפַת כָּל־הָאָרֶץ וּמִשָּׁם הֱפִיצָם יְהוָה עַל־פְּנֵי כָּל־הָאָרֶץ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('277', '1', '11', '10', 'אֵלֶּה תֹּולְדֹת שֵׁם ם בֶּן־מְאַת שָׁנָה וַיֹּולֶד אֶת־אַרְפַּכְשָׁד שְׁנָתַיִם אַחַר הַמַּבּוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('278', '1', '11', '11', 'וַיְחִי־שֵׁם אַחֲרֵי הֹולִידֹו אֶת־אַרְפַּכְשָׁד חֲמֵשׁ מֵאֹות שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('279', '1', '11', '12', 'וְאַרְפַּכְשַׁד חַי חָמֵשׁ וּשְׁלֹשִׁים שָׁנָה וַיֹּולֶד אֶת־שָׁלַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('280', '1', '11', '13', 'וַיְחִי אַרְפַּכְשַׁד אַחֲרֵי הֹולִידֹו אֶת־שֶׁלַח שָׁלֹשׁ שָׁנִים וְאַרְבַּע מֵאֹות שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('281', '1', '11', '14', 'וְשֶׁלַח חַי שְׁלֹשִׁים שָׁנָה וַיֹּולֶד אֶת־עֵבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('282', '1', '11', '15', 'וַיְחִי־שֶׁלַח אַחֲרֵי הֹולִידֹו אֶת־עֵבֶר שָׁלֹשׁ שָׁנִים וְאַרְבַּע מֵאֹות שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('283', '1', '11', '16', 'וַיְחִי־עֵבֶר אַרְבַּע וּשְׁלֹשִׁים שָׁנָה וַיֹּולֶד אֶת־פָּלֶג׃');
INSERT INTO `bible_verses_wlc` VALUES ('284', '1', '11', '17', 'וַיְחִי־עֵבֶר אַחֲרֵי הֹולִידֹו אֶת־פֶּלֶג שְׁלֹשִׁים שָׁנָה וְאַרְבַּע מֵאֹות שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('285', '1', '11', '18', 'וַיְחִי־פֶלֶג שְׁלֹשִׁים שָׁנָה וַיֹּולֶד אֶת־רְעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('286', '1', '11', '19', 'וַיְחִי־פֶלֶג אַחֲרֵי הֹולִידֹו אֶת־רְעוּ תֵּשַׁע שָׁנִים וּמָאתַיִם שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('287', '1', '11', '20', 'וַיְחִי רְעוּ שְׁתַּיִם וּשְׁלֹשִׁים שָׁנָה וַיֹּולֶד אֶת־שְׂרוּג׃');
INSERT INTO `bible_verses_wlc` VALUES ('288', '1', '11', '21', 'וַיְחִי רְעוּ אַחֲרֵי הֹולִידֹו אֶת־שְׂרוּג שֶׁבַע שָׁנִים וּמָאתַיִם שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('289', '1', '11', '22', 'וַיְחִי שְׂרוּג שְׁלֹשִׁים שָׁנָה וַיֹּולֶד אֶת־נָחֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('290', '1', '11', '23', 'וַיְחִי שְׂרוּג אַחֲרֵי הֹולִידֹו אֶת־נָחֹור מָאתַיִם שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('291', '1', '11', '24', 'וַיְחִי נָחֹור תֵּשַׁע וְעֶשְׂרִים שָׁנָה וַיֹּולֶד אֶת־תָּרַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('292', '1', '11', '25', 'וַיְחִי נָחֹור אַחֲרֵי הֹולִידֹו אֶת־תֶּרַח תְּשַׁע־עֶשְׂרֵה שָׁנָה וּמְאַת שָׁנָה וַיֹּולֶד בָּנִים וּבָנֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('293', '1', '11', '26', 'וַיְחִי־תֶרַח שִׁבְעִים שָׁנָה וַיֹּולֶד אֶת־אַבְרָם אֶת־נָחֹור וְאֶת־הָרָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('294', '1', '11', '27', 'וְאֵלֶּה תֹּולְדֹת תֶּרַח תֶּרַח הֹולִיד אֶת־אַבְרָם אֶת־נָחֹור וְאֶת־הָרָן וְהָרָן הֹולִיד אֶת־לֹוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('295', '1', '11', '28', 'וַיָּמָת הָרָן עַל־פְּנֵי תֶּרַח אָבִיו בְּאֶרֶץ מֹולַדְתֹּו בְּאוּר כַּשְׂדִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('296', '1', '11', '29', 'וַיִּקַּח אַבְרָם וְנָחֹור לָהֶם נָשִׁים שֵׁם אֵשֶׁת־אַבְרָם שָׂרָי וְשֵׁם אֵשֶׁת־נָחֹור מִלְכָּה בַּת־הָרָן אֲבִי־מִלְכָּה וַאֲבִי יִסְכָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('297', '1', '11', '30', 'וַתְּהִי שָׂרַי עֲקָרָה אֵין לָהּ וָלָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('298', '1', '11', '31', 'וַיִּקַּח תֶּרַח אֶת־אַבְרָם בְּנֹו וְאֶת־לֹוט בֶּן־הָרָן בֶּן־בְּנֹו וְאֵת שָׂרַי כַּלָּתֹו אֵשֶׁת אַבְרָם בְּנֹו וַיֵּצְאוּ אִתָּם מֵאוּר כַּשְׂדִּים לָלֶכֶת אַרְצָה כְּנַעַן וַיָּבֹאוּ עַד־חָרָן וַיֵּשְׁבוּ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('299', '1', '11', '32', 'וַיִּהְיוּ יְמֵי־תֶרַח חָמֵשׁ שָׁנִים וּמָאתַיִם שָׁנָה וַיָּמָת תֶּרַח בְּחָרָן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('300', '1', '12', '1', 'וַיֹּאמֶר יְהוָה אֶל־אַבְרָם לֶךְ־לְךָ מֵאַרְצְךָ וּמִמֹּולַדְתְּךָ וּמִבֵּית אָבִיךָ אֶל־הָאָרֶץ אֲשֶׁר אַרְאֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('301', '1', '12', '2', 'וְאֶעֶשְׂךָ לְגֹוי גָּדֹול וַאֲבָרֶכְךָ וַאֲגַדְּלָה שְׁמֶךָ וֶהְיֵה בְּרָכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('302', '1', '12', '3', 'וַאֲבָרֲכָה מְבָרְכֶיךָ וּמְקַלֶּלְךָ אָאֹר וְנִבְרְכוּ בְךָ כֹּל מִשְׁפְּחֹת הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('303', '1', '12', '4', 'וַיֵּלֶךְ אַבְרָם כַּאֲשֶׁר דִּבֶּר אֵלָיו יְהוָה וַיֵּלֶךְ אִתֹּו לֹוט וְאַבְרָם בֶּן־חָמֵשׁ שָׁנִים וְשִׁבְעִים שָׁנָה בְּצֵאתֹו מֵחָרָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('304', '1', '12', '5', 'וַיִּקַּח אַבְרָם אֶת־שָׂרַי אִשְׁתֹּו וְאֶת־לֹוט בֶּן־אָחִיו וְאֶת־כָּל־רְכוּשָׁם אֲשֶׁר רָכָשׁוּ וְאֶת־הַנֶּפֶשׁ אֲשֶׁר־עָשׂוּ בְחָרָן וַיֵּצְאוּ לָלֶכֶת אַרְצָה כְּנַעַן וַיָּבֹאוּ אַרְצָה כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('305', '1', '12', '6', 'וַיַּעֲבֹר אַבְרָם בָּאָרֶץ עַד מְקֹום שְׁכֶם עַד אֵלֹון מֹורֶה וְהַכְּנַעֲנִי אָז בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('306', '1', '12', '7', 'וַיֵּרָא יְהוָה אֶל־אַבְרָם וַיֹּאמֶר לְזַרְעֲךָ אֶתֵּן אֶת־הָאָרֶץ הַזֹּאת וַיִּבֶן שָׁם מִזְבֵּחַ לַיהוָה הַנִּרְאֶה אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('307', '1', '12', '8', 'וַיַּעְתֵּק מִשָּׁם הָהָרָה מִקֶּדֶם לְבֵית־אֵל וַיֵּט אָהֳלֹה  בֵּית־אֵל מִיָּם וְהָעַי מִקֶּדֶם וַיִּבֶן־שָׁם מִזְבֵּחַ לַיהוָה וַיִּקְרָא בְּשֵׁם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('308', '1', '12', '9', 'וַיִּסַּע אַבְרָם הָלֹוךְ וְנָסֹועַ הַנֶּגְבָּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('309', '1', '12', '10', 'וַיְהִי רָעָב בָּאָרֶץ וַיֵּרֶד אַבְרָם מִצְרַיְמָה לָגוּר שָׁם כִּי־כָבֵד הָרָעָב בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('310', '1', '12', '11', 'וַיְהִי כַּאֲשֶׁר הִקְרִיב לָבֹוא מִצְרָיְמָה וַיֹּאמֶר אֶל־שָׂרַי אִשְׁתֹּו הִנֵּה־נָא יָדַעְתִּי כִּי אִשָּׁה יְפַת־מַרְאֶה אָתְּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('311', '1', '12', '12', 'וְהָיָה כִּי־יִרְאוּ אֹתָךְ הַמִּצְרִים וְאָמְרוּ אִשְׁתֹּו זֹאת וְהָרְגוּ אֹתִי וְאֹתָךְ יְחַיּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('312', '1', '12', '13', 'אִמְרִי־נָא אֲחֹתִי אָתְּ לְמַעַן יִיטַב־לִי בַעֲבוּרֵךְ וְחָיְתָה נַפְשִׁי בִּגְלָלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('313', '1', '12', '14', 'וַיְהִי כְּבֹוא אַבְרָם מִצְרָיְמָה וַיִּרְאוּ הַמִּצְרִים אֶת־הָאִשָּׁה כִּי־יָפָה הִוא מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('314', '1', '12', '15', 'וַיִּרְאוּ אֹתָהּ שָׂרֵי פַרְעֹה וַיְהַלְלוּ אֹתָהּ אֶל־פַּרְעֹה וַתֻּקַּח הָאִשָּׁה בֵּית פַּרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('315', '1', '12', '16', 'וּלְאַבְרָם הֵיטִיב בַּעֲבוּרָהּ וַיְהִי־לֹו צֹאן־וּבָקָר וַחֲמֹרִים וַעֲבָדִים וּשְׁפָחֹת וַאֲתֹנֹת וּגְמַלִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('316', '1', '12', '17', 'וַיְנַגַּע יְהוָה ׀ אֶת־פַּרְעֹה נְגָעִים גְּדֹלִים וְאֶת־בֵּיתֹו עַל־דְּבַר שָׂרַי אֵשֶׁת אַבְרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('317', '1', '12', '18', 'וַיִּקְרָא פַרְעֹה לְאַבְרָם וַיֹּאמֶר מַה־זֹּאת עָשִׂיתָ לִּי לָמָּה לֹא־הִגַּדְתָּ לִּי כִּי אִשְׁתְּךָ הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('318', '1', '12', '19', 'לָמָה אָמַרְתָּ אֲחֹתִי הִוא וָאֶקַּח אֹתָהּ לִי לְאִשָּׁה וְעַתָּה הִנֵּה אִשְׁתְּךָ קַח וָלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('319', '1', '12', '20', 'וַיְצַו עָלָיו פַּרְעֹה אֲנָשִׁים וַיְשַׁלְּחוּ אֹתֹו וְאֶת־אִשְׁתֹּו וְאֶת־כָּל־אֲשֶׁר־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('320', '1', '13', '1', 'וַיַּעַל אַבְרָם מִמִּצְרַיִם הוּא וְאִשְׁתֹּו וְכָל־אֲשֶׁר־לֹו וְלֹוט עִמֹּו הַנֶּגְבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('321', '1', '13', '2', 'וְאַבְרָם כָּבֵד מְאֹד בַּמִּקְנֶה בַּכֶּסֶף וּבַזָּהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('322', '1', '13', '3', 'וַיֵּלֶךְ לְמַסָּעָיו מִנֶּגֶב וְעַד־בֵּית־אֵל עַד־הַמָּקֹום אֲשֶׁר־הָיָה שָׁם [אָהֳלֹה כ] (אָהֳלֹו ק) בַּתְּחִלָּה בֵּין בֵּית־אֵל וּבֵין הָעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('323', '1', '13', '4', 'אֶל־מְקֹום הַמִּזְבֵּחַ אֲשֶׁר־עָשָׂה שָׁם בָּרִאשֹׁנָה וַיִּקְרָא שָׁם אַבְרָם בְּשֵׁם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('324', '1', '13', '5', 'וְגַם־לְלֹוט הַהֹלֵךְ אֶת־אַבְרָם הָיָה צֹאן־וּבָקָר וְאֹהָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('325', '1', '13', '6', 'וְלֹא־נָשָׂא אֹתָם הָאָרֶץ לָשֶׁבֶת יַחְדָּו כִּי־הָיָה רְכוּשָׁם רָב וְלֹא יָכְלוּ לָשֶׁבֶת יַחְדָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('326', '1', '13', '7', 'וַיְהִי־רִיב בֵּין רֹעֵי מִקְנֵה־אַבְרָם וּבֵין רֹעֵי מִקְנֵה־לֹוט וְהַכְּנַעֲנִי וְהַפְּרִזִּי אָז יֹשֵׁב בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('327', '1', '13', '8', 'וַיֹּאמֶר אַבְרָם אֶל־לֹוט אַל־נָא תְהִי מְרִיבָה בֵּינִי וּבֵינֶיךָ וּבֵין רֹעַי וּבֵין רֹעֶיךָ כִּי־אֲנָשִׁים אַחִים אֲנָחְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('328', '1', '13', '9', 'הֲלֹא כָל־הָאָרֶץ לְפָנֶיךָ הִפָּרֶד נָא מֵעָלָי אִם־הַשְּׂמֹאל וְאֵימִנָה וְאִם־הַיָּמִין וְאַשְׂמְאִילָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('329', '1', '13', '10', 'וַיִּשָּׂא־לֹוט אֶת־עֵינָיו וַיַּרְא אֶת־כָּל־כִּכַּר הַיַּרְדֵּן כִּי כֻלָּהּ מַשְׁקֶה לִפְנֵי ׀ שַׁחֵת יְהוָה אֶת־סְדֹם וְאֶת־עֲמֹרָה כְּגַן־יְהוָה כְּאֶרֶץ מִצְרַיִם בֹּאֲכָה צֹעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('330', '1', '13', '11', 'וַיִּבְחַר־לֹו לֹוט אֵת כָּל־כִּכַּר הַיַּרְדֵּן וַיִּסַּע לֹוט מִקֶּדֶם וַיִּפָּרְדוּ אִישׁ מֵעַל אָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('331', '1', '13', '12', 'אַבְרָם יָשַׁב בְּאֶרֶץ־כְּנָעַן וְלֹוט יָשַׁב בְּעָרֵי הַכִּכָּר וַיֶּאֱהַל עַד־סְדֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('332', '1', '13', '13', 'וְאַנְשֵׁי סְדֹם רָעִים וְחַטָּאִים לַיהוָה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('333', '1', '13', '14', 'וַיהוָה אָמַר אֶל־אַבְרָם אַחֲרֵי הִפָּרֶד־לֹוט מֵעִמֹּו שָׂא נָא עֵינֶיךָ וּרְאֵה מִן־הַמָּקֹום אֲשֶׁר־אַתָּה שָׁם צָפֹנָה וָנֶגְבָּה וָקֵדְמָה וָיָמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('334', '1', '13', '15', 'כִּי אֶת־כָּל־הָאָרֶץ אֲשֶׁר־אַתָּה רֹאֶה לְךָ אֶתְּנֶנָּה וּלְזַרְעֲךָ עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('335', '1', '13', '16', 'וְשַׂמְתִּי אֶת־זַרְעֲךָ כַּעֲפַר הָאָרֶץ אֲשֶׁר ׀ אִם־יוּכַל אִישׁ לִמְנֹות אֶת־עֲפַר הָאָרֶץ גַּם־זַרְעֲךָ יִמָּנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('336', '1', '13', '17', 'קוּם הִתְהַלֵּךְ בָּאָרֶץ לְאָרְכָּהּ וּלְרָחְבָּהּ כִּי לְךָ אֶתְּנֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('337', '1', '13', '18', 'וַיֶּאֱהַל אַבְרָם וַיָּבֹא וַיֵּשֶׁב בְּאֵלֹנֵי מַמְרֵא אֲשֶׁר בְּחֶבְרֹון וַיִּבֶן־שָׁם מִזְבֵּחַ לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('338', '1', '14', '1', 'וַיְהִי בִּימֵי אַמְרָפֶל מֶלֶךְ־שִׁנְעָר אַרְיֹוךְ מֶלֶךְ אֶלָּסָר כְּדָרְלָעֹמֶר מֶלֶךְ עֵילָם וְתִדְעָל מֶלֶךְ גֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('339', '1', '14', '2', 'עָשׂוּ מִלְחָמָה אֶת־בֶּרַע מֶלֶךְ סְדֹם וְאֶת־בִּרְשַׁע מֶלֶךְ עֲמֹרָה שִׁנְאָב ׀ מֶלֶךְ אַדְמָה וְשֶׁמְאֵבֶר מֶלֶךְ [צְבֹיִים כ] (צְבֹויִים  ק) וּמֶלֶךְ בֶּלַע הִיא־צֹעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('340', '1', '14', '3', 'כָּל־אֵלֶּה חָבְרוּ אֶל־עֵמֶק הַשִּׂדִּים הוּא יָם הַמֶּלַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('341', '1', '14', '4', 'שְׁתֵּים עֶשְׂרֵה שָׁנָה עָבְדוּ אֶת־כְּדָרְלָעֹמֶר וּשְׁלֹשׁ־עֶשְׂרֵה שָׁנָה מָרָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('342', '1', '14', '5', 'וּבְאַרְבַּע עֶשְׂרֵה שָׁנָה בָּא כְדָרְלָעֹמֶר וְהַמְּלָכִים אֲשֶׁר אִתֹּו וַיַּכּוּ אֶת־רְפָאִים בְּעַשְׁתְּרֹת קַרְנַיִם וְאֶת־הַזּוּזִים בְּהָם וְאֵת הָאֵימִים בְּשָׁוֵה קִרְיָתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('343', '1', '14', '6', 'וְאֶת־הַחֹרִי בְּהַרְרָם שֵׂעִיר עַד אֵיל פָּארָן אֲשֶׁר עַל־הַמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('344', '1', '14', '7', 'וַיָּשֻׁבוּ וַיָּבֹאוּ אֶל־עֵין מִשְׁפָּט הִוא קָדֵשׁ וַיַּכּוּ אֶת־כָּל־שְׂדֵה הָעֲמָלֵקִי וְגַם אֶת־הָאֱמֹרִי הַיֹּשֵׁב בְּחַצְצֹן תָּמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('345', '1', '14', '8', 'וַיֵּצֵא מֶלֶךְ־סְדֹם וּמֶלֶךְ עֲמֹרָה וּמֶלֶךְ אַדְמָה וּמֶלֶךְ [צְבֹיִים כ] (צְבֹויִם ק) וּמֶלֶךְ בֶּלַע הִוא־צֹעַר וַיַּעַרְכוּ אִתָּם מִלְחָמָה בְּעֵמֶק הַשִּׂדִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('346', '1', '14', '9', 'אֵת כְּדָרְלָעֹמֶר מֶלֶךְ עֵילָם וְתִדְעָל מֶלֶךְ גֹּויִם וְאַמְרָפֶל מֶלֶךְ שִׁנְעָר וְאַרְיֹוךְ מֶלֶךְ אֶלָּסָר אַרְבָּעָה מְלָכִים אֶת־הַחֲמִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('347', '1', '14', '10', 'וְעֵמֶק הַשִׂדִּים  בֶּאֱרֹת בֶּאֱרֹת חֵמָר וַיָּנֻסוּ מֶלֶךְ־סְדֹם וַעֲמֹרָה וַיִּפְּלוּ־שָׁמָּה וְהַנִּשְׁאָרִים הֶרָה נָּסוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('348', '1', '14', '11', 'וַיִּקְחוּ אֶת־כָּל־רְכֻשׁ סְדֹם וַעֲמֹרָה וְאֶת־כָּל־אָכְלָם וַיֵּלֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('349', '1', '14', '12', 'וַיִּקְחוּ אֶת־לֹוט וְאֶת־רְכֻשֹׁו בֶּן־אֲחִי אַבְרָם וַיֵּלֵכוּ וְהוּא יֹשֵׁב בִּסְדֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('350', '1', '14', '13', 'וַיָּבֹא הַפָּלִיט וַיַּגֵּד לְאַבְרָם הָעִבְרִי וְהוּא שֹׁכֵן בְּאֵלֹנֵי מַמְרֵא הָאֱמֹרִי אֲחִי אֶשְׁכֹּל וַאֲחִי עָנֵר וְהֵם בַּעֲלֵי בְרִית־אַבְרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('351', '1', '14', '14', 'וַיִּשְׁמַע אַבְרָם כִּי נִשְׁבָּה אָחִיו וַיָּרֶק אֶת־חֲנִיכָיו יְלִידֵי בֵיתֹו שְׁמֹנָה עָשָׂר וּשְׁלֹשׁ מֵאֹות וַיִּרְדֹּף עַד־דָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('352', '1', '14', '15', 'וַיֵּחָלֵק עֲלֵיהֶם ׀ לַיְלָה הוּא וַעֲבָדָיו וַיַּכֵּם וַיִּרְדְּפֵם עַד־חֹובָה אֲשֶׁר מִשְּׂמֹאל לְדַמָּשֶׂק׃');
INSERT INTO `bible_verses_wlc` VALUES ('353', '1', '14', '16', 'וַיָּשֶׁב אֵת כָּל־הָרְכֻשׁ וְגַם אֶת־לֹוט אָחִיו וּרְכֻשֹׁו הֵשִׁיב וְגַם אֶת־הַנָּשִׁים וְאֶת־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('354', '1', '14', '17', 'וַיֵּצֵא מֶלֶךְ־סְדֹם לִקְרָאתֹו אַחֲרֵי שׁוּבֹו מֵהַכֹּות אֶת־כְּדָר־לָעֹמֶר  וְאֶת־הַמְּלָכִים אֲשֶׁר אִתֹּו אֶל־עֵמֶק שָׁוֵה הוּא עֵמֶק הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('355', '1', '14', '18', 'וּמַלְכִּי־צֶדֶק מֶלֶךְ שָׁלֵם הֹוצִיא לֶחֶם וָיָיִן וְהוּא כֹהֵן לְאֵל עֶלְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('356', '1', '14', '19', 'וַיְבָרְכֵהוּ וַיֹּאמַר בָּרוּךְ אַבְרָם לְאֵל עֶלְיֹון קֹנֵה שָׁמַיִם וָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('357', '1', '14', '20', 'וּבָרוּךְ אֵל עֶלְיֹון אֲשֶׁר־מִגֵּן צָרֶיךָ בְּיָדֶךָ וַיִּתֶּן־לֹו מַעֲשֵׂר מִכֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('358', '1', '14', '21', 'וַיֹּאמֶר מֶלֶךְ־סְדֹם אֶל־אַבְרָם תֶּן־לִי הַנֶּפֶשׁ וְהָרְכֻשׁ קַח־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('359', '1', '14', '22', 'וַיֹּאמֶר אַבְרָם אֶל־מֶלֶךְ סְדֹם הֲרִימֹתִי יָדִי אֶל־יְהוָה אֵל עֶלְיֹון קֹנֵה שָׁמַיִם וָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('360', '1', '14', '23', 'אִם־מִחוּט וְעַד שְׂרֹוךְ־נַעַל וְאִם־אֶקַּח מִכָּל־אֲשֶׁר־לָךְ וְלֹא תֹאמַר אֲנִי הֶעֱשַׁרְתִּי אֶת־אַבְרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('361', '1', '14', '24', 'בִּלְעָדַי רַק אֲשֶׁר אָכְלוּ הַנְּעָרִים וְחֵלֶק הָאֲנָשִׁים אֲשֶׁר הָלְכוּ אִתִּי עָנֵר אֶשְׁכֹּל וּמַמְרֵא הֵם יִקְחוּ חֶלְקָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('362', '1', '15', '1', 'אַחַר ׀ הַדְּבָרִים הָאֵלֶּה הָיָה דְבַר־יְהוָה אֶל־אַבְרָם בַּמַּחֲזֶה לֵאמֹר אַל־תִּירָא אַבְרָם אָנֹכִי מָגֵן לָךְ שְׂכָרְךָ הַרְבֵּה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('363', '1', '15', '2', 'וַיֹּאמֶר אַבְרָם אֲדֹנָי יֱהוִה מַה־תִּתֶּן־לִי וְאָנֹכִי הֹולֵךְ עֲרִירִי וּבֶן־מֶשֶׁק בֵּיתִי הוּא דַּמֶּשֶׂק אֱלִיעֶזֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('364', '1', '15', '3', 'וַיֹּאמֶר אַבְרָם הֵן לִי לֹא נָתַתָּה זָרַע וְהִנֵּה בֶן־בֵּיתִי יֹורֵשׁ אֹתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('365', '1', '15', '4', 'וְהִנֵּה דְבַר־יְהוָה אֵלָיו לֵאמֹר לֹא יִירָשְׁךָ זֶה כִּי־אִם אֲשֶׁר יֵצֵא מִמֵּעֶיךָ הוּא יִירָשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('366', '1', '15', '5', 'וַיֹּוצֵא אֹתֹו הַחוּצָה וַיֹּאמֶר הַבֶּט־נָא הַשָּׁמַיְמָה וּסְפֹר הַכֹּוכָבִים אִם־תּוּכַל לִסְפֹּר אֹתָם וַיֹּאמֶר לֹו כֹּה יִהְיֶה זַרְעֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('367', '1', '15', '6', 'וְהֶאֱמִן בַּיהוָה וַיַּחְשְׁבֶהָ לֹּו צְדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('368', '1', '15', '7', 'וַיֹּאמֶר אֵלָיו אֲנִי יְהוָה אֲשֶׁר הֹוצֵאתִיךָ מֵאוּר כַּשְׂדִּים לָתֶת לְךָ אֶת־הָאָרֶץ הַזֹּאת לְרִשְׁתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('369', '1', '15', '8', 'וַיֹּאמַר אֲדֹנָי יֱהוִה בַּמָּה אֵדַע כִּי אִירָשֶׁנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('370', '1', '15', '9', 'וַיֹּאמֶר אֵלָיו קְחָה לִי עֶגְלָה מְשֻׁלֶּשֶׁת וְעֵז מְשֻׁלֶּשֶׁת וְאַיִל מְשֻׁלָּשׁ וְתֹר וְגֹוזָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('371', '1', '15', '10', 'וַיִּקַּח־לֹו אֶת־כָּל־אֵלֶּה וַיְבַתֵּר אֹתָם בַּתָּוֶךְ וַיִּתֵּן אִישׁ־בִּתְרֹו לִקְרַאת רֵעֵהוּ וְאֶת־הַצִפֹּר  לֹא בָתָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('372', '1', '15', '11', 'וַיֵּרֶד הָעַיִט עַל־הַפְּגָרִים וַיַּשֵּׁב אֹתָם אַבְרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('373', '1', '15', '12', 'וַיְהִי הַשֶּׁמֶשׁ לָבֹוא וְתַרְדֵּמָה נָפְלָה עַל־אַבְרָם וְהִנֵּה אֵימָה חֲשֵׁכָה גְדֹלָה נֹפֶלֶת עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('374', '1', '15', '13', 'וַיֹּאמֶר לְאַבְרָם יָדֹעַ תֵּדַע כִּי־גֵר ׀ יִהְיֶה זַרְעֲךָ בְּאֶרֶץ לֹא לָהֶם וַעֲבָדוּם וְעִנּוּ אֹתָם אַרְבַּע מֵאֹות שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('375', '1', '15', '14', 'וְגַם אֶת־הַגֹּוי אֲשֶׁר יַעֲבֹדוּ דָּן אָנֹכִי וְאַחֲרֵי־כֵן יֵצְאוּ בִּרְכֻשׁ גָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('376', '1', '15', '15', 'וְאַתָּה תָּבֹוא אֶל־אֲבֹתֶיךָ בְּשָׁלֹום תִּקָּבֵר בְּשֵׂיבָה טֹובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('377', '1', '15', '16', 'וְדֹור רְבִיעִי יָשׁוּבוּ הֵנָּה כִּי לֹא־שָׁלֵם עֲוֹן הָאֱמֹרִי עַד־הֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('378', '1', '15', '17', 'וַיְהִי הַשֶּׁמֶשׁ בָּאָה וַעֲלָטָה הָיָה וְהִנֵּה תַנּוּר עָשָׁן וְלַפִּיד אֵשׁ אֲשֶׁר עָבַר בֵּין הַגְּזָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('379', '1', '15', '18', 'בַּיֹּום הַהוּא כָּרַת יְהוָה אֶת־אַבְרָם בְּרִית לֵאמֹר לְזַרְעֲךָ נָתַתִּי אֶת־הָאָרֶץ הַזֹּאת מִנְּהַר מִצְרַיִם עַד־הַנָּהָר הַגָּדֹל נְהַר־פְּרָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('380', '1', '15', '19', 'אֶת־הַקֵּינִי וְאֶת־הַקְּנִזִּי וְאֵת הַקַּדְמֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('381', '1', '15', '20', 'וְאֶת־הַחִתִּי וְאֶת־הַפְּרִזִּי וְאֶת־הָרְפָאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('382', '1', '15', '21', 'וְאֶת־הָאֱמֹרִי וְאֶת־הַכְּנַעֲנִי וְאֶת־הַגִּרְגָּשִׁי וְאֶת־הַיְבוּסִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('383', '1', '16', '1', 'וְשָׂרַי אֵשֶׁת אַבְרָם לֹא יָלְדָה לֹו וְלָהּ שִׁפְחָה מִצְרִית וּשְׁמָהּ הָגָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('384', '1', '16', '2', 'וַתֹּאמֶר שָׂרַי אֶל־אַבְרָם הִנֵּה־נָא עֲצָרַנִי יְהוָה מִלֶּדֶת בֹּא־נָא אֶל־שִׁפְחָתִי אוּלַי אִבָּנֶה מִמֵּנָּה  וַיִּשְׁמַע אַבְרָם לְקֹול שָׂרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('385', '1', '16', '3', 'וַתִּקַּח שָׂרַי אֵשֶׁת־אַבְרָם אֶת־הָגָר הַמִּצְרִית שִׁפְחָתָהּ מִקֵּץ עֶשֶׂר שָׁנִים לְשֶׁבֶת אַבְרָם בְּאֶרֶץ כְּנָעַן וַתִּתֵּן אֹתָהּ לְאַבְרָם אִישָׁהּ לֹו לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('386', '1', '16', '4', 'וַיָּבֹא אֶל־הָגָר וַתַּהַר וַתֵּרֶא כִּי הָרָתָה וַתֵּקַל גְּבִרְתָּהּ בְּעֵינֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('387', '1', '16', '5', 'וַתֹּאמֶר שָׂרַי אֶל־אַבְרָם חֲמָסִי עָלֶיךָ אָנֹכִי נָתַתִּי שִׁפְחָתִי בְּחֵיקֶךָ וַתֵּרֶא כִּי הָרָתָה וָאֵקַל בְּעֵינֶיהָ יִשְׁפֹּט יְהוָה בֵּינִי וּבֵינֶיךָ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('388', '1', '16', '6', 'וַיֹּאמֶר אַבְרָם אֶל־שָׂרַי הִנֵּה שִׁפְחָתֵךְ בְּיָדֵךְ עֲשִׂי־לָהּ הַטֹּוב בְּעֵינָיִךְ וַתְּעַנֶּהָ שָׂרַי וַתִּבְרַח מִפָּנֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('389', '1', '16', '7', 'וַיִּמְצָאָהּ מַלְאַךְ יְהוָה עַל־עֵין הַמַּיִם בַּמִּדְבָּר עַל־הָעַיִן בְּדֶרֶךְ שׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('390', '1', '16', '8', 'וַיֹּאמַר הָגָר שִׁפְחַת שָׂרַי אֵי־מִזֶּה בָאת וְאָנָה תֵלֵכִי וַתֹּאמֶר מִפְּנֵי שָׂרַי גְּבִרְתִּי אָנֹכִי בֹּרַחַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('391', '1', '16', '9', 'וַיֹּאמֶר לָהּ מַלְאַךְ יְהוָה שׁוּבִי אֶל־גְּבִרְתֵּךְ וְהִתְעַנִּי תַּחַת יָדֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('392', '1', '16', '10', 'וַיֹּאמֶר לָהּ מַלְאַךְ יְהוָה הַרְבָּה אַרְבֶּה אֶת־זַרְעֵךְ וְלֹא יִסָּפֵר מֵרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('393', '1', '16', '11', 'וַיֹּאמֶר לָהּ מַלְאַךְ יְהוָה הִנָּךְ הָרָה וְיֹלַדְתְּ בֵּן וְקָרָאת שְׁמֹו יִשְׁמָעֵאל כִּי־שָׁמַע יְהוָה אֶל־עָנְיֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('394', '1', '16', '12', 'וְהוּא יִהְיֶה פֶּרֶא אָדָם יָדֹו בַכֹּל וְיַד כֹּל בֹּו וְעַל־פְּנֵי כָל־אֶחָיו יִשְׁכֹּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('395', '1', '16', '13', 'וַתִּקְרָא שֵׁם־יְהוָה הַדֹּבֵר אֵלֶיהָ אַתָּה אֵל רֳאִי כִּי אָמְרָה הֲגַם הֲלֹם רָאִיתִי אַחֲרֵי רֹאִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('396', '1', '16', '14', 'עַל־כֵּן קָרָא לַבְּאֵר בְּאֵר לַחַי רֹאִי הִנֵּה בֵין־קָדֵשׁ וּבֵין בָּרֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('397', '1', '16', '15', 'וַתֵּלֶד הָגָר לְאַבְרָם בֵּן וַיִּקְרָא אַבְרָם שֶׁם־בְּנֹו אֲשֶׁר־יָלְדָה הָגָר יִשְׁמָעֵאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('398', '1', '16', '16', 'וְאַבְרָם בֶּן־שְׁמֹנִים שָׁנָה וְשֵׁשׁ שָׁנִים בְּלֶדֶת־הָגָר אֶת־יִשְׁמָעֵאל לְאַבְרָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('399', '1', '17', '1', 'וַיְהִי אַבְרָם בֶּן־תִּשְׁעִים שָׁנָה וְתֵשַׁע שָׁנִים וַיֵּרָא יְהוָה אֶל־אַבְרָם וַיֹּאמֶר אֵלָיו אֲנִי־אֵל שַׁדַּי הִתְהַלֵּךְ לְפָנַי וֶהְיֵה תָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('400', '1', '17', '2', 'וְאֶתְּנָה בְרִיתִי בֵּינִי וּבֵינֶךָ וְאַרְבֶּה אֹותְךָ בִּמְאֹד מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('401', '1', '17', '3', 'וַיִּפֹּל אַבְרָם עַל־פָּנָיו וַיְדַבֵּר אִתֹּו אֱלֹהִים לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('402', '1', '17', '4', 'אֲנִי הִנֵּה בְרִיתִי אִתָּךְ וְהָיִיתָ לְאַב הֲמֹון גֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('403', '1', '17', '5', 'וְלֹא־יִקָּרֵא עֹוד אֶת־שִׁמְךָ אַבְרָם וְהָיָה שִׁמְךָ אַבְרָהָם כִּי אַב־הֲמֹון גֹּויִם נְתַתִּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('404', '1', '17', '6', 'וְהִפְרֵתִי אֹתְךָ בִּמְאֹד מְאֹד וּנְתַתִּיךָ לְגֹויִם וּמְלָכִים מִמְּךָ יֵצֵאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('405', '1', '17', '7', 'וַהֲקִמֹתִי אֶת־בְּרִיתִי בֵּינִי וּבֵינֶךָ וּבֵין זַרְעֲךָ אַחֲרֶיךָ לְדֹרֹתָם לִבְרִית עֹולָם לִהְיֹות לְךָ לֵאלֹהִים וּלְזַרְעֲךָ אַחֲרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('406', '1', '17', '8', 'וְנָתַתִּי לְךָ וּלְזַרְעֲךָ  אַחֲרֶיךָ אֵת ׀ אֶרֶץ מְגֻרֶיךָ אֵת כָּל־אֶרֶץ כְּנַעַן לַאֲחֻזַּת עֹולָם וְהָיִיתִי לָהֶם לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('407', '1', '17', '9', 'וַיֹּאמֶר אֱלֹהִים אֶל־אַבְרָהָם וְאַתָּה אֶת־בְּרִיתִי תִשְׁמֹר אַתָּה וְזַרְעֲךָ אַחֲרֶיךָ לְדֹרֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('408', '1', '17', '10', 'זֹאת בְּרִיתִי אֲשֶׁר תִּשְׁמְרוּ בֵּינִי וּבֵינֵיכֶם וּבֵין זַרְעֲךָ אַחֲרֶיךָ הִמֹּול לָכֶם כָּל־זָכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('409', '1', '17', '11', 'וּנְמַלְתֶּם אֵת בְּשַׂר עָרְלַתְכֶם וְהָיָה לְאֹות בְּרִית בֵּינִי וּבֵינֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('410', '1', '17', '12', 'וּבֶן־שְׁמֹנַת יָמִים יִמֹּול לָכֶם כָּל־זָכָר לְדֹרֹתֵיכֶם יְלִיד בָּיִת וּמִקְנַת־כֶּסֶף מִכֹּל בֶּן־נֵכָר אֲשֶׁר לֹא מִזַּרְעֲךָ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('411', '1', '17', '13', 'הִמֹּול ׀ יִמֹּול יְלִיד בֵּיתְךָ וּמִקְנַת כַּסְפֶּךָ וְהָיְתָה בְרִיתִי בִּבְשַׂרְכֶם לִבְרִית עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('412', '1', '17', '14', 'וְעָרֵל ׀ זָכָר אֲשֶׁר לֹא־יִמֹּול אֶת־בְּשַׂר עָרְלָתֹו וְנִכְרְתָה הַנֶּפֶשׁ הַהִוא מֵעַמֶּיהָ אֶת־בְּרִיתִי הֵפַר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('413', '1', '17', '15', 'וַיֹּאמֶר אֱלֹהִים אֶל־אַבְרָהָם שָׂרַי אִשְׁתְּךָ לֹא־תִקְרָא אֶת־שְׁמָהּ שָׂרָי כִּי שָׂרָה שְׁמָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('414', '1', '17', '16', 'וּבֵרַכְתִּי אֹתָהּ וְגַם נָתַתִּי מִמֶּנָּה לְךָ בֵּן וּבֵרַכְתִּיהָ וְהָיְתָה לְגֹויִם מַלְכֵי עַמִּים מִמֶּנָּה יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('415', '1', '17', '17', 'וַיִּפֹּל אַבְרָהָם עַל־פָּנָיו וַיִּצְחָק וַיֹּאמֶר בְּלִבֹּו הַלְּבֶן מֵאָה־שָׁנָה יִוָּלֵד וְאִם־שָׂרָה הֲבַת־תִּשְׁעִים שָׁנָה תֵּלֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('416', '1', '17', '18', 'וַיֹּאמֶר אַבְרָהָם אֶל־הָאֱלֹהִים לוּ יִשְׁמָעֵאל יִחְיֶה לְפָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('417', '1', '17', '19', 'וַיֹּאמֶר אֱלֹהִים אֲבָל שָׂרָה אִשְׁתְּךָ יֹלֶדֶת לְךָ בֵּן וְקָרָאתָ אֶת־שְׁמֹו יִצְחָק וַהֲקִמֹתִי אֶת־בְּרִיתִי אִתֹּו לִבְרִית עֹולָם לְזַרְעֹו אַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('418', '1', '17', '20', 'וּלְיִשְׁמָעֵאל  שְׁמַעְתִּיךָ הִנֵּה ׀ בֵּרַכְתִּי אֹתֹו וְהִפְרֵיתִי אֹתֹו וְהִרְבֵּיתִי אֹתֹו בִּמְאֹד מְאֹד שְׁנֵים־עָשָׂר נְשִׂיאִם יֹולִיד וּנְתַתִּיו לְגֹוי גָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('419', '1', '17', '21', 'וְאֶת־בְּרִיתִי אָקִים אֶת־יִצְחָק אֲשֶׁר תֵּלֵד לְךָ שָׂרָה לַמֹּועֵד הַזֶּה בַּשָּׁנָה הָאַחֶרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('420', '1', '17', '22', 'וַיְכַל לְדַבֵּר אִתֹּו וַיַּעַל אֱלֹהִים מֵעַל אַבְרָהָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('421', '1', '17', '23', 'וַיִּקַּח אַבְרָהָם אֶת־יִשְׁמָעֵאל בְּנֹו וְאֵת כָּל־יְלִידֵי בֵיתֹו וְאֵת כָּל־מִקְנַת כַּסְפֹּו כָּל־זָכָר בְּאַנְשֵׁי בֵּית אַבְרָהָם וַיָּמָל אֶת־בְּשַׂר עָרְלָתָם בְּעֶצֶם הַיֹּום הַזֶּה כַּאֲשֶׁר דִּבֶּר אִתֹּו אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('422', '1', '17', '24', 'וְאַבְרָהָם בֶּן־תִּשְׁעִים וָתֵשַׁע שָׁנָה בְּהִמֹּלֹו בְּשַׂר עָרְלָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('423', '1', '17', '25', 'וְיִשְׁמָעֵאל בְּנֹו בֶּן־שְׁלֹשׁ עֶשְׂרֵה שָׁנָה בְּהִמֹּלֹו אֵת בְּשַׂר עָרְלָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('424', '1', '17', '26', 'בְּעֶצֶם הַיֹּום הַזֶּה נִמֹּול אַבְרָהָם וְיִשְׁמָעֵאל בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('425', '1', '17', '27', 'וְכָל־אַנְשֵׁי בֵיתֹו יְלִיד בָּיִת וּמִקְנַת־כֶּסֶף מֵאֵת בֶּן־נֵכָר נִמֹּלוּ אִתֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('426', '1', '18', '1', 'וַיֵּרָא אֵלָיו יְהוָה בְּאֵלֹנֵי מַמְרֵא וְהוּא יֹשֵׁב פֶּתַח־הָאֹהֶל כְּחֹם הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('427', '1', '18', '2', 'וַיִּשָּׂא עֵינָיו וַיַּרְא וְהִנֵּה שְׁלֹשָׁה אֲנָשִׁים נִצָּבִים עָלָיו וַיַּרְא וַיָּרָץ לִקְרָאתָם מִפֶּתַח הָאֹהֶל וַיִּשְׁתַּחוּ אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('428', '1', '18', '3', 'וַיֹּאמַר אֲדֹנָי אִם־נָא מָצָאתִי חֵן בְּעֵינֶיךָ אַל־נָא תַעֲבֹר מֵעַל עַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('429', '1', '18', '4', 'יֻקַּח־נָא מְעַט־מַיִם וְרַחֲצוּ רַגְלֵיכֶם וְהִשָּׁעֲנוּ תַּחַת הָעֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('430', '1', '18', '5', 'וְאֶקְחָה פַת־לֶחֶם וְסַעֲדוּ לִבְּכֶם אַחַר תַּעֲבֹרוּ כִּי־עַל־כֵּן עֲבַרְתֶּם עַל־עַבְדְּכֶם וַיֹּאמְרוּ כֵּן תַּעֲשֶׂה כַּאֲשֶׁר דִּבַּרְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('431', '1', '18', '6', 'וַיְמַהֵר אַבְרָהָם הָאֹהֱלָה אֶל־שָׂרָה וַיֹּאמֶר מַהֲרִי שְׁלֹשׁ סְאִים קֶמַח סֹלֶת לוּשִׁי וַעֲשִׂי עֻגֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('432', '1', '18', '7', 'וְאֶל־הַבָּקָר רָץ אַבְרָהָם וַיִּקַּח בֶּן־בָּקָר רַךְ וָטֹוב וַיִּתֵּן אֶל־הַנַּעַר וַיְמַהֵר לַעֲשֹׂות אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('433', '1', '18', '8', 'וַיִּקַּח חֶמְאָה וְחָלָב וּבֶן־הַבָּקָר אֲשֶׁר עָשָׂה וַיִּתֵּן לִפְנֵיהֶם וְהוּא־עֹמֵד עֲלֵיהֶם תַּחַת הָעֵץ וַיֹּאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('434', '1', '18', '9', 'וַיֹּאמְרוּ אֵלָיו  אַיֵּה שָׂרָה אִשְׁתֶּךָ וַיֹּאמֶר הִנֵּה בָאֹהֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('435', '1', '18', '10', 'וַיֹּאמֶר שֹׁוב אָשׁוּב אֵלֶיךָ כָּעֵת חַיָּה וְהִנֵּה־בֵן לְשָׂרָה אִשְׁתֶּךָ וְשָׂרָה שֹׁמַעַת פֶּתַח הָאֹהֶל וְהוּא אַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('436', '1', '18', '11', 'וְאַבְרָהָם וְשָׂרָה זְקֵנִים בָּאִים בַּיָּמִים חָדַל לִהְיֹות לְשָׂרָה אֹרַח כַּנָּשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('437', '1', '18', '12', 'וַתִּצְחַק שָׂרָה בְּקִרְבָּהּ לֵאמֹר אַחֲרֵי בְלֹתִי הָיְתָה־לִּי עֶדְנָה וַאדֹנִי זָקֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('438', '1', '18', '13', 'וַיֹּאמֶר יְהוָה אֶל־אַבְרָהָם לָמָּה זֶּה צָחֲקָה שָׂרָה לֵאמֹר הַאַף אֻמְנָם אֵלֵד וַאֲנִי זָקַנְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('439', '1', '18', '14', 'הֲיִפָּלֵא מֵיְהוָה דָּבָר לַמֹּועֵד אָשׁוּב אֵלֶיךָ כָּעֵת חַיָּה וּלְשָׂרָה בֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('440', '1', '18', '15', 'וַתְּכַחֵשׁ שָׂרָה ׀ לֵאמֹר לֹא צָחַקְתִּי כִּי ׀ יָרֵאָה וַיֹּאמֶר ׀ לֹא כִּי צָחָקְתְּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('441', '1', '18', '16', 'וַיָּקֻמוּ מִשָּׁם הָאֲנָשִׁים וַיַּשְׁקִפוּ עַל־פְּנֵי סְדֹם וְאַבְרָהָם הֹלֵךְ עִמָּם לְשַׁלְּחָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('442', '1', '18', '17', 'וַיהֹוָה אָמָר הַמְכַסֶּה אֲנִי מֵאַבְרָהָם אֲשֶׁר אֲנִי עֹשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('443', '1', '18', '18', 'וְאַבְרָהָם הָיֹו יִהְיֶה לְגֹוי גָּדֹול וְעָצוּם וְנִבְרְכוּ בֹו כֹּל גֹּויֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('444', '1', '18', '19', 'כִּי יְדַעְתִּיו לְמַעַן אֲשֶׁר יְצַוֶּה אֶת־בָּנָיו וְאֶת־בֵּיתֹו אַחֲרָיו וְשָׁמְרוּ דֶּרֶךְ יְהוָה לַעֲשֹׂות צְדָקָה וּמִשְׁפָּט לְמַעַן הָבִיא יְהוָה עַל־אַבְרָהָם אֵת אֲשֶׁר־דִּבֶּר עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('445', '1', '18', '20', 'וַיֹּאמֶר יְהוָה זַעֲקַת סְדֹם וַעֲמֹרָה כִּי־רָבָּה וְחַטָּאתָם כִּי כָבְדָה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('446', '1', '18', '21', 'אֵרֲדָה־נָּא וְאֶרְאֶה הַכְּצַעֲקָתָהּ הַבָּאָה אֵלַי עָשׂוּ ׀ כָּלָה וְאִם־לֹא אֵדָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('447', '1', '18', '22', 'וַיִּפְנוּ מִשָּׁם הָאֲנָשִׁים וַיֵּלְכוּ סְדֹמָה וְאַבְרָהָם עֹודֶנּוּ עֹמֵד לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('448', '1', '18', '23', 'וַיִּגַּשׁ אַבְרָהָם וַיֹּאמַר הַאַף תִּסְפֶּה צַדִּיק עִם־רָשָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('449', '1', '18', '24', 'אוּלַי יֵשׁ חֲמִשִּׁים צַדִּיקִם בְּתֹוךְ הָעִיר הַאַף תִּסְפֶּה וְלֹא־תִשָּׂא לַמָּקֹום לְמַעַן חֲמִשִּׁים הַצַּדִּיקִם אֲשֶׁר בְּקִרְבָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('450', '1', '18', '25', 'חָלִלָה לְּךָ מֵעֲשֹׂת ׀ כַּדָּבָר הַזֶּה לְהָמִית צַדִּיק עִם־רָשָׁע וְהָיָה כַצַּדִּיק כָּרָשָׁע חָלִלָה לָּךְ הֲשֹׁפֵט כָּל־הָאָרֶץ לֹא יַעֲשֶׂה מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('451', '1', '18', '26', 'וַיֹּאמֶר יְהוָה אִם־אֶמְצָא בִסְדֹם חֲמִשִּׁים צַדִּיקִם בְּתֹוךְ הָעִיר וְנָשָׂאתִי לְכָל־הַמָּקֹום בַּעֲבוּרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('452', '1', '18', '27', 'וַיַּעַן אַבְרָהָם וַיֹּאמַר הִנֵּה־נָא הֹואַלְתִּי לְדַבֵּר אֶל־אֲדֹנָי וְאָנֹכִי עָפָר וָאֵפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('453', '1', '18', '28', 'אוּלַי יַחְסְרוּן חֲמִשִּׁים הַצַּדִּיקִם חֲמִשָּׁה הֲתַשְׁחִית בַּחֲמִשָּׁה אֶת־כָּל־הָעִיר וַיֹּאמֶר לֹא אַשְׁחִית אִם־אֶמְצָא שָׁם אַרְבָּעִים וַחֲמִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('454', '1', '18', '29', 'וַיֹּסֶף עֹוד לְדַבֵּר אֵלָיו וַיֹּאמַר אוּלַי יִמָּצְאוּן שָׁם אַרְבָּעִים וַיֹּאמֶר לֹא אֶעֱשֶׂה בַּעֲבוּר הָאַרְבָּעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('455', '1', '18', '30', 'וַיֹּאמֶר אַל־נָא יִחַר לַאדֹנָי וַאֲדַבֵּרָה אוּלַי יִמָּצְאוּן שָׁם שְׁלֹשִׁים וַיֹּאמֶר לֹא אֶעֱשֶׂה אִם־אֶמְצָא שָׁם שְׁלֹשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('456', '1', '18', '31', 'וַיֹּאמֶר הִנֵּה־נָא הֹואַלְתִּי לְדַבֵּר אֶל־אֲדֹנָי אוּלַי יִמָּצְאוּן שָׁם עֶשְׂרִים וַיֹּאמֶר לֹא אַשְׁחִית בַּעֲבוּר הָעֶשְׂרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('457', '1', '18', '32', 'וַיֹּאמֶר אַל־נָא יִחַר לַאדֹנָי וַאֲדַבְּרָה אַךְ־הַפַּעַם אוּלַי יִמָּצְאוּן שָׁם עֲשָׂרָה וַיֹּאמֶר לֹא אַשְׁחִית בַּעֲבוּר הָעֲשָׂרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('458', '1', '18', '33', 'וַיֵּלֶךְ יְהוָה כַּאֲשֶׁר כִּלָּה לְדַבֵּר אֶל־אַבְרָהָם וְאַבְרָהָם שָׁב לִמְקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('459', '1', '19', '1', 'וַיָּבֹאוּ שְׁנֵי הַמַּלְאָכִים סְדֹמָה בָּעֶרֶב וְלֹוט יֹשֵׁב בְּשַׁעַר־סְדֹם וַיַּרְא־לֹוט וַיָּקָם לִקְרָאתָם וַיִּשְׁתַּחוּ אַפַּיִם אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('460', '1', '19', '2', 'וַיֹּאמֶר הִנֶּה נָּא־אֲדֹנַי סוּרוּ נָא אֶל־בֵּית עַבְדְּכֶם וְלִינוּ וְרַחֲצוּ רַגְלֵיכֶם וְהִשְׁכַּמְתֶּם וַהֲלַכְתֶּם  לְדַרְכְּכֶם וַיֹּאמְרוּ לֹּא כִּי בָרְחֹוב נָלִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('461', '1', '19', '3', 'וַיִּפְצַר־בָּם מְאֹד וַיָּסֻרוּ אֵלָיו וַיָּבֹאוּ אֶל־בֵּיתֹו וַיַּעַשׂ לָהֶם מִשְׁתֶּה וּמַצֹּות אָפָה וַיֹּאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('462', '1', '19', '4', 'טֶרֶם יִשְׁכָּבוּ וְאַנְשֵׁי הָעִיר אַנְשֵׁי סְדֹם נָסַבּוּ עַל־הַבַּיִת מִנַּעַר וְעַד־זָקֵן כָּל־הָעָם מִקָּצֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('463', '1', '19', '5', 'וַיִּקְרְאוּ אֶל־לֹוט וַיֹּאמְרוּ לֹו אַיֵּה הָאֲנָשִׁים  אֲשֶׁר־בָּאוּ אֵלֶיךָ הַלָּיְלָה הֹוצִיאֵם אֵלֵינוּ וְנֵדְעָה אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('464', '1', '19', '6', 'וַיֵּצֵא אֲלֵהֶם לֹוט הַפֶּתְחָה וְהַדֶּלֶת סָגַר אַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('465', '1', '19', '7', 'וַיֹּאמַר אַל־נָא אַחַי תָּרֵעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('466', '1', '19', '8', 'הִנֵּה־נָא לִי שְׁתֵּי בָנֹות אֲשֶׁר לֹא־יָדְעוּ אִישׁ אֹוצִיאָה־נָּא אֶתְהֶן אֲלֵיכֶם וַעֲשׂוּ לָהֶן כַּטֹּוב בְּעֵינֵיכֶם רַק לָאֲנָשִׁים הָאֵל אַל־תַּעֲשׂוּ דָבָר כִּי־עַל־כֵּן בָּאוּ בְּצֵל קֹרָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('467', '1', '19', '9', 'וַיֹּאמְרוּ ׀ גֶּשׁ־הָלְאָה וַיֹּאמְרוּ הָאֶחָד בָּא־לָגוּר וַיִּשְׁפֹּט שָׁפֹוט עַתָּה נָרַע לְךָ מֵהֶם וַיִּפְצְרוּ בָאִישׁ בְּלֹוט מְאֹד וַיִּגְּשׁוּ לִשְׁבֹּר הַדָּלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('468', '1', '19', '10', 'וַיִּשְׁלְחוּ הָאֲנָשִׁים אֶת־יָדָם וַיָּבִיאוּ אֶת־לֹוט אֲלֵיהֶם הַבָּיְתָה וְאֶת־הַדֶּלֶת סָגָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('469', '1', '19', '11', 'וְאֶת־הָאֲנָשִׁים אֲשֶׁר־פֶּתַח הַבַּיִת הִכּוּ בַּסַּנְוֵרִים מִקָּטֹן וְעַד־גָּדֹול וַיִּלְאוּ לִמְצֹא הַפָּתַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('470', '1', '19', '12', 'וַיֹּאמְרוּ  הָאֲנָשִׁים אֶל־לֹוט עֹד מִי־לְךָ פֹה חָתָן וּבָנֶיךָ וּבְנֹתֶיךָ וְכֹל אֲשֶׁר־לְךָ בָּעִיר הֹוצֵא מִן־הַמָּקֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('471', '1', '19', '13', 'כִּי־מַשְׁחִתִים אֲנַחְנוּ אֶת־הַמָּקֹום הַזֶּה כִּי־גָדְלָה צַעֲקָתָם אֶת־פְּנֵי יְהוָה וַיְשַׁלְּחֵנוּ יְהוָה לְשַׁחֲתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('472', '1', '19', '14', 'וַיֵּצֵא לֹוט וַיְדַבֵּר ׀ אֶל־חֲתָנָיו ׀ לֹקְחֵי בְנֹתָיו וַיֹּאמֶר קוּמוּ צְּאוּ מִן־הַמָּקֹום הַזֶּה כִּי־מַשְׁחִית יְהוָה אֶת־הָעִיר וַיְהִי כִמְצַחֵק בְּעֵינֵי חֲתָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('473', '1', '19', '15', 'וּכְמֹו הַשַּׁחַר עָלָה וַיָּאִיצוּ הַמַּלְאָכִים בְּלֹוט לֵאמֹר קוּם קַח אֶת־אִשְׁתְּךָ וְאֶת־שְׁתֵּי בְנֹתֶיךָ הַנִּמְצָאֹת פֶּן־תִּסָּפֶה בַּעֲוֹן הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('474', '1', '19', '16', 'וַיִּתְמַהְמָהּ ׀ וַיַּחֲזִקוּ  הָאֲנָשִׁים בְּיָדֹו וּבְיַד־אִשְׁתֹּו וּבְיַד שְׁתֵּי בְנֹתָיו בְּחֶמְלַת יְהוָה עָלָיו וַיֹּצִאֻהוּ וַיַּנִּחֻהוּ מִחוּץ לָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('475', '1', '19', '17', 'וַיְהִי כְהֹוצִיאָם אֹתָם הַחוּצָה וַיֹּאמֶר הִמָּלֵט עַל־נַפְשֶׁךָ אַל־תַּבִּיט אַחֲרֶיךָ וְאַל־תַּעֲמֹד בְּכָל־הַכִּכָּר הָהָרָה הִמָּלֵט פֶּן־תִּסָּפֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('476', '1', '19', '18', 'וַיֹּאמֶר לֹוט אֲלֵהֶם אַל־נָא אֲדֹנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('477', '1', '19', '19', 'הִנֵּה־נָא מָצָא עַבְדְּךָ חֵן בְּעֵינֶיךָ וַתַּגְדֵּל חַסְדְּךָ אֲשֶׁר עָשִׂיתָ עִמָּדִי לְהַחֲיֹות אֶת־נַפְשִׁי וְאָנֹכִי לֹא אוּכַל לְהִמָּלֵט הָהָרָה פֶּן־תִּדְבָּקַנִי הָרָעָה וָמַתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('478', '1', '19', '20', 'הִנֵּה־נָא הָעִיר הַזֹּאת קְרֹבָה לָנוּס שָׁמָּה וְהִיא מִצְעָר אִמָּלְטָה נָּא שָׁמָּה הֲלֹא מִצְעָר הִוא וּתְחִי נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('479', '1', '19', '21', 'וַיֹּאמֶר אֵלָיו הִנֵּה נָשָׂאתִי פָנֶיךָ גַּם לַדָּבָר הַזֶּה לְבִלְתִּי הָפְכִּי אֶת־הָעִיר אֲשֶׁר דִּבַּרְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('480', '1', '19', '22', 'מַהֵר הִמָּלֵט שָׁמָּה כִּי לֹא אוּכַל לַעֲשֹׂות דָּבָר עַד־בֹּאֲךָ שָׁמָּה עַל־כֵּן קָרָא שֵׁם־הָעִיר צֹועַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('481', '1', '19', '23', 'הַשֶּׁמֶשׁ יָצָא עַל־הָאָרֶץ וְלֹוט בָּא צֹעֲרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('482', '1', '19', '24', 'וַיהוָה הִמְטִיר עַל־סְדֹם וְעַל־עֲמֹרָה גָּפְרִית וָאֵשׁ מֵאֵת יְהוָה מִן־הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('483', '1', '19', '25', 'וַיַּהֲפֹךְ אֶת־הֶעָרִים הָאֵל וְאֵת כָּל־הַכִּכָּר וְאֵת כָּל־יֹשְׁבֵי הֶעָרִים וְצֶמַח הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('484', '1', '19', '26', 'וַתַּבֵּט אִשְׁתֹּו מֵאַחֲרָיו וַתְּהִי נְצִיב מֶלַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('485', '1', '19', '27', 'וַיַּשְׁכֵּם אַבְרָהָם בַּבֹּקֶר אֶל־הַמָּקֹום אֲשֶׁר־עָמַד שָׁם אֶת־פְּנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('486', '1', '19', '28', 'וַיַּשְׁקֵף עַל־פְּנֵי סְדֹם וַעֲמֹרָה וְעַל־כָּל־פְּנֵי אֶרֶץ הַכִּכָּר וַיַּרְא וְהִנֵּה עָלָה קִיטֹר הָאָרֶץ כְּקִיטֹר הַכִּבְשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('487', '1', '19', '29', 'וַיְהִי בְּשַׁחֵת אֱלֹהִים אֶת־עָרֵי הַכִּכָּר וַיִּזְכֹּר אֱלֹהִים אֶת־אַבְרָהָם וַיְשַׁלַּח אֶת־לֹוט מִתֹּוךְ הַהֲפֵכָה בַּהֲפֹךְ אֶת־הֶעָרִים אֲשֶׁר־יָשַׁב בָּהֵן לֹוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('488', '1', '19', '30', 'וַיַּעַל לֹוט מִצֹּועַר וַיֵּשֶׁב בָּהָר וּשְׁתֵּי בְנֹתָיו עִמֹּו כִּי יָרֵא לָשֶׁבֶת בְּצֹועַר וַיֵּשֶׁב בַּמְּעָרָה הוּא וּשְׁתֵּי בְנֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('489', '1', '19', '31', 'וַתֹּאמֶר הַבְּכִירָה אֶל־הַצְּעִירָה אָבִינוּ זָקֵן וְאִישׁ אֵין בָּאָרֶץ לָבֹוא עָלֵינוּ כְּדֶרֶךְ כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('490', '1', '19', '32', 'לְכָה נַשְׁקֶה אֶת־אָבִינוּ יַיִן וְנִשְׁכְּבָה עִמֹּו וּנְחַיֶּה מֵאָבִינוּ זָרַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('491', '1', '19', '33', 'וַתַּשְׁקֶיןָ אֶת־אֲבִיהֶן יַיִן בַּלַּיְלָה הוּא וַתָּבֹא הַבְּכִירָה וַתִּשְׁכַּב אֶת־אָבִיהָ וְלֹא־יָדַע בְּשִׁכְבָהּ וּבְקוּמָהּ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('492', '1', '19', '34', 'וַיְהִי מִמָּחֳרָת וַתֹּאמֶר הַבְּכִירָה אֶל־הַצְּעִירָה הֵן־שָׁכַבְתִּי אֶמֶשׁ אֶת־אָבִי נַשְׁקֶנּוּ יַיִן גַּם־הַלַּיְלָה וּבֹאִי שִׁכְבִי עִמֹּו וּנְחַיֶּה מֵאָבִינוּ זָרַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('493', '1', '19', '35', 'וַתַּשְׁקֶיןָ גַּם בַּלַּיְלָה הַהוּא אֶת־אֲבִיהֶן יָיִן וַתָּקָם הַצְּעִירָה וַתִּשְׁכַּב עִמֹּו וְלֹא־יָדַע בְּשִׁכְבָהּ וּבְקֻמָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('494', '1', '19', '36', 'וַתַּהֲרֶיןָ שְׁתֵּי בְנֹות־לֹוט מֵאֲבִיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('495', '1', '19', '37', 'וַתֵּלֶד הַבְּכִירָה בֵּן וַתִּקְרָא שְׁמֹו מֹואָב הוּא אֲבִי־מֹואָב עַד־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('496', '1', '19', '38', 'וְהַצְּעִירָה גַם־הִוא יָלְדָה בֵּן וַתִּקְרָא שְׁמֹו בֶּן־עַמִּי הוּא אֲבִי בְנֵי־עַמֹּון עַד־הַיֹּום׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('497', '1', '20', '1', 'וַיִּסַּע מִשָּׁם אַבְרָהָם אַרְצָה הַנֶּגֶב וַיֵּשֶׁב בֵּין־קָדֵשׁ וּבֵין שׁוּר וַיָּגָר בִּגְרָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('498', '1', '20', '2', 'וַיֹּאמֶר אַבְרָהָם אֶל־שָׂרָה אִשְׁתֹּו אֲחֹתִי הִוא וַיִּשְׁלַח אֲבִימֶלֶךְ מֶלֶךְ גְּרָר וַיִּקַּח אֶת־שָׂרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('499', '1', '20', '3', 'וַיָּבֹא אֱלֹהִים אֶל־אֲבִימֶלֶךְ בַּחֲלֹום הַלָּיְלָה וַיֹּאמֶר לֹו הִנְּךָ מֵת עַל־הָאִשָּׁה אֲשֶׁר־לָקַחְתָּ וְהִוא בְּעֻלַת בָּעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('500', '1', '20', '4', 'וַאֲבִימֶלֶךְ לֹא קָרַב אֵלֶיהָ וַיֹּאמַר אֲדֹנָי הֲגֹוי גַּם־צַדִּיק תַּהֲרֹג׃');
INSERT INTO `bible_verses_wlc` VALUES ('501', '1', '20', '5', 'הֲלֹא הוּא אָמַר־לִי אֲחֹתִי הִוא וְהִיא־גַם־הִוא אָמְרָה אָחִי הוּא בְּתָם־לְבָבִי וּבְנִקְיֹן כַּפַּי עָשִׂיתִי זֹאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('502', '1', '20', '6', 'וַיֹּאמֶר אֵלָיו הָאֱלֹהִים בַּחֲלֹם גַּם אָנֹכִי יָדַעְתִּי כִּי בְתָם־לְבָבְךָ עָשִׂיתָ זֹּאת וָאֶחְשֹׂךְ גַּם־אָנֹכִי אֹותְךָ מֵחֲטֹו־לִי עַל־כֵּן לֹא־נְתַתִּיךָ לִנְגֹּעַ אֵלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('503', '1', '20', '7', 'וְעַתָּה הָשֵׁב אֵשֶׁת־הָאִישׁ כִּי־נָבִיא הוּא וְיִתְפַּלֵּל בַּעַדְךָ וֶחְיֵה וְאִם־אֵינְךָ מֵשִׁיב דַּע כִּי־מֹות תָּמוּת אַתָּה וְכָל־אֲשֶׁר־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('504', '1', '20', '8', 'וַיַּשְׁכֵּם אֲבִימֶלֶךְ בַּבֹּקֶר וַיִּקְרָא לְכָל־עֲבָדָיו וַיְדַבֵּר אֶת־כָּל־הַדְּבָרִים הָאֵלֶּה בְּאָזְנֵיהֶם וַיִּירְאוּ הָאֲנָשִׁים מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('505', '1', '20', '9', 'וַיִּקְרָא אֲבִימֶלֶךְ לְאַבְרָהָם וַיֹּאמֶר לֹו מֶה־עָשִׂיתָ לָּנוּ וּמֶה־חָטָאתִי לָךְ כִּי־הֵבֵאתָ עָלַי וְעַל־מַמְלַכְתִּי חֲטָאָה גְדֹלָה מַעֲשִׂים אֲשֶׁר לֹא־יֵעָשׂוּ עָשִׂיתָ עִמָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('506', '1', '20', '10', 'וַיֹּאמֶר אֲבִימֶלֶךְ אֶל־אַבְרָהָם מָה רָאִיתָ כִּי עָשִׂיתָ אֶת־הַדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('507', '1', '20', '11', 'וַיֹּאמֶר אַבְרָהָם כִּי אָמַרְתִּי רַק אֵין־יִרְאַת אֱלֹהִים בַּמָּקֹום הַזֶּה וַהֲרָגוּנִי עַל־דְּבַר אִשְׁתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('508', '1', '20', '12', 'וְגַם־אָמְנָה אֲחֹתִי בַת־אָבִי הִוא אַךְ לֹא בַת־אִמִּי וַתְּהִי־לִי לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('509', '1', '20', '13', 'וַיְהִי כַּאֲשֶׁר הִתְעוּ אֹתִי אֱלֹהִים מִבֵּית אָבִי וָאֹמַר לָהּ זֶה חַסְדֵּךְ אֲשֶׁר תַּעֲשִׂי עִמָּדִי אֶל כָּל־הַמָּקֹום אֲשֶׁר נָבֹוא שָׁמָּה אִמְרִי־לִי אָחִי הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('510', '1', '20', '14', 'וַיִּקַּח אֲבִימֶלֶךְ צֹאן וּבָקָר וַעֲבָדִים וּשְׁפָחֹת וַיִּתֵּן לְאַבְרָהָם וַיָּשֶׁב לֹו אֵת שָׂרָה אִשְׁתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('511', '1', '20', '15', 'וַיֹּאמֶר אֲבִימֶלֶךְ הִנֵּה אַרְצִי לְפָנֶיךָ בַּטֹּוב בְּעֵינֶיךָ שֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('512', '1', '20', '16', 'וּלְשָׂרָה אָמַר הִנֵּה נָתַתִּי אֶלֶף כֶּסֶף לְאָחִיךְ הִנֵּה הוּא־לָךְ כְּסוּת עֵינַיִם לְכֹל אֲשֶׁר אִתָּךְ וְאֵת כֹּל וְנֹכָחַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('513', '1', '20', '17', 'וַיִּתְפַּלֵּל אַבְרָהָם אֶל־הָאֱלֹהִים וַיִּרְפָּא אֱלֹהִים אֶת־אֲבִימֶלֶךְ וְאֶת־אִשְׁתֹּו וְאַמְהֹתָיו וַיֵּלֵדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('514', '1', '20', '18', 'כִּי־עָצֹר עָצַר יְהוָה בְּעַד כָּל־רֶחֶם לְבֵית אֲבִימֶלֶךְ עַל־דְּבַר שָׂרָה אֵשֶׁת אַבְרָהָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('515', '1', '21', '1', 'וַיהוָה פָּקַד אֶת־שָׂרָה כַּאֲשֶׁר אָמָר וַיַּעַשׂ יְהוָה לְשָׂרָה כַּאֲשֶׁר דִּבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('516', '1', '21', '2', 'וַתַּהַר וַתֵּלֶד שָׂרָה לְאַבְרָהָם בֵּן לִזְקֻנָיו לַמֹּועֵד אֲשֶׁר־דִּבֶּר אֹתֹו אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('517', '1', '21', '3', 'וַיִּקְרָא אַבְרָהָם אֶת־שֶׁם־בְּנֹו הַנֹּולַד־לֹו אֲשֶׁר־יָלְדָה־לֹּו שָׂרָה יִצְחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('518', '1', '21', '4', 'וַיָּמָל אַבְרָהָם אֶת־יִצְחָק בְּנֹו בֶּן־שְׁמֹנַת יָמִים כַּאֲשֶׁר צִוָּה אֹתֹו אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('519', '1', '21', '5', 'וְאַבְרָהָם בֶּן־מְאַת שָׁנָה בְּהִוָּלֶד לֹו אֵת יִצְחָק בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('520', '1', '21', '6', 'וַתֹּאמֶר שָׂרָה צְחֹק עָשָׂה לִי אֱלֹהִים כָּל־הַשֹּׁמֵעַ יִצְחַק־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('521', '1', '21', '7', 'וַתֹּאמֶר מִי מִלֵּל לְאַבְרָהָם הֵינִיקָה בָנִים שָׂרָה כִּי־יָלַדְתִּי בֵן לִזְקֻנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('522', '1', '21', '8', 'וַיִּגְדַּל הַיֶּלֶד וַיִּגָּמַל וַיַּעַשׂ אַבְרָהָם מִשְׁתֶּה גָדֹול בְּיֹום הִגָּמֵל אֶת־יִצְחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('523', '1', '21', '9', 'וַתֵּרֶא שָׂרָה אֶת־בֶּן־הָגָר הַמִּצְרִית אֲשֶׁר־יָלְדָה לְאַבְרָהָם מְצַחֵק׃');
INSERT INTO `bible_verses_wlc` VALUES ('524', '1', '21', '10', 'וַתֹּאמֶר לְאַבְרָהָם גָּרֵשׁ הָאָמָה הַזֹּאת וְאֶת־בְּנָהּ כִּי לֹא יִירַשׁ בֶּן־הָאָמָה הַזֹּאת עִם־בְּנִי עִם־יִצְחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('525', '1', '21', '11', 'וַיֵּרַע הַדָּבָר מְאֹד בְּעֵינֵי אַבְרָהָם עַל אֹודֹת בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('526', '1', '21', '12', 'וַיֹּאמֶר אֱלֹהִים אֶל־אַבְרָהָם אַל־יֵרַע בְּעֵינֶיךָ עַל־הַנַּעַר וְעַל־אֲמָתֶךָ כֹּל אֲשֶׁר תֹּאמַר אֵלֶיךָ שָׂרָה שְׁמַע בְּקֹלָהּ כִּי בְיִצְחָק יִקָּרֵא לְךָ זָרַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('527', '1', '21', '13', 'וְגַם אֶת־בֶּן־הָאָמָה לְגֹוי אֲשִׂימֶנּוּ כִּי זַרְעֲךָ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('528', '1', '21', '14', 'וַיַּשְׁכֵּם אַבְרָהָם ׀ בַּבֹּקֶר וַיִּקַּח־לֶחֶם וְחֵמַת מַיִם וַיִּתֵּן אֶל־הָגָר שָׂם עַל־שִׁכְמָהּ וְאֶת־הַיֶּלֶד וַיְשַׁלְּחֶהָ וַתֵּלֶךְ וַתֵּתַע בְּמִדְבַּר בְּאֵר שָׁבַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('529', '1', '21', '15', 'וַיִּכְלוּ הַמַּיִם מִן־הַחֵמֶת וַתַּשְׁלֵךְ אֶת־הַיֶּלֶד תַּחַת אַחַד הַשִּׂיחִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('530', '1', '21', '16', 'וַתֵּלֶךְ וַתֵּשֶׁב לָהּ מִנֶּגֶד הַרְחֵק כִּמְטַחֲוֵי קֶשֶׁת כִּי אָמְרָה אַל־אֶרְאֶה בְּמֹות הַיָּלֶד וַתֵּשֶׁב מִנֶּגֶד וַתִּשָּׂא אֶת־קֹלָהּ וַתֵּבְךְּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('531', '1', '21', '17', 'וַיִּשְׁמַע אֱלֹהִים אֶת־קֹול הַנַּעַר וַיִּקְרָא מַלְאַךְ אֱלֹהִים ׀ אֶל־הָגָר מִן־הַשָּׁמַיִם וַיֹּאמֶר לָהּ מַה־לָּךְ הָגָר אַל־תִּירְאִי כִּי־שָׁמַע אֱלֹהִים אֶל־קֹול הַנַּעַר בַּאֲשֶׁר הוּא־שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('532', '1', '21', '18', 'קוּמִי שְׂאִי אֶת־הַנַּעַר וְהַחֲזִיקִי אֶת־יָדֵךְ בֹּו כִּי־לְגֹוי גָּדֹול אֲשִׂימֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('533', '1', '21', '19', 'וַיִּפְקַח אֱלֹהִים אֶת־עֵינֶיהָ וַתֵּרֶא בְּאֵר מָיִם וַתֵּלֶךְ וַתְּמַלֵּא אֶת־הַחֵמֶת מַיִם וַתַּשְׁקְ אֶת־הַנָּעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('534', '1', '21', '20', 'וַיְהִי אֱלֹהִים אֶת־הַנַּעַר וַיִּגְדָּל וַיֵּשֶׁב בַּמִּדְבָּר וַיְהִי רֹבֶה קַשָּׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('535', '1', '21', '21', 'וַיֵּשֶׁב בְּמִדְבַּר פָּארָן וַתִּקַּח־לֹו אִמֹּו אִשָּׁה מֵאֶרֶץ מִצְרָיִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('536', '1', '21', '22', 'וַיְהִי בָּעֵת הַהִוא וַיֹּאמֶר אֲבִימֶלֶךְ וּפִיכֹל שַׂר־צְבָאֹו אֶל־אַבְרָהָם לֵאמֹר אֱלֹהִים עִמְּךָ בְּכֹל אֲשֶׁר־אַתָּה עֹשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('537', '1', '21', '23', 'וְעַתָּה הִשָּׁבְעָה לִּי בֵאלֹהִים הֵנָּה אִם־תִּשְׁקֹר לִי וּלְנִינִי וּלְנֶכְדִּי כַּחֶסֶד אֲשֶׁר־עָשִׂיתִי עִמְּךָ תַּעֲשֶׂה עִמָּדִי וְעִם־הָאָרֶץ אֲשֶׁר־גַּרְתָּה בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('538', '1', '21', '24', 'וַיֹּאמֶר אַבְרָהָם אָנֹכִי אִשָּׁבֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('539', '1', '21', '25', 'וְהֹוכִחַ אַבְרָהָם אֶת־אֲבִימֶלֶךְ עַל־אֹדֹות בְּאֵר הַמַּיִם אֲשֶׁר גָּזְלוּ עַבְדֵי אֲבִימֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('540', '1', '21', '26', 'וַיֹּאמֶר אֲבִימֶלֶךְ לֹא יָדַעְתִּי מִי עָשָׂה אֶת־הַדָּבָר הַזֶּה וְגַם־אַתָּה לֹא־הִגַּדְתָּ לִּי וְגַם אָנֹכִי לֹא שָׁמַעְתִּי בִּלְתִּי הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('541', '1', '21', '27', 'וַיִּקַּח אַבְרָהָם צֹאן וּבָקָר וַיִּתֵּן לַאֲבִימֶלֶךְ וַיִּכְרְתוּ שְׁנֵיהֶם בְּרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('542', '1', '21', '28', 'וַיַּצֵּב אַבְרָהָם אֶת־שֶׁבַע כִּבְשֹׂת הַצֹּאן לְבַדְּהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('543', '1', '21', '29', 'וַיֹּאמֶר אֲבִימֶלֶךְ אֶל־אַבְרָהָם מָה הֵנָּה שֶׁבַע כְּבָשֹׂת הָאֵלֶּה אֲשֶׁר הִצַּבְתָּ לְבַדָּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('544', '1', '21', '30', 'וַיֹּאמֶר כִּי אֶת־שֶׁבַע כְּבָשֹׂת תִּקַּח מִיָּדִי בַּעֲבוּר תִּהְיֶה־לִּי לְעֵדָה כִּי חָפַרְתִּי אֶת־הַבְּאֵר הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('545', '1', '21', '31', 'עַל־כֵּן קָרָא לַמָּקֹום הַהוּא בְּאֵר שָׁבַע כִּי שָׁם נִשְׁבְּעוּ שְׁנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('546', '1', '21', '32', 'וַיִּכְרְתוּ בְרִית בִּבְאֵר שָׁבַע וַיָּקָם אֲבִימֶלֶךְ וּפִיכֹל שַׂר־צְבָאֹו וַיָּשֻׁבוּ אֶל־אֶרֶץ פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('547', '1', '21', '33', 'וַיִּטַּע אֶשֶׁל בִּבְאֵר שָׁבַע וַיִּקְרָא־שָׁם בְּשֵׁם יְהוָה אֵל עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('548', '1', '21', '34', 'וַיָּגָר אַבְרָהָם בְּאֶרֶץ פְּלִשְׁתִּים יָמִים רַבִּים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('549', '1', '22', '1', 'וַיְהִי אַחַר הַדְּבָרִים הָאֵלֶּה וְהָאֱלֹהִים נִסָּה אֶת־אַבְרָהָם וַיֹּאמֶר אֵלָיו אַבְרָהָם וַיֹּאמֶר הִנֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('550', '1', '22', '2', 'וַיֹּאמֶר קַח־נָא אֶת־בִּנְךָ אֶת־יְחִידְךָ אֲשֶׁר־אָהַבְתָּ אֶת־יִצְחָק וְלֶךְ־לְךָ אֶל־אֶרֶץ הַמֹּרִיָּה וְהַעֲלֵהוּ שָׁם לְעֹלָה עַל אַחַד הֶהָרִים אֲשֶׁר אֹמַר אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('551', '1', '22', '3', 'וַיַּשְׁכֵּם אַבְרָהָם בַּבֹּקֶר וַיַּחֲבֹשׁ אֶת־חֲמֹרֹו וַיִּקַּח אֶת־שְׁנֵי נְעָרָיו אִתֹּו וְאֵת יִצְחָק בְּנֹו וַיְבַקַּע עֲצֵי עֹלָה וַיָּקָם וַיֵּלֶךְ אֶל־הַמָּקֹום אֲשֶׁר־אָמַר־לֹו הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('552', '1', '22', '4', 'בַּיֹּום הַשְּׁלִישִׁי וַיִּשָּׂא אַבְרָהָם אֶת־עֵינָיו וַיַּרְא אֶת־הַמָּקֹום מֵרָחֹק׃');
INSERT INTO `bible_verses_wlc` VALUES ('553', '1', '22', '5', 'וַיֹּאמֶר אַבְרָהָם אֶל־נְעָרָיו שְׁבוּ־לָכֶם פֹּה עִם־הַחֲמֹור וַאֲנִי וְהַנַּעַר נֵלְכָה עַד־כֹּה וְנִשְׁתַּחֲוֶה וְנָשׁוּבָה אֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('554', '1', '22', '6', 'וַיִּקַּח אַבְרָהָם אֶת־עֲצֵי הָעֹלָה וַיָּשֶׂם עַל־יִצְחָק בְּנֹו וַיִּקַּח בְּיָדֹו אֶת־הָאֵשׁ וְאֶת־הַמַּאֲכֶלֶת וַיֵּלְכוּ שְׁנֵיהֶם יַחְדָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('555', '1', '22', '7', 'וַיֹּאמֶר יִצְחָק אֶל־אַבְרָהָם אָבִיו וַיֹּאמֶר אָבִי וַיֹּאמֶר הִנֶּנִּי בְנִי וַיֹּאמֶר הִנֵּה הָאֵשׁ וְהָעֵצִים וְאַיֵּה הַשֶּׂה לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('556', '1', '22', '8', 'וַיֹּאמֶר אַבְרָהָם אֱלֹהִים יִרְאֶה־לֹּו הַשֶּׂה לְעֹלָה בְּנִי וַיֵּלְכוּ שְׁנֵיהֶם יַחְדָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('557', '1', '22', '9', 'וַיָּבֹאוּ אֶל־הַמָּקֹום אֲשֶׁר אָמַר־לֹו הָאֱלֹהִים וַיִּבֶן שָׁם אַבְרָהָם אֶת־הַמִּזְבֵּחַ וַיַּעֲרֹךְ אֶת־הָעֵצִים וַיַּעֲקֹד אֶת־יִצְחָק בְּנֹו וַיָּשֶׂם אֹתֹו עַל־הַמִּזְבֵּחַ מִמַּעַל לָעֵצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('558', '1', '22', '10', 'וַיִּשְׁלַח אַבְרָהָם אֶת־יָדֹו וַיִּקַּח אֶת־הַמַּאֲכֶלֶת לִשְׁחֹט אֶת־בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('559', '1', '22', '11', 'וַיִּקְרָא אֵלָיו מַלְאַךְ יְהוָה מִן־הַשָּׁמַיִם וַיֹּאמֶר אַבְרָהָם ׀ אַבְרָהָם וַיֹּאמֶר הִנֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('560', '1', '22', '12', 'וַיֹּאמֶר אַל־תִּשְׁלַח יָדְךָ אֶל־הַנַּעַר וְאַל־תַּעַשׂ לֹו מְאוּמָּה  כִּי ׀ עַתָּה יָדַעְתִּי כִּי־יְרֵא אֱלֹהִים אַתָּה וְלֹא חָשַׂכְתָּ אֶת־בִּנְךָ אֶת־יְחִידְךָ מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('561', '1', '22', '13', 'וַיִּשָּׂא אַבְרָהָם אֶת־עֵינָיו וַיַּרְא וְהִנֵּה־אַיִל אַחַר נֶאֱחַז בַּסְּבַךְ בְּקַרְנָיו וַיֵּלֶךְ אַבְרָהָם וַיִּקַּח אֶת־הָאַיִל וַיַּעֲלֵהוּ לְעֹלָה תַּחַת בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('562', '1', '22', '14', 'וַיִּקְרָא אַבְרָהָם שֵׁם־הַמָּקֹום הַהוּא יְהוָה ׀ יִרְאֶה אֲשֶׁר יֵאָמֵר הַיֹּום בְּהַר יְהוָה יֵרָאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('563', '1', '22', '15', 'וַיִּקְרָא מַלְאַךְ יְהוָה אֶל־אַבְרָהָם שֵׁנִית מִן־הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('564', '1', '22', '16', 'וַיֹּאמֶר בִּי נִשְׁבַּעְתִּי נְאֻם־יְהוָה כִּי יַעַן אֲשֶׁר עָשִׂיתָ אֶת־הַדָּבָר הַזֶּה וְלֹא חָשַׂכְתָּ אֶת־בִּנְךָ אֶת־יְחִידֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('565', '1', '22', '17', 'כִּי־בָרֵךְ אֲבָרֶכְךָ וְהַרְבָּה אַרְבֶּה אֶת־זַרְעֲךָ כְּכֹוכְבֵי הַשָּׁמַיִם וְכַחֹול אֲשֶׁר עַל־שְׂפַת הַיָּם וְיִרַשׁ זַרְעֲךָ אֵת שַׁעַר אֹיְבָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('566', '1', '22', '18', 'וְהִתְבָּרֲכוּ בְזַרְעֲךָ כֹּל גֹּויֵי הָאָרֶץ עֵקֶב אֲשֶׁר שָׁמַעְתָּ בְּקֹלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('567', '1', '22', '19', 'וַיָּשָׁב אַבְרָהָם אֶל־נְעָרָיו וַיָּקֻמוּ וַיֵּלְכוּ יַחְדָּו אֶל־בְּאֵר שָׁבַע וַיֵּשֶׁב אַבְרָהָם בִּבְאֵר שָׁבַע׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('568', '1', '22', '20', 'וַיְהִי אַחֲרֵי הַדְּבָרִים הָאֵלֶּה וַיֻּגַּד לְאַבְרָהָם לֵאמֹר הִנֵּה יָלְדָה מִלְכָּה גַם־הִוא בָּנִים לְנָחֹור אָחִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('569', '1', '22', '21', 'אֶת־עוּץ בְּכֹרֹו וְאֶת־בּוּז אָחִיו וְאֶת־קְמוּאֵל אֲבִי אֲרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('570', '1', '22', '22', 'וְאֶת־כֶּשֶׂד וְאֶת־חֲזֹו וְאֶת־פִּלְדָּשׁ וְאֶת־יִדְלָף וְאֵת בְּתוּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('571', '1', '22', '23', 'וּבְתוּאֵל יָלַד אֶת־רִבְקָה שְׁמֹנָה אֵלֶּה יָלְדָה מִלְכָּה לְנָחֹור אֲחִי אַבְרָהָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('572', '1', '22', '24', 'וּפִילַגְשֹׁו וּשְׁמָהּ רְאוּמָה וַתֵּלֶד גַּם־הִוא אֶת־טֶבַח וְאֶת־גַּחַם וְאֶת־תַּחַשׁ וְאֶת־מַעֲכָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('573', '1', '23', '1', 'וַיִּהְיוּ חַיֵּי שָׂרָה מֵאָה שָׁנָה וְעֶשְׂרִים שָׁנָה וְשֶׁבַע שָׁנִים שְׁנֵי חַיֵּי שָׂרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('574', '1', '23', '2', 'וַתָּמָת שָׂרָה בְּקִרְיַת אַרְבַּע הִוא חֶבְרֹון בְּאֶרֶץ כְּנָעַן וַיָּבֹא אַבְרָהָם לִסְפֹּד לְשָׂרָה וְלִבְכֹּתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('575', '1', '23', '3', 'וַיָּקָם אַבְרָהָם מֵעַל פְּנֵי מֵתֹו וַיְדַבֵּר אֶל־בְּנֵי־חֵת לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('576', '1', '23', '4', 'גֵּר־וְתֹושָׁב אָנֹכִי עִמָּכֶם תְּנוּ לִי אֲחֻזַּת־קֶבֶר עִמָּכֶם וְאֶקְבְּרָה מֵתִי מִלְּפָנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('577', '1', '23', '5', 'וַיַּעֲנוּ בְנֵי־חֵת אֶת־אַבְרָהָם לֵאמֹר לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('578', '1', '23', '6', 'שְׁמָעֵנוּ ׀ אֲדֹנִי נְשִׂיא אֱלֹהִים אַתָּה בְּתֹוכֵנוּ בְּמִבְחַר קְבָרֵינוּ קְבֹר אֶת־מֵתֶךָ אִישׁ מִמֶּנּוּ אֶת־קִבְרֹו לֹא־יִכְלֶה מִמְּךָ מִקְּבֹר מֵתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('579', '1', '23', '7', 'וַיָּקָם אַבְרָהָם וַיִּשְׁתַּחוּ לְעַם־הָאָרֶץ לִבְנֵי־חֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('580', '1', '23', '8', 'וַיְדַבֵּר אִתָּם לֵאמֹר אִם־יֵשׁ אֶת־נַפְשְׁכֶם לִקְבֹּר אֶת־מֵתִי מִלְּפָנַי שְׁמָעוּנִי וּפִגְעוּ־לִי בְּעֶפְרֹון בֶּן־צֹחַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('581', '1', '23', '9', 'וְיִתֶּן־לִי אֶת־מְעָרַת הַמַּכְפֵּלָה אֲשֶׁר־לֹו אֲשֶׁר בִּקְצֵה שָׂדֵהוּ בְּכֶסֶף מָלֵא יִתְּנֶנָּה לִי בְּתֹוכְכֶם לַאֲחֻזַּת־קָבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('582', '1', '23', '10', 'וְעֶפְרֹון יֹשֵׁב בְּתֹוךְ בְּנֵי־חֵת וַיַּעַן עֶפְרֹון הַחִתִּי אֶת־אַבְרָהָם בְּאָזְנֵי בְנֵי־חֵת לְכֹל בָּאֵי שַׁעַר־עִירֹו לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('583', '1', '23', '11', 'לֹא־אֲדֹנִי שְׁמָעֵנִי הַשָּׂדֶה נָתַתִּי לָךְ וְהַמְּעָרָה אֲשֶׁר־בֹּו לְךָ נְתַתִּיהָ לְעֵינֵי בְנֵי־עַמִּי נְתַתִּיהָ לָּךְ קְבֹר מֵתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('584', '1', '23', '12', 'וַיִּשְׁתַּחוּ אַבְרָהָם לִפְנֵי עַם הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('585', '1', '23', '13', 'וַיְדַבֵּר אֶל־עֶפְרֹון בְּאָזְנֵי עַם־הָאָרֶץ לֵאמֹר אַךְ אִם־אַתָּה לוּ שְׁמָעֵנִי נָתַתִּי כֶּסֶף הַשָּׂדֶה קַח מִמֶּנִּי וְאֶקְבְּרָה אֶת־מֵתִי שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('586', '1', '23', '14', 'וַיַּעַן עֶפְרֹון אֶת־אַבְרָהָם לֵאמֹר לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('587', '1', '23', '15', 'אֲדֹנִי שְׁמָעֵנִי אֶרֶץ אַרְבַּע מֵאֹת שֶׁקֶל־כֶּסֶף בֵּינִי וּבֵינְךָ מַה־הִוא וְאֶת־מֵתְךָ קְבֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('588', '1', '23', '16', 'וַיִּשְׁמַע אַבְרָהָם אֶל־עֶפְרֹון וַיִּשְׁקֹל אַבְרָהָם לְעֶפְרֹן אֶת־הַכֶּסֶף אֲשֶׁר דִּבֶּר בְּאָזְנֵי בְנֵי־חֵת אַרְבַּע מֵאֹות שֶׁקֶל כֶּסֶף עֹבֵר לַסֹּחֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('589', '1', '23', '17', 'וַיָּקָם ׀ שְׂדֵה עֶפְרֹון אֲשֶׁר בַּמַּכְפֵּלָה אֲשֶׁר לִפְנֵי מַמְרֵא הַשָּׂדֶה וְהַמְּעָרָה אֲשֶׁר־בֹּו וְכָל־הָעֵץ אֲשֶׁר בַּשָּׂדֶה אֲשֶׁר בְּכָל־גְּבֻלֹו סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('590', '1', '23', '18', 'לְאַבְרָהָם לְמִקְנָה לְעֵינֵי בְנֵי־חֵת בְּכֹל בָּאֵי שַׁעַר־עִירֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('591', '1', '23', '19', 'וְאַחֲרֵי־כֵן קָבַר אַבְרָהָם אֶת־שָׂרָה אִשְׁתֹּו אֶל־מְעָרַת שְׂדֵה הַמַּכְפֵּלָה עַל־פְּנֵי מַמְרֵא הִוא חֶבְרֹון בְּאֶרֶץ כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('592', '1', '23', '20', 'וַיָּקָם הַשָּׂדֶה וְהַמְּעָרָה אֲשֶׁר־בֹּו לְאַבְרָהָם לַאֲחֻזַּת־קָבֶר מֵאֵת בְּנֵי־חֵת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('593', '1', '24', '1', 'וְאַבְרָהָם זָקֵן בָּא בַּיָּמִים וַיהוָה בֵּרַךְ אֶת־אַבְרָהָם בַּכֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('594', '1', '24', '2', 'וַיֹּאמֶר אַבְרָהָם אֶל־עַבְדֹּו זְקַן בֵּיתֹו הַמֹּשֵׁל בְּכָל־אֲשֶׁר־לֹו שִׂים־נָא יָדְךָ תַּחַת יְרֵכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('595', '1', '24', '3', 'וְאַשְׁבִּיעֲךָ בַּיהוָה אֱלֹהֵי הַשָּׁמַיִם וֵאלֹהֵי הָאָרֶץ אֲשֶׁר לֹא־תִקַּח אִשָּׁה לִבְנִי מִבְּנֹות הַכְּנַעֲנִי אֲשֶׁר אָנֹכִי יֹושֵׁב בְּקִרְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('596', '1', '24', '4', 'כִּי אֶל־אַרְצִי וְאֶל־מֹולַדְתִּי תֵּלֵךְ וְלָקַחְתָּ אִשָּׁה לִבְנִי לְיִצְחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('597', '1', '24', '5', 'וַיֹּאמֶר אֵלָיו הָעֶבֶד אוּלַי לֹא־תֹאבֶה הָאִשָּׁה לָלֶכֶת אַחֲרַי אֶל־הָאָרֶץ הַזֹּאת הֶהָשֵׁב אָשִׁיב אֶת־בִּנְךָ אֶל־הָאָרֶץ אֲשֶׁר־יָצָאתָ מִשָּׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('598', '1', '24', '6', 'וַיֹּאמֶר אֵלָיו אַבְרָהָם הִשָּׁמֶר לְךָ פֶּן־תָּשִׁיב אֶת־בְּנִי שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('599', '1', '24', '7', 'יְהוָה ׀ אֱלֹהֵי הַשָּׁמַיִם אֲשֶׁר לְקָחַנִי מִבֵּית אָבִי וּמֵאֶרֶץ מֹולַדְתִּי וַאֲשֶׁר דִּבֶּר־לִי וַאֲשֶׁר נִשְׁבַּע־לִי לֵאמֹר לְזַרְעֲךָ אֶתֵּן אֶת־הָאָרֶץ הַזֹּאת הוּא יִשְׁלַח מַלְאָכֹו לְפָנֶיךָ וְלָקַחְתָּ אִשָּׁה לִבְנִי מִשָּׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('600', '1', '24', '8', 'וְאִם־לֹא תֹאבֶה הָאִשָּׁה לָלֶכֶת אַחֲרֶיךָ וְנִקִּיתָ מִשְּׁבֻעָתִי זֹאת רַק אֶת־בְּנִי לֹא תָשֵׁב שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('601', '1', '24', '9', 'וַיָּשֶׂם הָעֶבֶד אֶת־יָדֹו תַּחַת יֶרֶךְ אַבְרָהָם אֲדֹנָיו וַיִּשָּׁבַע לֹו עַל־הַדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('602', '1', '24', '10', 'וַיִּקַּח הָעֶבֶד עֲשָׂרָה גְמַלִּים מִגְּמַלֵּי אֲדֹנָיו וַיֵּלֶךְ וְכָל־טוּב אֲדֹנָיו בְּיָדֹו וַיָּקָם וַיֵּלֶךְ אֶל־אֲרַם נַהֲרַיִם אֶל־עִיר נָחֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('603', '1', '24', '11', 'וַיַּבְרֵךְ הַגְּמַלִּים מִחוּץ לָעִיר אֶל־בְּאֵר הַמָּיִם לְעֵת עֶרֶב לְעֵת צֵאת הַשֹּׁאֲבֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('604', '1', '24', '12', 'וַיֹּאמַר ׀ יְהוָה אֱלֹהֵי אֲדֹנִי אַבְרָהָם הַקְרֵה־נָא לְפָנַי הַיֹּום וַעֲשֵׂה־חֶסֶד עִם אֲדֹנִי אַבְרָהָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('605', '1', '24', '13', 'הִנֵּה אָנֹכִי נִצָּב עַל־עֵין הַמָּיִם וּבְנֹות אַנְשֵׁי הָעִיר יֹצְאֹת לִשְׁאֹב מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('606', '1', '24', '14', 'וְהָיָה הַנַּעֲרָ אֲשֶׁר אֹמַר אֵלֶיהָ הַטִּי־נָא כַדֵּךְ וְאֶשְׁתֶּה וְאָמְרָה שְׁתֵה וְגַם־גְּמַלֶּיךָ אַשְׁקֶה אֹתָהּ הֹכַחְתָּ לְעַבְדְּךָ לְיִצְחָק וּבָהּ אֵדַע כִּי־עָשִׂיתָ חֶסֶד עִם־אֲדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('607', '1', '24', '15', 'וַיְהִי־הוּא טֶרֶם כִּלָּה לְדַבֵּר וְהִנֵּה רִבְקָה יֹצֵאת אֲשֶׁר יֻלְּדָה לִבְתוּאֵל בֶּן־מִלְכָּה אֵשֶׁת נָחֹור אֲחִי אַבְרָהָם וְכַדָּהּ עַל־שִׁכְמָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('608', '1', '24', '16', 'וְהַנַּעֲרָ טֹבַת מַרְאֶה מְאֹד בְּתוּלָה וְאִישׁ לֹא יְדָעָהּ וַתֵּרֶד הָעַיְנָה וַתְּמַלֵּא כַדָּהּ וַתָּעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('609', '1', '24', '17', 'וַיָּרָץ הָעֶבֶד לִקְרָאתָהּ וַיֹּאמֶר הַגְמִיאִינִי נָא מְעַט־מַיִם מִכַּדֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('610', '1', '24', '18', 'וַתֹּאמֶר שְׁתֵה אֲדֹנִי וַתְּמַהֵר וַתֹּרֶד כַּדָּהּ עַל־יָדָהּ וַתַּשְׁקֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('611', '1', '24', '19', 'וַתְּכַל לְהַשְׁקֹתֹו וַתֹּאמֶר גַּם לִגְמַלֶּיךָ אֶשְׁאָב עַד אִם־כִּלּוּ לִשְׁתֹּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('612', '1', '24', '20', 'וַתְּמַהֵר וַתְּעַר כַּדָּהּ אֶל־הַשֹּׁקֶת וַתָּרָץ עֹוד אֶל־הַבְּאֵר לִשְׁאֹב וַתִּשְׁאַב לְכָל־גְּמַלָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('613', '1', '24', '21', 'וְהָאִישׁ מִשְׁתָּאֵה לָהּ מַחֲרִישׁ לָדַעַת הַהִצְלִיחַ יְהוָה דַּרְכֹּו אִם־לֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('614', '1', '24', '22', 'וַיְהִי כַּאֲשֶׁר כִּלּוּ הַגְּמַלִּים לִשְׁתֹּות וַיִּקַּח הָאִישׁ נֶזֶם זָהָב בֶּקַע מִשְׁקָלֹו וּשְׁנֵי צְמִידִים עַל־יָדֶיהָ עֲשָׂרָה זָהָב מִשְׁקָלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('615', '1', '24', '23', 'וַיֹּאמֶר בַּת־מִי אַתְּ הַגִּידִי נָא לִי הֲיֵשׁ בֵּית־אָבִיךְ מָקֹום לָנוּ לָלִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('616', '1', '24', '24', 'וַתֹּאמֶר אֵלָיו בַּת־בְּתוּאֵל אָנֹכִי בֶּן־מִלְכָּה אֲשֶׁר יָלְדָה לְנָחֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('617', '1', '24', '25', 'וַתֹּאמֶר אֵלָיו גַּם־תֶּבֶן גַּם־מִסְפֹּוא רַב עִמָּנוּ גַּם־מָקֹום לָלוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('618', '1', '24', '26', 'וַיִּקֹּד הָאִישׁ וַיִּשְׁתַּחוּ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('619', '1', '24', '27', 'וַיֹּאמֶר בָּרוּךְ יְהוָה אֱלֹהֵי אֲדֹנִי אַבְרָהָם אֲשֶׁר לֹא־עָזַב חַסְדֹּו וַאֲמִתֹּו מֵעִם אֲדֹנִי אָנֹכִי בַּדֶּרֶךְ נָחַנִי יְהוָה בֵּית אֲחֵי אֲדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('620', '1', '24', '28', 'וַתָּרָץ הַנַּעֲרָ וַתַּגֵּד לְבֵית אִמָּהּ כַּדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('621', '1', '24', '29', 'וּלְרִבְקָה אָח וּשְׁמֹו לָבָן וַיָּרָץ לָבָן אֶל־הָאִישׁ הַחוּצָה אֶל־הָעָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('622', '1', '24', '30', 'וַיְהִי ׀ כִּרְאֹת אֶת־הַנֶּזֶם וְאֶת־הַצְּמִדִים עַל־יְדֵי אֲחֹתֹו וּכְשָׁמְעֹו אֶת־דִּבְרֵי רִבְקָה אֲחֹתֹו לֵאמֹר כֹּה־דִבֶּר אֵלַי הָאִישׁ וַיָּבֹא אֶל־הָאִישׁ וְהִנֵּה עֹמֵד עַל־הַגְּמַלִּים עַל־הָעָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('623', '1', '24', '31', 'וַיֹּאמֶר בֹּוא בְּרוּךְ יְהוָה לָמָּה תַעֲמֹד בַּחוּץ וְאָנֹכִי פִּנִּיתִי הַבַּיִת וּמָקֹום לַגְּמַלִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('624', '1', '24', '32', 'וַיָּבֹא הָאִישׁ הַבַּיְתָה וַיְפַתַּח הַגְּמַלִּים וַיִּתֵּן תֶּבֶן וּמִסְפֹּוא לַגְּמַלִּים וּמַיִם לִרְחֹץ רַגְלָיו וְרַגְלֵי הָאֲנָשִׁים אֲשֶׁר אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('625', '1', '24', '33', '[וַיִּישֶׂם כ] (וַיּוּשַׂם ק) לְפָנָיו לֶאֱכֹל וַיֹּאמֶר לֹא אֹכַל עַד אִם־דִּבַּרְתִּי דְּבָרָי וַיֹּאמֶר דַּבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('626', '1', '24', '34', 'וַיֹּאמַר עֶבֶד אַבְרָהָם אָנֹכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('627', '1', '24', '35', 'וַיהוָה בֵּרַךְ אֶת־אֲדֹנִי מְאֹד וַיִּגְדָּל וַיִּתֶּן־לֹו צֹאן וּבָקָר וְכֶסֶף וְזָהָב וַעֲבָדִם וּשְׁפָחֹת וּגְמַלִּים וַחֲמֹרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('628', '1', '24', '36', 'וַתֵּלֶד שָׂרָה אֵשֶׁת אֲדֹנִי בֵן לַאדֹנִי אַחֲרֵי זִקְנָתָהּ וַיִּתֶּן־לֹּו  אֶת־כָּל־אֲשֶׁר־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('629', '1', '24', '37', 'וַיַּשְׁבִּעֵנִי אֲדֹנִי לֵאמֹר לֹא־תִקַּח אִשָּׁה לִבְנִי מִבְּנֹות הַכְּנַעֲנִי אֲשֶׁר אָנֹכִי יֹשֵׁב בְּאַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('630', '1', '24', '38', 'אִם־לֹא אֶל־בֵּית־אָבִי תֵּלֵךְ וְאֶל־מִשְׁפַּחְתִּי וְלָקַחְתָּ אִשָּׁה לִבְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('631', '1', '24', '39', 'וָאֹמַר אֶל־אֲדֹנִי אֻלַי לֹא־תֵלֵךְ הָאִשָּׁה אַחֲרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('632', '1', '24', '40', 'וַיֹּאמֶר אֵלָי יְהוָה אֲשֶׁר־הִתְהַלַּכְתִּי לְפָנָיו יִשְׁלַח מַלְאָכֹו אִתָּךְ וְהִצְלִיחַ דַּרְכֶּךָ וְלָקַחְתָּ אִשָּׁה לִבְנִי מִמִּשְׁפַּחְתִּי וּמִבֵּית אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('633', '1', '24', '41', 'אָז תִּנָּקֶה מֵאָלָתִי כִּי תָבֹוא אֶל־מִשְׁפַּחְתִּי וְאִם־לֹא יִתְּנוּ לָךְ וְהָיִיתָ נָקִי מֵאָלָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('634', '1', '24', '42', 'וָאָבֹא הַיֹּום אֶל־הָעָיִן וָאֹמַר יְהוָה אֱלֹהֵי אֲדֹנִי אַבְרָהָם אִם־יֶשְׁךָ־נָּא מַצְלִיחַ דַּרְכִּי אֲשֶׁר אָנֹכִי הֹלֵךְ עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('635', '1', '24', '43', 'הִנֵּה אָנֹכִי נִצָּב עַל־עֵין הַמָּיִם וְהָיָה הָעַלְמָה הַיֹּצֵאת לִשְׁאֹב וְאָמַרְתִּי אֵלֶיהָ הַשְׁקִינִי־נָא מְעַט־מַיִם מִכַּדֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('636', '1', '24', '44', 'וְאָמְרָה אֵלַי גַּם־אַתָּה שְׁתֵה וְגַם לִגְמַלֶּיךָ אֶשְׁאָב הִוא הָאִשָּׁה אֲשֶׁר־הֹכִיחַ יְהוָה לְבֶן־אֲדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('637', '1', '24', '45', 'אֲנִי טֶרֶם אֲכַלֶּה לְדַבֵּר אֶל־לִבִּי וְהִנֵּה רִבְקָה יֹצֵאת וְכַדָּהּ עַל־שִׁכְמָהּ וַתֵּרֶד הָעַיְנָה וַתִּשְׁאָב וָאֹמַר אֵלֶיהָ הַשְׁקִינִי נָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('638', '1', '24', '46', 'וַתְּמַהֵר וַתֹּורֶד כַּדָּהּ מֵעָלֶיהָ וַתֹּאמֶר שְׁתֵה וְגַם־גְּמַלֶּיךָ אַשְׁקֶה וָאֵשְׁתְּ וְגַם הַגְּמַלִּים הִשְׁקָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('639', '1', '24', '47', 'וָאֶשְׁאַל אֹתָהּ וָאֹמַר בַּת־מִי אַתְּ וַתֹּאמֶר בַּת־בְּתוּאֵל בֶּן־נָחֹור אֲשֶׁר יָלְדָה־לֹּו מִלְכָּה וָאָשִׂם הַנֶּזֶם עַל־אַפָּהּ וְהַצְּמִידִים עַל־יָדֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('640', '1', '24', '48', 'וָאֶקֹּד וָאֶשְׁתַּחֲוֶה לַיהוָה וָאֲבָרֵךְ אֶת־יְהוָה אֱלֹהֵי אֲדֹנִי אַבְרָהָם אֲשֶׁר הִנְחַנִי בְּדֶרֶךְ אֱמֶת לָקַחַת אֶת־בַּת־אֲחִי אֲדֹנִי לִבְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('641', '1', '24', '49', 'וְעַתָּה אִם־יֶשְׁכֶם עֹשִׂים חֶסֶד וֶאֱמֶת אֶת־אֲדֹנִי הַגִּידוּ לִי וְאִם־לֹא הַגִּידוּ לִי וְאֶפְנֶה עַל־יָמִין אֹו עַל־שְׂמֹאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('642', '1', '24', '50', 'וַיַּעַן לָבָן וּבְתוּאֵל וַיֹּאמְרוּ מֵיְהוָה יָצָא הַדָּבָר לֹא נוּכַל דַּבֵּר אֵלֶיךָ רַע אֹו־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('643', '1', '24', '51', 'הִנֵּה־רִבְקָה לְפָנֶיךָ קַח וָלֵךְ וּתְהִי אִשָּׁה לְבֶן־אֲדֹנֶיךָ כַּאֲשֶׁר דִּבֶּר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('644', '1', '24', '52', 'וַיְהִי כַּאֲשֶׁר שָׁמַע עֶבֶד אַבְרָהָם אֶת־דִּבְרֵיהֶם וַיִּשְׁתַּחוּ אַרְצָה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('645', '1', '24', '53', 'וַיֹּוצֵא הָעֶבֶד כְּלֵי־כֶסֶף וּכְלֵי זָהָב וּבְגָדִים וַיִּתֵּן לְרִבְקָה וּמִגְדָּנֹת נָתַן לְאָחִיהָ וּלְאִמָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('646', '1', '24', '54', 'וַיֹּאכְלוּ וַיִּשְׁתּוּ הוּא וְהָאֲנָשִׁים אֲשֶׁר־עִמֹּו וַיָּלִינוּ וַיָּקוּמוּ בַבֹּקֶר וַיֹּאמֶר שַׁלְּחֻנִי לַאדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('647', '1', '24', '55', 'וַיֹּאמֶר אָחִיהָ וְאִמָּהּ תֵּשֵׁב הַנַּעֲרָ אִתָּנוּ יָמִים אֹו עָשֹׂור אַחַר תֵּלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('648', '1', '24', '56', 'וַיֹּאמֶר אֲלֵהֶם אַל־תְּאַחֲרוּ אֹתִי וַיהוָה הִצְלִיחַ דַּרְכִּי שַׁלְּחוּנִי וְאֵלְכָה לַאדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('649', '1', '24', '57', 'וַיֹּאמְרוּ נִקְרָא לַנַּעֲרָ וְנִשְׁאֲלָה אֶת־פִּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('650', '1', '24', '58', 'וַיִּקְרְאוּ לְרִבְקָה וַיֹּאמְרוּ אֵלֶיהָ הֲתֵלְכִי עִם־הָאִישׁ הַזֶּה וַתֹּאמֶר אֵלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('651', '1', '24', '59', 'וַיְשַׁלְּחוּ אֶת־רִבְקָה אֲחֹתָם וְאֶת־מֵנִקְתָּהּ וְאֶת־עֶבֶד אַבְרָהָם וְאֶת־אֲנָשָׁיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('652', '1', '24', '60', 'וַיְבָרֲכוּ אֶת־רִבְקָה וַיֹּאמְרוּ לָהּ אֲחֹתֵנוּ אַתְּ הֲיִי לְאַלְפֵי רְבָבָה וְיִירַשׁ זַרְעֵךְ אֵת שַׁעַר שֹׂנְאָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('653', '1', '24', '61', 'וַתָּקָם רִבְקָה וְנַעֲרֹתֶיהָ וַתִּרְכַּבְנָה עַל־הַגְּמַלִּים וַתֵּלַכְנָה אַחֲרֵי הָאִישׁ וַיִּקַּח הָעֶבֶד אֶת־רִבְקָה וַיֵּלַךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('654', '1', '24', '62', 'וְיִצְחָק בָּא מִבֹּוא בְּאֵר לַחַי רֹאִי וְהוּא יֹושֵׁב בְּאֶרֶץ הַנֶּגֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('655', '1', '24', '63', 'וַיֵּצֵא יִצְחָק לָשׂוּחַ בַּשָּׂדֶה לִפְנֹות עָרֶב וַיִּשָּׂא עֵינָיו וַיַּרְא וְהִנֵּה גְמַלִּים בָּאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('656', '1', '24', '64', 'וַתִּשָּׂא רִבְקָה אֶת־עֵינֶיהָ וַתֵּרֶא אֶת־יִצְחָק וַתִּפֹּל מֵעַל הַגָּמָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('657', '1', '24', '65', 'וַתֹּאמֶר אֶל־הָעֶבֶד מִי־הָאִישׁ הַלָּזֶה הַהֹלֵךְ בַּשָּׂדֶה לִקְרָאתֵנוּ וַיֹּאמֶר הָעֶבֶד הוּא אֲדֹנִי וַתִּקַּח הַצָּעִיף וַתִּתְכָּס׃');
INSERT INTO `bible_verses_wlc` VALUES ('658', '1', '24', '66', 'וַיְסַפֵּר הָעֶבֶד לְיִצְחָק אֵת כָּל־הַדְּבָרִים אֲשֶׁר עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('659', '1', '24', '67', 'וַיְבִאֶהָ יִצְחָק הָאֹהֱלָה שָׂרָה אִמֹּו וַיִּקַּח אֶת־רִבְקָה וַתְּהִי־לֹו לְאִשָּׁה וַיֶּאֱהָבֶהָ וַיִּנָּחֵם יִצְחָק אַחֲרֵי אִמֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('660', '1', '25', '1', 'וַיֹּסֶף אַבְרָהָם וַיִּקַּח אִשָּׁה וּשְׁמָהּ קְטוּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('661', '1', '25', '2', 'וַתֵּלֶד לֹו אֶת־זִמְרָן וְאֶת־יָקְשָׁן וְאֶת־מְדָן וְאֶת־מִדְיָן וְאֶת־יִשְׁבָּק וְאֶת־שׁוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('662', '1', '25', '3', 'וְיָקְשָׁן יָלַד אֶת־שְׁבָא וְאֶת־דְּדָן וּבְנֵי דְדָן הָיוּ אַשּׁוּרִם וּלְטוּשִׁים וּלְאֻמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('663', '1', '25', '4', 'וּבְנֵי מִדְיָן עֵיפָה וָעֵפֶר וַחֲנֹךְ וַאֲבִידָע וְאֶלְדָּעָה כָּל־אֵלֶּה בְּנֵי קְטוּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('664', '1', '25', '5', 'וַיִּתֵּן אַבְרָהָם אֶת־כָּל־אֲשֶׁר־לֹו לְיִצְחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('665', '1', '25', '6', 'וְלִבְנֵי הַפִּילַגְשִׁים אֲשֶׁר לְאַבְרָהָם נָתַן אַבְרָהָם מַתָּנֹת וַיְשַׁלְּחֵם מֵעַל יִצְחָק בְּנֹו בְּעֹודֶנּוּ חַי קֵדְמָה אֶל־אֶרֶץ קֶדֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('666', '1', '25', '7', 'וְאֵלֶּה יְמֵי שְׁנֵי־חַיֵּי אַבְרָהָם אֲשֶׁר־חָי מְאַת שָׁנָה וְשִׁבְעִים שָׁנָה וְחָמֵשׁ שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('667', '1', '25', '8', 'וַיִּגְוַע וַיָּמָת אַבְרָהָם בְּשֵׂיבָה טֹובָה זָקֵן וְשָׂבֵעַ וַיֵּאָסֶף אֶל־עַמָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('668', '1', '25', '9', 'וַיִּקְבְּרוּ אֹתֹו יִצְחָק וְיִשְׁמָעֵאל בָּנָיו אֶל־מְעָרַת הַמַּכְפֵּלָה אֶל־שְׂדֵה עֶפְרֹן בֶּן־צֹחַר הַחִתִּי אֲשֶׁר עַל־פְּנֵי מַמְרֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('669', '1', '25', '10', 'הַשָּׂדֶה אֲשֶׁר־קָנָה אַבְרָהָם מֵאֵת בְּנֵי־חֵת שָׁמָּה קֻבַּר אַבְרָהָם וְשָׂרָה אִשְׁתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('670', '1', '25', '11', 'וַיְהִי אַחֲרֵי מֹות אַבְרָהָם וַיְבָרֶךְ אֱלֹהִים אֶת־יִצְחָק בְּנֹו וַיֵּשֶׁב יִצְחָק עִם־בְּאֵר לַחַי רֹאִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('671', '1', '25', '12', 'וְאֵלֶּה תֹּלְדֹת יִשְׁמָעֵאל בֶּן־אַבְרָהָם אֲשֶׁר יָלְדָה הָגָר הַמִּצְרִית שִׁפְחַת שָׂרָה לְאַבְרָהָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('672', '1', '25', '13', 'וְאֵלֶּה שְׁמֹות בְּנֵי יִשְׁמָעֵאל בִּשְׁמֹתָם לְתֹולְדֹתָם בְּכֹר יִשְׁמָעֵאל נְבָיֹת וְקֵדָר וְאַדְבְּאֵל וּמִבְשָׂם׃');
INSERT INTO `bible_verses_wlc` VALUES ('673', '1', '25', '14', 'וּמִשְׁמָע וְדוּמָה וּמַשָּׂא׃');
INSERT INTO `bible_verses_wlc` VALUES ('674', '1', '25', '15', 'חֲדַד וְתֵימָא יְטוּר נָפִישׁ וָקֵדְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('675', '1', '25', '16', 'אֵלֶּה הֵם בְּנֵי יִשְׁמָעֵאל וְאֵלֶּה שְׁמֹתָם בְּחַצְרֵיהֶם וּבְטִירֹתָם שְׁנֵים־עָשָׂר נְשִׂיאִם לְאֻמֹּתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('676', '1', '25', '17', 'וְאֵלֶּה שְׁנֵי חַיֵּי יִשְׁמָעֵאל מְאַת שָׁנָה וּשְׁלֹשִׁים שָׁנָה וְשֶׁבַע שָׁנִים וַיִּגְוַע וַיָּמָת וַיֵּאָסֶף אֶל־עַמָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('677', '1', '25', '18', 'וַיִּשְׁכְּנוּ מֵחֲוִילָה עַד־שׁוּר אֲשֶׁר עַל־פְּנֵי מִצְרַיִם בֹּאֲכָה אַשּׁוּרָה עַל־פְּנֵי כָל־אֶחָיו נָפָל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('678', '1', '25', '19', 'וְאֵלֶּה תֹּולְדֹת יִצְחָק בֶּן־אַבְרָהָם אַבְרָהָם הֹולִיד אֶת־יִצְחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('679', '1', '25', '20', 'וַיְהִי יִצְחָק בֶּן־אַרְבָּעִים שָׁנָה בְּקַחְתֹּו אֶת־רִבְקָה בַּת־בְּתוּאֵל הָאֲרַמִּי מִפַּדַּן אֲרָם אֲחֹות לָבָן הָאֲרַמִּי לֹו לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('680', '1', '25', '21', 'וַיֶּעְתַּר יִצְחָק לַיהוָה לְנֹכַח אִשְׁתֹּו כִּי עֲקָרָה הִוא וַיֵּעָתֶר לֹו יְהוָה וַתַּהַר רִבְקָה אִשְׁתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('681', '1', '25', '22', 'וַיִּתְרֹצֲצוּ הַבָּנִים בְּקִרְבָּהּ וַתֹּאמֶר אִם־כֵּן לָמָּה זֶּה אָנֹכִי וַתֵּלֶךְ לִדְרֹשׁ אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('682', '1', '25', '23', 'וַיֹּאמֶר יְהוָה לָהּ שְׁנֵי [גֹיִים כ] (גֹויִם ק) בְּבִטְנֵךְ וּשְׁנֵי לְאֻמִּים מִמֵּעַיִךְ יִפָּרֵדוּ וּלְאֹם מִלְאֹם יֶאֱמָץ וְרַב יַעֲבֹד צָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('683', '1', '25', '24', 'וַיִּמְלְאוּ יָמֶיהָ לָלֶדֶת וְהִנֵּה תֹומִם בְּבִטְנָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('684', '1', '25', '25', 'וַיֵּצֵא הָרִאשֹׁון אַדְמֹונִי כֻּלֹּו כְּאַדֶּרֶת שֵׂעָר וַיִּקְרְאוּ שְׁמֹו עֵשָׂו׃');
INSERT INTO `bible_verses_wlc` VALUES ('685', '1', '25', '26', 'וְאַחֲרֵי־כֵן יָצָא אָחִיו וְיָדֹו אֹחֶזֶת בַּעֲקֵב עֵשָׂו וַיִּקְרָא שְׁמֹו יַעֲקֹב וְיִצְחָק בֶּן־שִׁשִּׁים שָׁנָה בְּלֶדֶת אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('686', '1', '25', '27', 'וַיִּגְדְּלוּ הַנְּעָרִים וַיְהִי עֵשָׂו אִישׁ יֹדֵעַ צַיִד אִישׁ שָׂדֶה וְיַעֲקֹב אִישׁ תָּם יֹשֵׁב אֹהָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('687', '1', '25', '28', 'וַיֶּאֱהַב יִצְחָק אֶת־עֵשָׂו כִּי־צַיִד בְּפִיו וְרִבְקָה אֹהֶבֶת אֶת־יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('688', '1', '25', '29', 'וַיָּזֶד יַעֲקֹב נָזִיד וַיָּבֹא עֵשָׂו מִן־הַשָּׂדֶה וְהוּא עָיֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('689', '1', '25', '30', 'וַיֹּאמֶר עֵשָׂו אֶל־יַעֲקֹב הַלְעִיטֵנִי נָא מִן־הָאָדֹם הָאָדֹם הַזֶּה כִּי עָיֵף אָנֹכִי עַל־כֵּן קָרָא־שְׁמֹו אֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('690', '1', '25', '31', 'וַיֹּאמֶר יַעֲקֹב מִכְרָה כַיֹּום אֶת־בְּכֹרָתְךָ לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('691', '1', '25', '32', 'וַיֹּאמֶר עֵשָׂו הִנֵּה אָנֹכִי הֹולֵךְ לָמוּת וְלָמָּה־זֶּה לִי בְּכֹרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('692', '1', '25', '33', 'וַיֹּאמֶר יַעֲקֹב הִשָּׁבְעָה לִּי כַּיֹּום  וַיִּשָּׁבַע לֹו וַיִּמְכֹּר אֶת־בְּכֹרָתֹו לְיַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('693', '1', '25', '34', 'וְיַעֲקֹב נָתַן לְעֵשָׂו לֶחֶם וּנְזִיד עֲדָשִׁים וַיֹּאכַל וַיֵּשְׁתְּ וַיָּקָם וַיֵּלַךְ וַיִּבֶז עֵשָׂו אֶת־הַבְּכֹרָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('694', '1', '26', '1', 'וַיְהִי רָעָב בָּאָרֶץ מִלְּבַד הָרָעָב הָרִאשֹׁון אֲשֶׁר הָיָה בִּימֵי אַבְרָהָם וַיֵּלֶךְ יִצְחָק אֶל־אֲבִימֶּלֶךְ  מֶלֶךְ־פְּלִשְׁתִּים גְּרָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('695', '1', '26', '2', 'וַיֵּרָא אֵלָיו יְהוָה וַיֹּאמֶר אַל־תֵּרֵד מִצְרָיְמָה שְׁכֹן בָּאָרֶץ אֲשֶׁר אֹמַר אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('696', '1', '26', '3', 'גּוּר  בָּאָרֶץ הַזֹּאת וְאֶהְיֶה עִמְּךָ וַאֲבָרְכֶךָּ כִּי־לְךָ וּלְזַרְעֲךָ אֶתֵּן אֶת־כָּל־הָאֲרָצֹת הָאֵל וַהֲקִמֹתִי אֶת־הַשְּׁבֻעָה אֲשֶׁר נִשְׁבַּעְתִּי לְאַבְרָהָם אָבִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('697', '1', '26', '4', 'וְהִרְבֵּיתִי אֶת־זַרְעֲךָ כְּכֹוכְבֵי הַשָּׁמַיִם וְנָתַתִּי לְזַרְעֲךָ אֵת כָּל־הָאֲרָצֹת הָאֵל וְהִתְבָּרֲכוּ בְזַרְעֲךָ כֹּל גֹּויֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('698', '1', '26', '5', 'עֵקֶב אֲשֶׁר־שָׁמַע אַבְרָהָם בְּקֹלִי וַיִּשְׁמֹר מִשְׁמַרְתִּי מִצְוֹתַי חֻקֹּותַי וְתֹורֹתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('699', '1', '26', '6', 'וַיֵּשֶׁב יִצְחָק בִּגְרָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('700', '1', '26', '7', 'וַיִּשְׁאֲלוּ אַנְשֵׁי הַמָּקֹום לְאִשְׁתֹּו וַיֹּאמֶר אֲחֹתִי הִוא כִּי יָרֵא לֵאמֹר אִשְׁתִּי פֶּן־יַהַרְגֻנִי אַנְשֵׁי הַמָּקֹום עַל־רִבְקָה כִּי־טֹובַת מַרְאֶה הִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('701', '1', '26', '8', 'וַיְהִי כִּי אָרְכוּ־לֹו שָׁם הַיָּמִים וַיַּשְׁקֵף אֲבִימֶלֶךְ מֶלֶךְ פְּלִשְׁתִּים בְּעַד הַחַלֹּון וַיַּרְא וְהִנֵּה יִצְחָק מְצַחֵק אֵת רִבְקָה אִשְׁתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('702', '1', '26', '9', 'וַיִּקְרָא אֲבִימֶלֶךְ לְיִצְחָק וַיֹּאמֶר אַךְ הִנֵּה אִשְׁתְּךָ הִוא וְאֵיךְ אָמַרְתָּ אֲחֹתִי הִוא וַיֹּאמֶר אֵלָיו יִצְחָק כִּי אָמַרְתִּי פֶּן־אָמוּת עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('703', '1', '26', '10', 'וַיֹּאמֶר אֲבִימֶלֶךְ מַה־זֹּאת עָשִׂיתָ לָּנוּ כִּמְעַט שָׁכַב אַחַד הָעָם אֶת־אִשְׁתֶּךָ וְהֵבֵאתָ עָלֵינוּ אָשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('704', '1', '26', '11', 'וַיְצַו אֲבִימֶלֶךְ אֶת־כָּל־הָעָם לֵאמֹר הַנֹּגֵעַ בָּאִישׁ הַזֶּה וּבְאִשְׁתֹּו מֹות יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('705', '1', '26', '12', 'וַיִּזְרַע יִצְחָק בָּאָרֶץ הַהִוא וַיִּמְצָא בַּשָּׁנָה הַהִוא מֵאָה שְׁעָרִים וַיְבָרֲכֵהוּ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('706', '1', '26', '13', 'וַיִּגְדַּל הָאִישׁ וַיֵּלֶךְ הָלֹוךְ וְגָדֵל עַד כִּי־גָדַל מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('707', '1', '26', '14', 'וַיְהִי־לֹו מִקְנֵה־צֹאן וּמִקְנֵה בָקָר וַעֲבֻדָּה רַבָּה וַיְקַנְאוּ אֹתֹו פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('708', '1', '26', '15', 'וְכָל־הַבְּאֵרֹת אֲשֶׁר חָפְרוּ עַבְדֵי אָבִיו בִּימֵי אַבְרָהָם אָבִיו סִתְּמוּם פְּלִשְׁתִּים וַיְמַלְאוּם עָפָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('709', '1', '26', '16', 'וַיֹּאמֶר אֲבִימֶלֶךְ אֶל־יִצְחָק לֵךְ מֵעִמָּנוּ כִּי־עָצַמְתָּ־מִמֶּנּוּ  מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('710', '1', '26', '17', 'וַיֵּלֶךְ מִשָּׁם יִצְחָק וַיִּחַן בְּנַחַל־גְּרָר וַיֵּשֶׁב שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('711', '1', '26', '18', 'וַיָּשָׁב יִצְחָק וַיַּחְפֹּר ׀ אֶת־בְּאֵרֹת הַמַּיִם אֲשֶׁר חָפְרוּ בִּימֵי אַבְרָהָם אָבִיו וַיְסַתְּמוּם פְּלִשְׁתִּים אַחֲרֵי מֹות אַבְרָהָם וַיִּקְרָא לָהֶן שֵׁמֹות כַּשֵּׁמֹת אֲשֶׁר־קָרָא לָהֶן אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('712', '1', '26', '19', 'וַיַּחְפְּרוּ עַבְדֵי־יִצְחָק בַּנָּחַל וַיִּמְצְאוּ־שָׁם בְּאֵר מַיִם חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('713', '1', '26', '20', 'וַיָּרִיבוּ רֹעֵי גְרָר עִם־רֹעֵי יִצְחָק לֵאמֹר לָנוּ הַמָּיִם וַיִּקְרָא שֵׁם־הַבְּאֵר עֵשֶׂק כִּי הִתְעַשְּׂקוּ עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('714', '1', '26', '21', 'וַיַּחְפְּרוּ בְּאֵר אַחֶרֶת וַיָּרִיבוּ גַּם־עָלֶיהָ וַיִּקְרָא שְׁמָהּ שִׂטְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('715', '1', '26', '22', 'וַיַּעְתֵּק מִשָּׁם וַיַּחְפֹּר בְּאֵר אַחֶרֶת וְלֹא רָבוּ עָלֶיהָ וַיִּקְרָא שְׁמָהּ רְחֹבֹות וַיֹּאמֶר כִּי־עַתָּה הִרְחִיב יְהוָה לָנוּ וּפָרִינוּ בָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('716', '1', '26', '23', 'וַיַּעַל מִשָּׁם בְּאֵר שָׁבַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('717', '1', '26', '24', 'וַיֵּרָא אֵלָיו יְהוָה בַּלַּיְלָה הַהוּא וַיֹּאמֶר אָנֹכִי אֱלֹהֵי אַבְרָהָם אָבִיךָ אַל־תִּירָא כִּי־אִתְּךָ אָנֹכִי וּבֵרַכְתִּיךָ וְהִרְבֵּיתִי אֶת־זַרְעֲךָ בַּעֲבוּר אַבְרָהָם עַבְדִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('718', '1', '26', '25', 'וַיִּבֶן שָׁם מִזְבֵּחַ וַיִּקְרָא בְּשֵׁם יְהוָה וַיֶּט־שָׁם אָהֳלֹו וַיִּכְרוּ־שָׁם עַבְדֵי־יִצְחָק בְּאֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('719', '1', '26', '26', 'וַאֲבִימֶלֶךְ הָלַךְ אֵלָיו מִגְּרָר וַאֲחֻזַּת מֵרֵעֵהוּ וּפִיכֹל שַׂר־צְבָאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('720', '1', '26', '27', 'וַיֹּאמֶר אֲלֵהֶם יִצְחָק מַדּוּעַ בָּאתֶם אֵלָי וְאַתֶּם שְׂנֵאתֶם אֹתִי וַתְּשַׁלְּחוּנִי מֵאִתְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('721', '1', '26', '28', 'וַיֹּאמְרוּ רָאֹו רָאִינוּ כִּי־הָיָה יְהוָה ׀ עִמָּךְ וַנֹּאמֶר תְּהִי נָא אָלָה בֵּינֹותֵינוּ בֵּינֵינוּ וּבֵינֶךָ וְנִכְרְתָה בְרִית עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('722', '1', '26', '29', 'אִם־תַּעֲשֵׂה  עִמָּנוּ רָעָה כַּאֲשֶׁר לֹא נְגַעֲנוּךָ וְכַאֲשֶׁר עָשִׂינוּ עִמְּךָ רַק־טֹוב וַנְּשַׁלֵּחֲךָ בְּשָׁלֹום אַתָּה עַתָּה בְּרוּךְ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('723', '1', '26', '30', 'וַיַּעַשׂ לָהֶם מִשְׁתֶּה וַיֹּאכְלוּ וַיִּשְׁתּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('724', '1', '26', '31', 'וַיַּשְׁכִּימוּ בַבֹּקֶר וַיִּשָּׁבְעוּ אִישׁ לְאָחִיו וַיְשַׁלְּחֵם יִצְחָק וַיֵּלְכוּ מֵאִתֹּו בְּשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('725', '1', '26', '32', 'וַיְהִי ׀ בַּיֹּום הַהוּא וַיָּבֹאוּ עַבְדֵי יִצְחָק וַיַּגִּדוּ לֹו עַל־אֹדֹות הַבְּאֵר אֲשֶׁר חָפָרוּ וַיֹּאמְרוּ לֹו מָצָאנוּ מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('726', '1', '26', '33', 'וַיִּקְרָא אֹתָהּ שִׁבְעָה עַל־כֵּן שֵׁם־הָעִיר בְּאֵר שֶׁבַע עַד הַיֹּום הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('727', '1', '26', '34', 'וַיְהִי עֵשָׂו בֶּן־אַרְבָּעִים שָׁנָה וַיִּקַּח אִשָּׁה אֶת־יְהוּדִית בַּת־בְּאֵרִי הַחִתִּי וְאֶת־בָּשְׂמַת בַּת־אֵילֹן הַחִתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('728', '1', '26', '35', 'וַתִּהְיֶיןָ מֹרַת רוּחַ לְיִצְחָק וּלְרִבְקָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('729', '1', '27', '1', 'וַיְהִי כִּי־זָקֵן יִצְחָק וַתִּכְהֶיןָ עֵינָיו מֵרְאֹת וַיִּקְרָא אֶת־עֵשָׂו ׀ בְּנֹו הַגָּדֹל וַיֹּאמֶר אֵלָיו בְּנִי וַיֹּאמֶר אֵלָיו הִנֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('730', '1', '27', '2', 'וַיֹּאמֶר הִנֵּה־נָא זָקַנְתִּי לֹא יָדַעְתִּי יֹום מֹותִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('731', '1', '27', '3', 'וְעַתָּה שָׂא־נָא כֵלֶיךָ תֶּלְיְךָ וְקַשְׁתֶּךָ וְצֵא הַשָּׂדֶה וְצוּדָה לִּי [צֵידָה כ] (צָיִד׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('732', '1', '27', '4', 'וַעֲשֵׂה־לִי מַטְעַמִּים כַּאֲשֶׁר אָהַבְתִּי וְהָבִיאָה לִּי וְאֹכֵלָה בַּעֲבוּר תְּבָרֶכְךָ נַפְשִׁי בְּטֶרֶם אָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('733', '1', '27', '5', 'וְרִבְקָה שֹׁמַעַת בְּדַבֵּר יִצְחָק אֶל־עֵשָׂו בְּנֹו וַיֵּלֶךְ עֵשָׂו הַשָּׂדֶה לָצוּד צַיִד לְהָבִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('734', '1', '27', '6', 'וְרִבְקָה אָמְרָה אֶל־יַעֲקֹב בְּנָהּ לֵאמֹר הִנֵּה שָׁמַעְתִּי אֶת־אָבִיךָ מְדַבֵּר אֶל־עֵשָׂו אָחִיךָ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('735', '1', '27', '7', 'הָבִיאָה לִּי צַיִד וַעֲשֵׂה־לִי מַטְעַמִּים וְאֹכֵלָה וַאֲבָרֶכְכָה לִפְנֵי יְהוָה לִפְנֵי מֹותִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('736', '1', '27', '8', 'וְעַתָּה בְנִי שְׁמַע בְּקֹלִי לַאֲשֶׁר אֲנִי מְצַוָּה אֹתָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('737', '1', '27', '9', 'לֶךְ־נָא אֶל־הַצֹּאן וְקַח־לִי מִשָּׁם שְׁנֵי גְּדָיֵי עִזִּים טֹבִים וְאֶעֱשֶׂה אֹתָם מַטְעַמִּים לְאָבִיךָ כַּאֲשֶׁר אָהֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('738', '1', '27', '10', 'וְהֵבֵאתָ לְאָבִיךָ וְאָכָל בַּעֲבֻר אֲשֶׁר יְבָרֶכְךָ לִפְנֵי מֹותֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('739', '1', '27', '11', 'וַיֹּאמֶר יַעֲקֹב אֶל־רִבְקָה אִמֹּו הֵן עֵשָׂו אָחִי אִישׁ שָׂעִר וְאָנֹכִי אִישׁ חָלָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('740', '1', '27', '12', 'אוּלַי יְמֻשֵּׁנִי אָבִי וְהָיִיתִי בְעֵינָיו כִּמְתַעְתֵּעַ וְהֵבֵאתִי עָלַי קְלָלָה וְלֹא בְרָכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('741', '1', '27', '13', 'וַתֹּאמֶר לֹו אִמֹּו עָלַי קִלְלָתְךָ בְּנִי אַךְ שְׁמַע בְּקֹלִי וְלֵךְ קַח־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('742', '1', '27', '14', 'וַיֵּלֶךְ וַיִּקַּח וַיָּבֵא לְאִמֹּו וַתַּעַשׂ אִמֹּו מַטְעַמִּים כַּאֲשֶׁר אָהֵב אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('743', '1', '27', '15', 'וַתִּקַּח רִבְקָה אֶת־בִּגְדֵי עֵשָׂו בְּנָהּ הַגָּדֹל הַחֲמֻדֹת אֲשֶׁר אִתָּהּ בַּבָּיִת וַתַּלְבֵּשׁ אֶת־יַעֲקֹב בְּנָהּ הַקָּטָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('744', '1', '27', '16', 'וְאֵת עֹרֹת גְּדָיֵי הָעִזִּים הִלְבִּישָׁה עַל־יָדָיו וְעַל חֶלְקַת צַוָּארָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('745', '1', '27', '17', 'וַתִּתֵּן אֶת־הַמַּטְעַמִּים וְאֶת־הַלֶּחֶם אֲשֶׁר עָשָׂתָה בְּיַד יַעֲקֹב בְּנָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('746', '1', '27', '18', 'וַיָּבֹא אֶל־אָבִיו וַיֹּאמֶר  אָבִי וַיֹּאמֶר הִנֶּנִּי מִי אַתָּה בְּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('747', '1', '27', '19', 'וַיֹּאמֶר יַעֲקֹב אֶל־אָבִיו אָנֹכִי עֵשָׂו בְּכֹרֶךָ עָשִׂיתִי כַּאֲשֶׁר דִּבַּרְתָּ אֵלָי קוּם־נָא שְׁבָה וְאָכְלָה מִצֵּידִי בַּעֲבוּר תְּבָרֲכַנִּי נַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('748', '1', '27', '20', 'וַיֹּאמֶר יִצְחָק אֶל־בְּנֹו מַה־זֶּה מִהַרְתָּ לִמְצֹא בְּנִי וַיֹּאמֶר כִּי הִקְרָה יְהוָה אֱלֹהֶיךָ לְפָנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('749', '1', '27', '21', 'וַיֹּאמֶר יִצְחָק אֶל־יַעֲקֹב גְּשָׁה־נָּא וַאֲמֻשְׁךָ בְּנִי הַאַתָּה זֶה בְּנִי עֵשָׂו אִם־לֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('750', '1', '27', '22', 'וַיִּגַּשׁ יַעֲקֹב אֶל־יִצְחָק אָבִיו וַיְמֻשֵּׁהוּ וַיֹּאמֶר הַקֹּל קֹול יַעֲקֹב וְהַיָּדַיִם יְדֵי עֵשָׂו׃');
INSERT INTO `bible_verses_wlc` VALUES ('751', '1', '27', '23', 'וְלֹא הִכִּירֹו כִּי־הָיוּ יָדָיו כִּידֵי עֵשָׂו אָחִיו שְׂעִרֹת וַיְבָרְכֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('752', '1', '27', '24', 'וַיֹּאמֶר אַתָּה זֶה בְּנִי עֵשָׂו וַיֹּאמֶר אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('753', '1', '27', '25', 'וַיֹּאמֶר הַגִּשָׁה לִּי וְאֹכְלָה מִצֵּיד בְּנִי לְמַעַן תְּבָרֶכְךָ נַפְשִׁי וַיַּגֶּשׁ־לֹו וַיֹּאכַל וַיָּבֵא לֹו יַיִן וַיֵּשְׁתְּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('754', '1', '27', '26', 'וַיֹּאמֶר אֵלָיו יִצְחָק אָבִיו גְּשָׁה־נָּא וּשְׁקָה־לִּי בְּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('755', '1', '27', '27', 'וַיִּגַּשׁ וַיִּשַּׁק־לֹו וַיָּרַח אֶת־רֵיחַ בְּגָדָיו וַיְבָרֲכֵהוּ וַיֹּאמֶר רְאֵה רֵיחַ בְּנִי כְּרֵיחַ שָׂדֶה אֲשֶׁר בֵּרֲכֹו יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('756', '1', '27', '28', 'וְיִתֶּן־לְךָ הָאֱלֹהִים מִטַּל הַשָּׁמַיִם וּמִשְׁמַנֵּי הָאָרֶץ וְרֹב דָּגָן וְתִירֹשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('757', '1', '27', '29', 'יַעַבְדוּךָ עַמִּים [וְיִשְׁתַּחוּ כ] (וְיִשְׁתַּחֲווּ ק) לְךָ לְאֻמִּים הֱוֵה גְבִיר לְאַחֶיךָ וְיִשְׁתַּחֲוּוּ  לְךָ בְּנֵי אִמֶּךָ אֹרְרֶיךָ אָרוּר וּמְבָרֲכֶיךָ בָּרוּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('758', '1', '27', '30', 'וַיְהִי כַּאֲשֶׁר כִּלָּה יִצְחָק לְבָרֵךְ אֶת־יַעֲקֹב וַיְהִי אַךְ יָצֹא יָצָא יַעֲקֹב מֵאֵת פְּנֵי יִצְחָק אָבִיו וְעֵשָׂו אָחִיו בָּא מִצֵּידֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('759', '1', '27', '31', 'וַיַּעַשׂ גַּם־הוּא מַטְעַמִּים וַיָּבֵא לְאָבִיו וַיֹּאמֶר לְאָבִיו יָקֻם אָבִי וְיֹאכַל מִצֵּיד בְּנֹו בַּעֲבוּר תְּבָרֲכַנִּי נַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('760', '1', '27', '32', 'וַיֹּאמֶר לֹו יִצְחָק אָבִיו מִי־אָתָּה וַיֹּאמֶר אֲנִי בִּנְךָ בְכֹרְךָ עֵשָׂו׃');
INSERT INTO `bible_verses_wlc` VALUES ('761', '1', '27', '33', 'וַיֶּחֱרַד יִצְחָק חֲרָדָה גְּדֹלָה עַד־מְאֹד וַיֹּאמֶר מִי־אֵפֹוא הוּא הַצָּד־צַיִד וַיָּבֵא לִי וָאֹכַל מִכֹּל בְּטֶרֶם תָּבֹוא וָאֲבָרֲכֵהוּ גַּם־בָּרוּךְ יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('762', '1', '27', '34', 'כִּשְׁמֹעַ עֵשָׂו אֶת־דִּבְרֵי אָבִיו וַיִּצְעַק צְעָקָה גְּדֹלָה וּמָרָה עַד־מְאֹד וַיֹּאמֶר לְאָבִיו בָּרֲכֵנִי גַם־אָנִי אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('763', '1', '27', '35', 'וַיֹּאמֶר בָּא אָחִיךָ בְּמִרְמָה וַיִּקַּח בִּרְכָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('764', '1', '27', '36', 'וַיֹּאמֶר הֲכִי קָרָא שְׁמֹו יַעֲקֹב וַיַּעְקְבֵנִי זֶה פַעֲמַיִם אֶת־בְּכֹרָתִי לָקָח וְהִנֵּה עַתָּה לָקַח בִּרְכָתִי וַיֹּאמַר הֲלֹא־אָצַלְתָּ לִּי בְּרָכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('765', '1', '27', '37', 'וַיַּעַן יִצְחָק וַיֹּאמֶר לְעֵשָׂו הֵן גְּבִיר שַׂמְתִּיו לָךְ וְאֶת־כָּל־אֶחָיו נָתַתִּי לֹו לַעֲבָדִים וְדָגָן וְתִירֹשׁ סְמַכְתִּיו וּלְכָה אֵפֹוא מָה אֶעֱשֶׂה בְּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('766', '1', '27', '38', 'וַיֹּאמֶר עֵשָׂו אֶל־אָבִיו הַבְרָכָה אַחַת הִוא־לְךָ אָבִי בָּרֲכֵנִי גַם־אָנִי אָבִי וַיִּשָּׂא עֵשָׂו קֹלֹו וַיֵּבְךְּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('767', '1', '27', '39', 'וַיַּעַן יִצְחָק אָבִיו וַיֹּאמֶר אֵלָיו הִנֵּה מִשְׁמַנֵּי הָאָרֶץ יִהְיֶה מֹושָׁבֶךָ וּמִטַּל הַשָּׁמַיִם מֵעָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('768', '1', '27', '40', 'וְעַל־חַרְבְּךָ תִחְיֶה וְאֶת־אָחִיךָ תַּעֲבֹד וְהָיָה כַּאֲשֶׁר תָּרִיד וּפָרַקְתָּ עֻלֹּו מֵעַל צַוָּארֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('769', '1', '27', '41', 'וַיִּשְׂטֹם עֵשָׂו אֶת־יַעֲקֹב עַל־הַבְּרָכָה אֲשֶׁר בֵּרֲכֹו אָבִיו וַיֹּאמֶר עֵשָׂו בְּלִבֹּו יִקְרְבוּ יְמֵי אֵבֶל אָבִי וְאַהַרְגָה אֶת־יַעֲקֹב אָחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('770', '1', '27', '42', 'וַיֻּגַּד לְרִבְקָה אֶת־דִּבְרֵי עֵשָׂו בְּנָהּ הַגָּדֹל וַתִּשְׁלַח וַתִּקְרָא לְיַעֲקֹב בְּנָהּ הַקָּטָן וַתֹּאמֶר אֵלָיו הִנֵּה עֵשָׂו אָחִיךָ מִתְנַחֵם לְךָ לְהָרְגֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('771', '1', '27', '43', 'וְעַתָּה בְנִי שְׁמַע בְּקֹלִי וְקוּם בְּרַח־לְךָ אֶל־לָבָן אָחִי חָרָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('772', '1', '27', '44', 'וְיָשַׁבְתָּ עִמֹּו יָמִים אֲחָדִים עַד אֲשֶׁר־תָּשׁוּב חֲמַת אָחִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('773', '1', '27', '45', 'עַד־שׁוּב אַף־אָחִיךָ מִמְּךָ וְשָׁכַח אֵת אֲשֶׁר־עָשִׂיתָ לֹּו וְשָׁלַחְתִּי וּלְקַחְתִּיךָ מִשָּׁם לָמָה אֶשְׁכַּל גַּם־שְׁנֵיכֶם יֹום אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('774', '1', '27', '46', 'וַתֹּאמֶר רִבְקָה אֶל־יִצְחָק קַצְתִּי בְחַיַּי מִפְּנֵי בְּנֹות חֵת אִם־לֹקֵחַ יַעֲקֹב אִשָּׁה מִבְּנֹות־חֵת כָּאֵלֶּה מִבְּנֹות הָאָרֶץ לָמָּה לִּי חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('775', '1', '28', '1', 'וַיִּקְרָא יִצְחָק אֶל־יַעֲקֹב וַיְבָרֶךְ אֹתֹו וַיְצַוֵּהוּ וַיֹּאמֶר לֹו לֹא־תִקַּח אִשָּׁה מִבְּנֹות כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('776', '1', '28', '2', 'קוּם לֵךְ פַּדֶּנָה אֲרָם בֵּיתָה בְתוּאֵל אֲבִי אִמֶּךָ וְקַח־לְךָ מִשָּׁם אִשָּׁה מִבְּנֹות לָבָן אֲחִי אִמֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('777', '1', '28', '3', 'וְאֵל שַׁדַּי יְבָרֵךְ אֹתְךָ וְיַפְרְךָ וְיַרְבֶּךָ וְהָיִיתָ לִקְהַל עַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('778', '1', '28', '4', 'וְיִתֶּן־לְךָ אֶת־בִּרְכַּת אַבְרָהָם לְךָ וּלְזַרְעֲךָ אִתָּךְ לְרִשְׁתְּךָ אֶת־אֶרֶץ מְגֻרֶיךָ אֲשֶׁר־נָתַן אֱלֹהִים לְאַבְרָהָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('779', '1', '28', '5', 'וַיִּשְׁלַח יִצְחָק אֶת־יַעֲקֹב וַיֵּלֶךְ פַּדֶּנָה אֲרָם אֶל־לָבָן בֶּן־בְּתוּאֵל הָאֲרַמִּי אֲחִי רִבְקָה אֵם יַעֲקֹב וְעֵשָׂו׃');
INSERT INTO `bible_verses_wlc` VALUES ('780', '1', '28', '6', 'וַיַּרְא עֵשָׂו כִּי־בֵרַךְ יִצְחָק אֶת־יַעֲקֹב וְשִׁלַּח אֹתֹו פַּדֶּנָה אֲרָם לָקַחַת־לֹו מִשָּׁם אִשָּׁה בְּבָרֲכֹו אֹתֹו וַיְצַו עָלָיו לֵאמֹר לֹא־תִקַּח אִשָּׁה מִבְּנֹות כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('781', '1', '28', '7', 'וַיִּשְׁמַע יַעֲקֹב אֶל־אָבִיו וְאֶל־אִמֹּו וַיֵּלֶךְ פַּדֶּנָה אֲרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('782', '1', '28', '8', 'וַיַּרְא עֵשָׂו כִּי רָעֹות בְּנֹות כְּנָעַן בְּעֵינֵי יִצְחָק אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('783', '1', '28', '9', 'וַיֵּלֶךְ עֵשָׂו אֶל־יִשְׁמָעֵאל וַיִּקַּח אֶת־מָחֲלַת ׀ בַּת־יִשְׁמָעֵאל בֶּן־אַבְרָהָם אֲחֹות נְבָיֹות עַל־נָשָׁיו לֹו לְאִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('784', '1', '28', '10', 'וַיֵּצֵא יַעֲקֹב מִבְּאֵר שָׁבַע וַיֵּלֶךְ חָרָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('785', '1', '28', '11', 'וַיִּפְגַּע בַּמָּקֹום וַיָּלֶן שָׁם כִּי־בָא הַשֶּׁמֶשׁ וַיִּקַּח מֵאַבְנֵי הַמָּקֹום וַיָּשֶׂם מְרַאֲשֹׁתָיו וַיִּשְׁכַּב בַּמָּקֹום הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('786', '1', '28', '12', 'וַיַּחֲלֹם וְהִנֵּה סֻלָּם מֻצָּב אַרְצָה וְרֹאשֹׁו מַגִּיעַ הַשָּׁמָיְמָה וְהִנֵּה מַלְאֲכֵי אֱלֹהִים עֹלִים וְיֹרְדִים בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('787', '1', '28', '13', 'וְהִנֵּה יְהוָה נִצָּב עָלָיו וַיֹּאמַר אֲנִי יְהוָה אֱלֹהֵי אַבְרָהָם אָבִיךָ וֵאלֹהֵי יִצְחָק הָאָרֶץ אֲשֶׁר אַתָּה שֹׁכֵב עָלֶיהָ לְךָ אֶתְּנֶנָּה וּלְזַרְעֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('788', '1', '28', '14', 'וְהָיָה זַרְעֲךָ כַּעֲפַר הָאָרֶץ וּפָרַצְתָּ יָמָּה וָקֵדְמָה וְצָפֹנָה וָנֶגְבָּה וְנִבְרֲכוּ בְךָ כָּל־מִשְׁפְּחֹת הָאֲדָמָה וּבְזַרְעֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('789', '1', '28', '15', 'וְהִנֵּה אָנֹכִי עִמָּךְ וּשְׁמַרְתִּיךָ בְּכֹל אֲשֶׁר־תֵּלֵךְ וַהֲשִׁבֹתִיךָ אֶל־הָאֲדָמָה הַזֹּאת כִּי לֹא אֶעֱזָבְךָ עַד אֲשֶׁר אִם־עָשִׂיתִי אֵת אֲשֶׁר־דִּבַּרְתִּי לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('790', '1', '28', '16', 'וַיִּיקַץ יַעֲקֹב מִשְּׁנָתֹו וַיֹּאמֶר  אָכֵן יֵשׁ יְהוָה בַּמָּקֹום הַזֶּה וְאָנֹכִי לֹא יָדָעְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('791', '1', '28', '17', 'וַיִּירָא וַיֹּאמַר מַה־נֹּורָא הַמָּקֹום הַזֶּה אֵין זֶה כִּי אִם־בֵּית אֱלֹהִים וְזֶה שַׁעַר הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('792', '1', '28', '18', 'וַיַּשְׁכֵּם יַעֲקֹב בַּבֹּקֶר וַיִּקַּח אֶת־הָאֶבֶן אֲשֶׁר־שָׂם מְרַאֲשֹׁתָיו וַיָּשֶׂם אֹתָהּ מַצֵּבָה וַיִּצֹק שֶׁמֶן עַל־רֹאשָׁהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('793', '1', '28', '19', 'וַיִּקְרָא אֶת־שֵׁם־הַמָּקֹום הַהוּא בֵּית־אֵל וְאוּלָם לוּז שֵׁם־הָעִיר לָרִאשֹׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('794', '1', '28', '20', 'וַיִּדַּר יַעֲקֹב נֶדֶר לֵאמֹר אִם־יִהְיֶה אֱלֹהִים עִמָּדִי וּשְׁמָרַנִי בַּדֶּרֶךְ הַזֶּה אֲשֶׁר אָנֹכִי הֹולֵךְ וְנָתַן־לִי לֶחֶם לֶאֱכֹל וּבֶגֶד לִלְבֹּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('795', '1', '28', '21', 'וְשַׁבְתִּי בְשָׁלֹום אֶל־בֵּית אָבִי וְהָיָה יְהוָה לִי לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('796', '1', '28', '22', 'וְהָאֶבֶן הַזֹּאת אֲשֶׁר־שַׂמְתִּי מַצֵּבָה יִהְיֶה בֵּית אֱלֹהִים וְכֹל אֲשֶׁר תִּתֶּן־לִי עַשֵּׂר אֲעַשְּׂרֶנּוּ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('797', '1', '29', '1', 'וַיִּשָּׂא יַעֲקֹב רַגְלָיו וַיֵּלֶךְ אַרְצָה בְנֵי־קֶדֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('798', '1', '29', '2', 'וַיַּרְא וְהִנֵּה בְאֵר בַּשָּׂדֶה וְהִנֵּה־שָׁם שְׁלֹשָׁה עֶדְרֵי־צֹאן רֹבְצִים עָלֶיהָ כִּי מִן־הַבְּאֵר הַהִוא יַשְׁקוּ הָעֲדָרִים וְהָאֶבֶן גְּדֹלָה עַל־פִּי הַבְּאֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('799', '1', '29', '3', 'וְנֶאֶסְפוּ־שָׁמָּה כָל־הָעֲדָרִים וְגָלֲלוּ אֶת־הָאֶבֶן מֵעַל פִּי הַבְּאֵר וְהִשְׁקוּ אֶת־הַצֹּאן וְהֵשִׁיבוּ אֶת־הָאֶבֶן עַל־פִּי הַבְּאֵר לִמְקֹמָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('800', '1', '29', '4', 'וַיֹּאמֶר לָהֶם יַעֲקֹב אַחַי מֵאַיִן אַתֶּם וַיֹּאמְרוּ מֵחָרָן אֲנָחְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('801', '1', '29', '5', 'וַיֹּאמֶר לָהֶם הַיְדַעְתֶּם אֶת־לָבָן בֶּן־נָחֹור וַיֹּאמְרוּ יָדָעְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('802', '1', '29', '6', 'וַיֹּאמֶר לָהֶם הֲשָׁלֹום לֹו וַיֹּאמְרוּ שָׁלֹום וְהִנֵּה רָחֵל בִּתֹּו בָּאָה עִם־הַצֹּאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('803', '1', '29', '7', 'וַיֹּאמֶר הֵן עֹוד הַיֹּום גָּדֹול לֹא־עֵת הֵאָסֵף הַמִּקְנֶה הַשְׁקוּ הַצֹּאן וּלְכוּ רְעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('804', '1', '29', '8', 'וַיֹּאמְרוּ לֹא נוּכַל עַד אֲשֶׁר יֵאָסְפוּ כָּל־הָעֲדָרִים וְגָלֲלוּ אֶת־הָאֶבֶן מֵעַל פִּי הַבְּאֵר וְהִשְׁקִינוּ הַצֹּאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('805', '1', '29', '9', 'עֹודֶנּוּ מְדַבֵּר עִמָּם וְרָחֵל ׀ בָּאָה עִם־הַצֹּאן אֲשֶׁר לְאָבִיהָ כִּי רֹעָה הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('806', '1', '29', '10', 'וַיְהִי כַּאֲשֶׁר רָאָה יַעֲקֹב אֶת־רָחֵל בַּת־לָבָן אֲחִי אִמֹּו וְאֶת־צֹאן לָבָן אֲחִי אִמֹּו וַיִּגַּשׁ יַעֲקֹב וַיָּגֶל אֶת־הָאֶבֶן מֵעַל פִּי הַבְּאֵר וַיַּשְׁקְ אֶת־צֹאן לָבָן אֲחִי אִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('807', '1', '29', '11', 'וַיִּשַּׁק יַעֲקֹב לְרָחֵל וַיִּשָּׂא אֶת־קֹלֹו וַיֵּבְךְּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('808', '1', '29', '12', 'וַיַּגֵּד יַעֲקֹב לְרָחֵל כִּי אֲחִי אָבִיהָ הוּא וְכִי בֶן־רִבְקָה הוּא וַתָּרָץ וַתַּגֵּד לְאָבִיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('809', '1', '29', '13', 'וַיְהִי כִשְׁמֹעַ לָבָן אֶת־שֵׁמַע ׀ יַעֲקֹב בֶּן־אֲחֹתֹו וַיָּרָץ לִקְרָאתֹו וַיְחַבֶּק־לֹו וַיְנַשֶּׁק־לֹו וַיְבִיאֵהוּ אֶל־בֵּיתֹו וַיְסַפֵּר לְלָבָן אֵת כָּל־הַדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('810', '1', '29', '14', 'וַיֹּאמֶר לֹו לָבָן אַךְ עַצְמִי וּבְשָׂרִי אָתָּה וַיֵּשֶׁב עִמֹּו חֹדֶשׁ יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('811', '1', '29', '15', 'וַיֹּאמֶר לָבָן לְיַעֲקֹב הֲכִי־אָחִי אַתָּה וַעֲבַדְתַּנִי חִנָּם הַגִּידָה לִּי מַה־מַּשְׂכֻּרְתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('812', '1', '29', '16', 'וּלְלָבָן שְׁתֵּי בָנֹות שֵׁם הַגְּדֹלָה לֵאָה וְשֵׁם הַקְּטַנָּה רָחֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('813', '1', '29', '17', 'וְעֵינֵי לֵאָה רַכֹּות וְרָחֵל הָיְתָה יְפַת־תֹּאַר וִיפַת מַרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('814', '1', '29', '18', 'וַיֶּאֱהַב יַעֲקֹב אֶת־רָחֵל וַיֹּאמֶר אֶעֱבָדְךָ שֶׁבַע שָׁנִים בְּרָחֵל בִּתְּךָ הַקְּטַנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('815', '1', '29', '19', 'וַיֹּאמֶר לָבָן טֹוב  תִּתִּי אֹתָהּ לָךְ מִתִּתִּי אֹתָהּ לְאִישׁ אַחֵר שְׁבָה עִמָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('816', '1', '29', '20', 'וַיַּעֲבֹד יַעֲקֹב בְּרָחֵל שֶׁבַע שָׁנִים וַיִּהְיוּ בְעֵינָיו כְּיָמִים אֲחָדִים בְּאַהֲבָתֹו אֹתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('817', '1', '29', '21', 'וַיֹּאמֶר יַעֲקֹב אֶל־לָבָן הָבָה אֶת־אִשְׁתִּי כִּי מָלְאוּ יָמָי וְאָבֹואָה אֵלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('818', '1', '29', '22', 'וַיֶּאֱסֹף לָבָן אֶת־כָּל־אַנְשֵׁי הַמָּקֹום וַיַּעַשׂ מִשְׁתֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('819', '1', '29', '23', 'וַיְהִי בָעֶרֶב וַיִּקַּח אֶת־לֵאָה בִתֹּו וַיָּבֵא אֹתָהּ אֵלָיו וַיָּבֹא אֵלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('820', '1', '29', '24', 'וַיִּתֵּן לָבָן לָהּ אֶת־זִלְפָּה שִׁפְחָתֹו לְלֵאָה בִתֹּו שִׁפְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('821', '1', '29', '25', 'וַיְהִי בַבֹּקֶר וְהִנֵּה־הִוא לֵאָה וַיֹּאמֶר אֶל־לָבָן מַה־זֹּאת עָשִׂיתָ לִּי הֲלֹא בְרָחֵל עָבַדְתִּי עִמָּךְ וְלָמָּה רִמִּיתָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('822', '1', '29', '26', 'וַיֹּאמֶר לָבָן לֹא־יֵעָשֶׂה כֵן בִּמְקֹומֵנוּ לָתֵת הַצְּעִירָה לִפְנֵי הַבְּכִירָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('823', '1', '29', '27', 'מַלֵּא שְׁבֻעַ זֹאת וְנִתְּנָה לְךָ גַּם־אֶת־זֹאת בַּעֲבֹדָה אֲשֶׁר תַּעֲבֹד עִמָּדִי עֹוד שֶׁבַע־שָׁנִים אֲחֵרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('824', '1', '29', '28', 'וַיַּעַשׂ יַעֲקֹב כֵּן וַיְמַלֵּא שְׁבֻעַ זֹאת וַיִּתֶּן־לֹו אֶת־רָחֵל בִּתֹּו לֹו לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('825', '1', '29', '29', 'וַיִּתֵּן לָבָן לְרָחֵל בִּתֹּו אֶת־בִּלְהָה שִׁפְחָתֹו לָהּ לְשִׁפְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('826', '1', '29', '30', 'וַיָּבֹא גַּם אֶל־רָחֵל וַיֶּאֱהַב גַּם־אֶת־רָחֵל מִלֵּאָה וַיַּעֲבֹד עִמֹּו עֹוד שֶׁבַע־שָׁנִים אֲחֵרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('827', '1', '29', '31', 'וַיַּרְא יְהוָה כִּי־שְׂנוּאָה לֵאָה וַיִּפְתַּח אֶת־רַחְמָהּ וְרָחֵל עֲקָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('828', '1', '29', '32', 'וַתַּהַר לֵאָה וַתֵּלֶד בֵּן וַתִּקְרָא שְׁמֹו רְאוּבֵן כִּי אָמְרָה כִּי־רָאָה יְהוָה בְּעָנְיִי כִּי עַתָּה יֶאֱהָבַנִי אִישִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('829', '1', '29', '33', 'וַתַּהַר עֹוד וַתֵּלֶד בֵּן וַתֹּאמֶר כִּי־שָׁמַע יְהוָה כִּי־שְׂנוּאָה אָנֹכִי וַיִּתֶּן־לִי גַּם־אֶת־זֶה וַתִּקְרָא שְׁמֹו שִׁמְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('830', '1', '29', '34', 'וַתַּהַר עֹוד וַתֵּלֶד בֵּן וַתֹּאמֶר עַתָּה הַפַּעַם יִלָּוֶה אִישִׁי אֵלַי כִּי־יָלַדְתִּי לֹו שְׁלֹשָׁה בָנִים עַל־כֵּן קָרָא־שְׁמֹו לֵוִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('831', '1', '29', '35', 'וַתַּהַר עֹוד וַתֵּלֶד בֵּן וַתֹּאמֶר הַפַּעַם אֹודֶה אֶת־יְהוָה עַל־כֵּן קָרְאָה שְׁמֹו יְהוּדָה וַתַּעֲמֹד מִלֶּדֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('832', '1', '30', '1', 'וַתֵּרֶא רָחֵל כִּי לֹא יָלְדָה לְיַעֲקֹב וַתְּקַנֵּא רָחֵל בַּאֲחֹתָהּ וַתֹּאמֶר אֶל־יַעֲקֹב הָבָה־לִּי בָנִים וְאִם־אַיִן מֵתָה אָנֹכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('833', '1', '30', '2', 'וַיִּחַר־אַף יַעֲקֹב בְּרָחֵל וַיֹּאמֶר הֲתַחַת אֱלֹהִים אָנֹכִי אֲשֶׁר־מָנַע מִמֵּךְ פְּרִי־בָטֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('834', '1', '30', '3', 'וַתֹּאמֶר הִנֵּה אֲמָתִי בִלְהָה בֹּא אֵלֶיהָ וְתֵלֵד עַל־בִּרְכַּי וְאִבָּנֶה גַם־אָנֹכִי מִמֶּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('835', '1', '30', '4', 'וַתִּתֶּן־לֹו אֶת־בִּלְהָה שִׁפְחָתָהּ לְאִשָּׁה וַיָּבֹא אֵלֶיהָ יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('836', '1', '30', '5', 'וַתַּהַר בִּלְהָה וַתֵּלֶד לְיַעֲקֹב בֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('837', '1', '30', '6', 'וַתֹּאמֶר רָחֵל דָּנַנִּי אֱלֹהִים וְגַם שָׁמַע בְּקֹלִי וַיִּתֶּן־לִי בֵּן עַל־כֵּן קָרְאָה שְׁמֹו דָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('838', '1', '30', '7', 'וַתַּהַר עֹוד וַתֵּלֶד בִּלְהָה שִׁפְחַת רָחֵל בֵּן שֵׁנִי לְיַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('839', '1', '30', '8', 'וַתֹּאמֶר רָחֵל נַפְתּוּלֵי אֱלֹהִים ׀ נִפְתַּלְתִּי עִם־אֲחֹתִי גַּם־יָכֹלְתִּי וַתִּקְרָא שְׁמֹו נַפְתָּלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('840', '1', '30', '9', 'וַתֵּרֶא לֵאָה כִּי עָמְדָה מִלֶּדֶת וַתִּקַּח אֶת־זִלְפָּה שִׁפְחָתָהּ וַתִּתֵּן אֹתָהּ לְיַעֲקֹב לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('841', '1', '30', '10', 'וַתֵּלֶד זִלְפָּה שִׁפְחַת לֵאָה לְיַעֲקֹב בֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('842', '1', '30', '11', 'וַתֹּאמֶר לֵאָה [בְּגָד כ] (בָּא ק) (גָד ק) וַתִּקְרָא אֶת־שְׁמֹו גָּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('843', '1', '30', '12', 'וַתֵּלֶד זִלְפָּה שִׁפְחַת לֵאָה בֵּן שֵׁנִי לְיַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('844', '1', '30', '13', 'וַתֹּאמֶר לֵאָה בְּאָשְׁרִי כִּי אִשְּׁרוּנִי בָּנֹות וַתִּקְרָא אֶת־שְׁמֹו אָשֵׁר׃');
INSERT INTO `bible_verses_wlc` VALUES ('845', '1', '30', '14', 'וַיֵּלֶךְ רְאוּבֵן בִּימֵי קְצִיר־חִטִּים וַיִּמְצָא דוּדָאִים בַּשָּׂדֶה וַיָּבֵא אֹתָם אֶל־לֵאָה אִמֹּו וַתֹּאמֶר רָחֵל אֶל־לֵאָה תְּנִי־נָא לִי מִדּוּדָאֵי בְּנֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('846', '1', '30', '15', 'וַתֹּאמֶר לָהּ הַמְעַט קַחְתֵּךְ אֶת־אִישִׁי וְלָקַחַת גַּם אֶת־דּוּדָאֵי בְּנִי וַתֹּאמֶר רָחֵל לָכֵן יִשְׁכַּב עִמָּךְ הַלַּיְלָה תַּחַת דּוּדָאֵי בְנֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('847', '1', '30', '16', 'וַיָּבֹא יַעֲקֹב  מִן־הַשָּׂדֶה בָּעֶרֶב וַתֵּצֵא לֵאָה לִקְרָאתֹו וַתֹּאמֶר אֵלַי תָּבֹוא כִּי שָׂכֹר שְׂכַרְתִּיךָ בְּדוּדָאֵי בְּנִי וַיִּשְׁכַּב עִמָּהּ בַּלַּיְלָה הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('848', '1', '30', '17', 'וַיִּשְׁמַע אֱלֹהִים אֶל־לֵאָה וַתַּהַר וַתֵּלֶד לְיַעֲקֹב בֵּן חֲמִישִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('849', '1', '30', '18', 'וַתֹּאמֶר לֵאָה נָתַן אֱלֹהִים שְׂכָרִי אֲשֶׁר־נָתַתִּי שִׁפְחָתִי לְאִישִׁי וַתִּקְרָא שְׁמֹו יִשָּׂשכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('850', '1', '30', '19', 'וַתַּהַר עֹוד לֵאָה וַתֵּלֶד בֵּן־שִׁשִּׁי לְּיַעֲקֹב ׃');
INSERT INTO `bible_verses_wlc` VALUES ('851', '1', '30', '20', 'וַתֹּאמֶר לֵאָה זְבָדַנִי אֱלֹהִים ׀ אֹתִי זֵבֶד טֹוב הַפַּעַם יִזְבְּלֵנִי אִישִׁי כִּי־יָלַדְתִּי לֹו שִׁשָּׁה בָנִים וַתִּקְרָא אֶת־שְׁמֹו זְבֻלוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('852', '1', '30', '21', 'וְאַחַר יָלְדָה בַּת וַתִּקְרָא אֶת־שְׁמָהּ דִּינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('853', '1', '30', '22', 'וַיִּזְכֹּר אֱלֹהִים אֶת־רָחֵל וַיִּשְׁמַע אֵלֶיהָ אֱלֹהִים וַיִּפְתַּח אֶת־רַחְמָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('854', '1', '30', '23', 'וַתַּהַר וַתֵּלֶד בֵּן וַתֹּאמֶר אָסַף אֱלֹהִים אֶת־חֶרְפָּתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('855', '1', '30', '24', 'וַתִּקְרָא אֶת־שְׁמֹו יֹוסֵף לֵאמֹר יֹסֵף יְהוָה לִי בֵּן אַחֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('856', '1', '30', '25', 'וַיְהִי כַּאֲשֶׁר יָלְדָה רָחֵל אֶת־יֹוסֵף וַיֹּאמֶר יַעֲקֹב אֶל־לָבָן שַׁלְּחֵנִי וְאֵלְכָה אֶל־מְקֹומִי וּלְאַרְצִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('857', '1', '30', '26', 'תְּנָה אֶת־נָשַׁי וְאֶת־יְלָדַי אֲשֶׁר עָבַדְתִּי אֹתְךָ בָּהֵן וְאֵלֵכָה כִּי אַתָּה יָדַעְתָּ אֶת־עֲבֹדָתִי אֲשֶׁר עֲבַדְתִּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('858', '1', '30', '27', 'וַיֹּאמֶר אֵלָיו לָבָן אִם־נָא מָצָאתִי חֵן בְּעֵינֶיךָ נִחַשְׁתִּי וַיְבָרֲכֵנִי יְהוָה בִּגְלָלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('859', '1', '30', '28', 'וַיֹּאמַר נָקְבָה שְׂכָרְךָ עָלַי וְאֶתֵּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('860', '1', '30', '29', 'וַיֹּאמֶר אֵלָיו אַתָּה יָדַעְתָּ אֵת אֲשֶׁר עֲבַדְתִּיךָ וְאֵת אֲשֶׁר־הָיָה מִקְנְךָ אִתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('861', '1', '30', '30', 'כִּי מְעַט אֲשֶׁר־הָיָה לְךָ לְפָנַי וַיִּפְרֹץ לָרֹב וַיְבָרֶךְ יְהוָה אֹתְךָ לְרַגְלִי וְעַתָּה מָתַי אֶעֱשֶׂה גַם־אָנֹכִי לְבֵיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('862', '1', '30', '31', 'וַיֹּאמֶר מָה אֶתֶּן־לָךְ וַיֹּאמֶר יַעֲקֹב לֹא־תִתֶּן־לִי  מְאוּמָה אִם־תַּעֲשֶׂה־לִּי הַדָּבָר הַזֶּה אָשׁוּבָה אֶרְעֶה צֹאנְךָ אֶשְׁמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('863', '1', '30', '32', 'אֶעֱבֹר בְּכָל־צֹאנְךָ הַיֹּום הָסֵר מִשָּׁם כָּל־שֶׂה ׀ נָקֹד וְטָלוּא וְכָל־שֶׂה־חוּם בַּכְּשָׂבִים וְטָלוּא וְנָקֹד בָּעִזִּים וְהָיָה שְׂכָרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('864', '1', '30', '33', 'וְעָנְתָה־בִּי צִדְקָתִי בְּיֹום מָחָר כִּי־תָבֹוא עַל־שְׂכָרִי לְפָנֶיךָ כֹּל אֲשֶׁר־אֵינֶנּוּ נָקֹד וְטָלוּא בָּעִזִּים וְחוּם בַּכְּשָׂבִים גָּנוּב הוּא אִתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('865', '1', '30', '34', 'וַיֹּאמֶר לָבָן הֵן לוּ יְהִי כִדְבָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('866', '1', '30', '35', 'וַיָּסַר בַּיֹּום הַהוּא אֶת־הַתְּיָשִׁים הָעֲקֻדִּים וְהַטְּלֻאִים וְאֵת כָּל־הָעִזִּים הַנְּקֻדֹּות וְהַטְּלֻאֹת כֹּל  אֲשֶׁר־לָבָן בֹּו וְכָל־חוּם בַּכְּשָׂבִים וַיִּתֵּן בְּיַד־בָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('867', '1', '30', '36', 'וַיָּשֶׂם דֶּרֶךְ שְׁלֹשֶׁת יָמִים בֵּינֹו וּבֵין יַעֲקֹב וְיַעֲקֹב רֹעֶה אֶת־צֹאן לָבָן הַנֹּותָרֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('868', '1', '30', '37', 'וַיִּקַּח־לֹו יַעֲקֹב מַקַּל לִבְנֶה לַח וְלוּז וְעֶרְמֹון  וַיְפַצֵּל בָּהֵן פְּצָלֹות לְבָנֹות מַחְשֹׂף הַלָּבָן אֲשֶׁר עַל־הַמַּקְלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('869', '1', '30', '38', 'וַיַּצֵּג אֶת־הַמַּקְלֹות אֲשֶׁר פִּצֵּל בָּרֳהָטִים בְּשִׁקֲתֹות הַמָּיִם אֲשֶׁר תָּבֹאןָ הַצֹּאן לִשְׁתֹּות לְנֹכַח הַצֹּאן וַיֵּחַמְנָה בְּבֹאָן לִשְׁתֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('870', '1', '30', '39', 'וַיֶּחֱמוּ הַצֹּאן אֶל־הַמַּקְלֹות וַתֵּלַדְןָ הַצֹּאן עֲקֻדִּים נְקֻדִּים וּטְלֻאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('871', '1', '30', '40', 'וְהַכְּשָׂבִים הִפְרִיד יַעֲקֹב וַיִּתֵּן פְּנֵי הַצֹּאן אֶל־עָקֹד וְכָל־חוּם בְּצֹאן לָבָן וַיָּשֶׁת־לֹו עֲדָרִים לְבַדֹּו וְלֹא שָׁתָם עַל־צֹאן לָבָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('872', '1', '30', '41', 'וְהָיָה בְּכָל־יַחֵם הַצֹּאן הַמְקֻשָּׁרֹות וְשָׂם יַעֲקֹב אֶת־הַמַּקְלֹות לְעֵינֵי הַצֹּאן בָּרֳהָטִים לְיַחְמֵנָּה בַּמַּקְלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('873', '1', '30', '42', 'וּבְהַעֲטִיף הַצֹּאן לֹא יָשִׂים וְהָיָה הָעֲטֻפִים לְלָבָן וְהַקְּשֻׁרִים לְיַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('874', '1', '30', '43', 'וַיִּפְרֹץ הָאִישׁ מְאֹד מְאֹד וַיְהִי־לֹו צֹאן רַבֹּות וּשְׁפָחֹות וַעֲבָדִים וּגְמַלִּים וַחֲמֹרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('875', '1', '31', '1', 'וַיִּשְׁמַע אֶת־דִּבְרֵי בְנֵי־לָבָן לֵאמֹר לָקַח יַעֲקֹב אֵת כָּל־אֲשֶׁר לְאָבִינוּ וּמֵאֲשֶׁר לְאָבִינוּ עָשָׂה אֵת כָּל־הַכָּבֹד הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('876', '1', '31', '2', 'וַיַּרְא יַעֲקֹב אֶת־פְּנֵי לָבָן וְהִנֵּה אֵינֶנּוּ עִמֹּו כִּתְמֹול שִׁלְשֹׁום׃');
INSERT INTO `bible_verses_wlc` VALUES ('877', '1', '31', '3', 'וַיֹּאמֶר יְהוָה אֶל־יַעֲקֹב שׁוּב אֶל־אֶרֶץ אֲבֹותֶיךָ וּלְמֹולַדְתֶּךָ וְאֶהְיֶה עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('878', '1', '31', '4', 'וַיִּשְׁלַח יַעֲקֹב וַיִּקְרָא לְרָחֵל וּלְלֵאָה הַשָּׂדֶה אֶל־צֹאנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('879', '1', '31', '5', 'וַיֹּאמֶר לָהֶן רֹאֶה אָנֹכִי אֶת־פְּנֵי אֲבִיכֶן כִּי־אֵינֶנּוּ אֵלַי כִּתְמֹל שִׁלְשֹׁם וֵאלֹהֵי אָבִי הָיָה עִמָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('880', '1', '31', '6', 'וְאַתֵּנָה יְדַעְתֶּן כִּי בְּכָל־כֹּחִי עָבַדְתִּי אֶת־אֲבִיכֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('881', '1', '31', '7', 'וַאֲבִיכֶן הֵתֶל בִּי וְהֶחֱלִף  אֶת־מַשְׂכֻּרְתִּי עֲשֶׂרֶת מֹנִים וְלֹא־נְתָנֹו אֱלֹהִים לְהָרַע עִמָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('882', '1', '31', '8', 'אִם־כֹּה יֹאמַר נְקֻדִּים יִהְיֶה שְׂכָרֶךָ וְיָלְדוּ כָל־הַצֹּאן נְקֻדִּים וְאִם־כֹּה יֹאמַר עֲקֻדִּים יִהְיֶה שְׂכָרֶךָ וְיָלְדוּ כָל־הַצֹּאן עֲקֻדִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('883', '1', '31', '9', 'וַיַּצֵּל אֱלֹהִים אֶת־מִקְנֵה אֲבִיכֶם וַיִּתֶּן־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('884', '1', '31', '10', 'וַיְהִי בְּעֵת יַחֵם הַצֹּאן וָאֶשָּׂא עֵינַי וָאֵרֶא בַּחֲלֹום וְהִנֵּה הָעַתֻּדִים הָעֹלִים עַל־הַצֹּאן עֲקֻדִּים נְקֻדִּים וּבְרֻדִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('885', '1', '31', '11', 'וַיֹּאמֶר אֵלַי מַלְאַךְ הָאֱלֹהִים בַּחֲלֹום יַעֲקֹב וָאֹמַר הִנֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('886', '1', '31', '12', 'וַיֹּאמֶר שָׂא־נָא עֵינֶיךָ וּרְאֵה כָּל־הָעַתֻּדִים הָעֹלִים עַל־הַצֹּאן עֲקֻדִּים נְקֻדִּים וּבְרֻדִּים כִּי רָאִיתִי אֵת כָּל־אֲשֶׁר לָבָן עֹשֶׂה לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('887', '1', '31', '13', 'אָנֹכִי הָאֵל בֵּית־אֵל אֲשֶׁר מָשַׁחְתָּ שָּׁם מַצֵּבָה אֲשֶׁר נָדַרְתָּ לִּי שָׁם נֶדֶר עַתָּה קוּם צֵא מִן־הָאָרֶץ הַזֹּאת וְשׁוּב אֶל־אֶרֶץ מֹולַדְתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('888', '1', '31', '14', 'וַתַּעַן רָחֵל וְלֵאָה וַתֹּאמַרְנָה לֹו הַעֹוד לָנוּ חֵלֶק וְנַחֲלָה בְּבֵית אָבִינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('889', '1', '31', '15', 'הֲלֹוא נָכְרִיֹּות נֶחְשַׁבְנוּ לֹו כִּי מְכָרָנוּ וַיֹּאכַל גַּם־אָכֹול אֶת־כַּסְפֵּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('890', '1', '31', '16', 'כִּי כָל־הָעֹשֶׁר אֲשֶׁר הִצִּיל אֱלֹהִים מֵאָבִינוּ לָנוּ הוּא וּלְבָנֵינוּ וְעַתָּה כֹּל אֲשֶׁר אָמַר אֱלֹהִים אֵלֶיךָ עֲשֵׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('891', '1', '31', '17', 'וַיָּקָם יַעֲקֹב וַיִּשָּׂא אֶת־בָּנָיו וְאֶת־נָשָׁיו עַל־הַגְּמַלִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('892', '1', '31', '18', 'וַיִּנְהַג אֶת־כָּל־מִקְנֵהוּ וְאֶת־כָּל־רְכֻשֹׁו אֲשֶׁר רָכָשׁ מִקְנֵה קִנְיָנֹו אֲשֶׁר רָכַשׁ בְּפַדַּן אֲרָם לָבֹוא אֶל־יִצְחָק אָבִיו אַרְצָה כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('893', '1', '31', '19', 'וְלָבָן הָלַךְ לִגְזֹז אֶת־צֹאנֹו וַתִּגְנֹב רָחֵל אֶת־הַתְּרָפִים אֲשֶׁר לְאָבִיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('894', '1', '31', '20', 'וַיִּגְנֹב יַעֲקֹב אֶת־לֵב לָבָן הָאֲרַמִּי עַל־בְּלִי הִגִּיד לֹו כִּי בֹרֵחַ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('895', '1', '31', '21', 'וַיִּבְרַח הוּא וְכָל־אֲשֶׁר־לֹו וַיָּקָם וַיַּעֲבֹר אֶת־הַנָּהָר וַיָּשֶׂם אֶת־פָּנָיו הַר הַגִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('896', '1', '31', '22', 'וַיֻּגַּד לְלָבָן בַּיֹּום הַשְּׁלִישִׁי כִּי בָרַח יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('897', '1', '31', '23', 'וַיִּקַּח אֶת־אֶחָיו עִמֹּו וַיִּרְדֹּף אַחֲרָיו דֶּרֶךְ שִׁבְעַת יָמִים וַיַּדְבֵּק אֹתֹו בְּהַר הַגִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('898', '1', '31', '24', 'וַיָּבֹא אֱלֹהִים אֶל־לָבָן הָאֲרַמִּי בַּחֲלֹם הַלָּיְלָה וַיֹּאמֶר לֹו הִשָּׁמֶר לְךָ פֶּן־תְּדַבֵּר עִם־יַעֲקֹב מִטֹּוב עַד־רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('899', '1', '31', '25', 'וַיַּשֵּׂג לָבָן אֶת־יַעֲקֹב וְיַעֲקֹב תָּקַע אֶת־אָהֳלֹו בָּהָר וְלָבָן תָּקַע אֶת־אֶחָיו בְּהַר הַגִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('900', '1', '31', '26', 'וַיֹּאמֶר לָבָן לְיַעֲקֹב מֶה עָשִׂיתָ וַתִּגְנֹב אֶת־לְבָבִי וַתְּנַהֵג אֶת־בְּנֹתַי כִּשְׁבֻיֹות חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('901', '1', '31', '27', 'לָמָּה נַחְבֵּאתָ לִבְרֹחַ וַתִּגְנֹב אֹתִי וְלֹא־הִגַּדְתָּ לִּי וָאֲשַׁלֵּחֲךָ בְּשִׂמְחָה וּבְשִׁרִים בְּתֹף וּבְכִנֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('902', '1', '31', '28', 'וְלֹא נְטַשְׁתַּנִי לְנַשֵּׁק לְבָנַי וְלִבְנֹתָי עַתָּה הִסְכַּלְתָּ עֲשֹׂו׃');
INSERT INTO `bible_verses_wlc` VALUES ('903', '1', '31', '29', 'יֶשׁ־לְאֵל יָדִי לַעֲשֹׂות עִמָּכֶם רָע וֵאלֹהֵי אֲבִיכֶם אֶמֶשׁ ׀ אָמַר אֵלַי לֵאמֹר הִשָּׁמֶר לְךָ מִדַּבֵּר עִם־יַעֲקֹב מִטֹּוב עַד־רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('904', '1', '31', '30', 'וְעַתָּה הָלֹךְ הָלַכְתָּ כִּי־נִכְסֹף נִכְסַפְתָּה לְבֵית אָבִיךָ לָמָּה גָנַבְתָּ אֶת־אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('905', '1', '31', '31', 'וַיַּעַן יַעֲקֹב וַיֹּאמֶר לְלָבָן כִּי יָרֵאתִי כִּי אָמַרְתִּי פֶּן־תִּגְזֹל אֶת־בְּנֹותֶיךָ מֵעִמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('906', '1', '31', '32', 'עִם אֲשֶׁר תִּמְצָא אֶת־אֱלֹהֶיךָ לֹא יִחְיֶה נֶגֶד אַחֵינוּ הַכֶּר־לְךָ מָה עִמָּדִי וְקַח־לָךְ וְלֹא־יָדַע יַעֲקֹב כִּי רָחֵל גְּנָבָתַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('907', '1', '31', '33', 'וַיָּבֹא לָבָן בְּאֹהֶל יַעֲקֹב ׀ וּבְאֹהֶל לֵאָה וּבְאֹהֶל שְׁתֵּי הָאֲמָהֹת וְלֹא מָצָא וַיֵּצֵא מֵאֹהֶל לֵאָה וַיָּבֹא בְּאֹהֶל רָחֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('908', '1', '31', '34', 'וְרָחֵל לָקְחָה אֶת־הַתְּרָפִים וַתְּשִׂמֵם בְּכַר הַגָּמָל וַתֵּשֶׁב עֲלֵיהֶם וַיְמַשֵּׁשׁ לָבָן אֶת־כָּל־הָאֹהֶל וְלֹא מָצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('909', '1', '31', '35', 'וַתֹּאמֶר אֶל־אָבִיהָ אַל־יִחַר בְּעֵינֵי אֲדֹנִי כִּי לֹוא אוּכַל לָקוּם מִפָּנֶיךָ כִּי־דֶרֶךְ נָשִׁים לִי וַיְחַפֵּשׂ וְלֹא מָצָא אֶת־הַתְּרָפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('910', '1', '31', '36', 'וַיִּחַר לְיַעֲקֹב וַיָּרֶב בְּלָבָן וַיַּעַן יַעֲקֹב וַיֹּאמֶר לְלָבָן מַה־פִּשְׁעִי מַה חַטָּאתִי כִּי דָלַקְתָּ אַחֲרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('911', '1', '31', '37', 'כִּי־מִשַּׁשְׁתָּ אֶת־כָּל־כֵּלַי מַה־מָּצָאתָ מִכֹּל כְּלֵי־בֵיתֶךָ שִׂים כֹּה נֶגֶד אַחַי וְאַחֶיךָ וְיֹוכִיחוּ בֵּין שְׁנֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('912', '1', '31', '38', 'זֶה עֶשְׂרִים שָׁנָה אָנֹכִי עִמָּךְ רְחֵלֶיךָ וְעִזֶּיךָ לֹא שִׁכֵּלוּ וְאֵילֵי צֹאנְךָ  לֹא אָכָלְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('913', '1', '31', '39', 'טְרֵפָה לֹא־הֵבֵאתִי אֵלֶיךָ אָנֹכִי אֲחַטֶּנָּה מִיָּדִי תְּבַקְשֶׁנָּה גְּנֻבְתִי יֹום וּגְנֻבְתִי לָיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('914', '1', '31', '40', 'הָיִיתִי בַיֹּום אֲכָלַנִי חֹרֶב וְקֶרַח בַּלָּיְלָה וַתִּדַּד שְׁנָתִי מֵעֵינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('915', '1', '31', '41', 'זֶה־לִּי עֶשְׂרִים שָׁנָה בְּבֵיתֶךָ עֲבַדְתִּיךָ אַרְבַּע־עֶשְׂרֵה שָׁנָה בִּשְׁתֵּי בְנֹתֶיךָ וְשֵׁשׁ שָׁנִים בְּצֹאנֶךָ וַתַּחֲלֵף אֶת־מַשְׂכֻּרְתִּי עֲשֶׂרֶת מֹנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('916', '1', '31', '42', 'לוּלֵי אֱלֹהֵי אָבִי אֱלֹהֵי אַבְרָהָם וּפַחַד יִצְחָק הָיָה לִי כִּי עַתָּה רֵיקָם שִׁלַּחְתָּנִי אֶת־עָנְיִי וְאֶת־יְגִיעַ  כַּפַּי רָאָה אֱלֹהִים וַיֹּוכַח אָמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('917', '1', '31', '43', 'וַיַּעַן לָבָן וַיֹּאמֶר אֶל־יַעֲקֹב הַבָּנֹות בְּנֹתַי וְהַבָּנִים בָּנַי וְהַצֹּאן צֹאנִי וְכֹל אֲשֶׁר־אַתָּה רֹאֶה לִי־הוּא וְלִבְנֹתַי מָה־אֶעֱשֶׂה לָאֵלֶּה הַיֹּום אֹו לִבְנֵיהֶן אֲשֶׁר יָלָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('918', '1', '31', '44', 'וְעַתָּה לְכָה נִכְרְתָה בְרִית אֲנִי וָאָתָּה וְהָיָה לְעֵד בֵּינִי וּבֵינֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('919', '1', '31', '45', 'וַיִּקַּח יַעֲקֹב אָבֶן וַיְרִימֶהָ מַצֵּבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('920', '1', '31', '46', 'וַיֹּאמֶר יַעֲקֹב לְאֶחָיו לִקְטוּ אֲבָנִים וַיִּקְחוּ אֲבָנִים וַיַּעֲשׂוּ־גָל וַיֹּאכְלוּ שָׁם עַל־הַגָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('921', '1', '31', '47', 'וַיִּקְרָא־לֹו לָבָן יְגַר שָׂהֲדוּתָא וְיַעֲקֹב קָרָא לֹו גַּלְעֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('922', '1', '31', '48', 'וַיֹּאמֶר לָבָן הַגַּל הַזֶּה עֵד בֵּינִי וּבֵינְךָ הַיֹּום עַל־כֵּן קָרָא־שְׁמֹו  גַּלְעֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('923', '1', '31', '49', 'וְהַמִּצְפָּה אֲשֶׁר אָמַר יִצֶף יְהוָה בֵּינִי וּבֵינֶךָ כִּי נִסָּתֵר אִישׁ מֵרֵעֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('924', '1', '31', '50', 'אִם־תְּעַנֶּה אֶת־בְּנֹתַי וְאִם־תִּקַּח נָשִׁים עַל־בְּנֹתַי אֵין אִישׁ עִמָּנוּ רְאֵה אֱלֹהִים עֵד בֵּינִי וּבֵינֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('925', '1', '31', '51', 'וַיֹּאמֶר לָבָן לְיַעֲקֹב הִנֵּה ׀ הַגַּל הַזֶּה וְהִנֵּה הַמַצֵּבָה  אֲשֶׁר יָרִיתִי בֵּינִי וּבֵינֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('926', '1', '31', '52', 'עֵד הַגַּל הַזֶּה וְעֵדָה הַמַּצֵּבָה אִם־אָנִי לֹא־אֶעֱבֹר  אֵלֶיךָ אֶת־הַגַּל הַזֶּה וְאִם־אַתָּה לֹא־תַעֲבֹר אֵלַי אֶת־הַגַּל הַזֶּה וְאֶת־הַמַּצֵּבָה הַזֹּאת לְרָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('927', '1', '31', '53', 'אֱלֹהֵי אַבְרָהָם וֵאלֹהֵי נָחֹור יִשְׁפְּטוּ בֵינֵינוּ אֱלֹהֵי אֲבִיהֶם וַיִּשָּׁבַע יַעֲקֹב בְּפַחַד אָבִיו יִצְחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('928', '1', '31', '54', 'וַיִּזְבַּח יַעֲקֹב זֶבַח בָּהָר וַיִּקְרָא לְאֶחָיו לֶאֱכָל־לָחֶם וַיֹּאכְלוּ לֶחֶם וַיָּלִינוּ בָּהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('929', '1', '32', '1', 'וַיַּשְׁכֵּם לָבָן בַּבֹּקֶר וַיְנַשֵּׁק לְבָנָיו וְלִבְנֹותָיו וַיְבָרֶךְ אֶתְהֶם וַיֵּלֶךְ וַיָּשָׁב לָבָן לִמְקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('930', '1', '32', '2', 'וְיַעֲקֹב הָלַךְ לְדַרְכֹּו וַיִּפְגְּעוּ־בֹו מַלְאֲכֵי אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('931', '1', '32', '3', 'וַיֹּאמֶר יַעֲקֹב כַּאֲשֶׁר רָאָם מַחֲנֵה אֱלֹהִים זֶה וַיִּקְרָא שֵׁם־הַמָּקֹום הַהוּא מַחֲנָיִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('932', '1', '32', '4', 'וַיִּשְׁלַח יַעֲקֹב מַלְאָכִים לְפָנָיו אֶל־עֵשָׂו אָחִיו אַרְצָה שֵׂעִיר שְׂדֵה אֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('933', '1', '32', '5', 'וַיְצַו אֹתָם לֵאמֹר כֹּה תֹאמְרוּן לַאדֹנִי לְעֵשָׂו כֹּה אָמַר עַבְדְּךָ  יַעֲקֹב עִם־לָבָן גַּרְתִּי וָאֵחַר עַד־עָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('934', '1', '32', '6', 'וַיְהִי־לִי שֹׁור וַחֲמֹור צֹאן וְעֶבֶד וְשִׁפְחָה וָאֶשְׁלְחָה לְהַגִּיד לַאדֹנִי לִמְצֹא־חֵן בְּעֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('935', '1', '32', '7', 'וַיָּשֻׁבוּ הַמַּלְאָכִים אֶל־יַעֲקֹב לֵאמֹר בָּאנוּ אֶל־אָחִיךָ אֶל־עֵשָׂו וְגַם הֹלֵךְ לִקְרָאתְךָ וְאַרְבַּע־מֵאֹות אִישׁ עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('936', '1', '32', '8', 'וַיִּירָא יַעֲקֹב מְאֹד וַיֵּצֶר לֹו וַיַּחַץ אֶת־הָעָם אֲשֶׁר־אִתֹּו וְאֶת־הַצֹּאן וְאֶת־הַבָּקָר וְהַגְּמַלִּים לִשְׁנֵי מַחֲנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('937', '1', '32', '9', 'וַיֹּאמֶר אִם־יָבֹוא עֵשָׂו אֶל־הַמַּחֲנֶה הָאַחַת וְהִכָּהוּ וְהָיָה הַמַּחֲנֶה הַנִּשְׁאָר לִפְלֵיטָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('938', '1', '32', '10', 'וַיֹּאמֶר יַעֲקֹב אֱלֹהֵי אָבִי אַבְרָהָם וֵאלֹהֵי אָבִי יִצְחָק יְהוָה הָאֹמֵר אֵלַי שׁוּב לְאַרְצְךָ וּלְמֹולַדְתְּךָ וְאֵיטִיבָה עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('939', '1', '32', '11', 'קָטֹנְתִּי מִכֹּל הַחֲסָדִים וּמִכָּל־הָאֱמֶת אֲשֶׁר עָשִׂיתָ אֶת־עַבְדֶּךָ כִּי בְמַקְלִי עָבַרְתִּי אֶת־הַיַּרְדֵּן הַזֶּה וְעַתָּה הָיִיתִי לִשְׁנֵי מַחֲנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('940', '1', '32', '12', 'הַצִּילֵנִי נָא מִיַּד אָחִי מִיַּד עֵשָׂו כִּי־יָרֵא אָנֹכִי אֹתֹו פֶּן־יָבֹוא וְהִכַּנִי אֵם עַל־בָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('941', '1', '32', '13', 'וְאַתָּה אָמַרְתָּ הֵיטֵב אֵיטִיב עִמָּךְ וְשַׂמְתִּי אֶת־זַרְעֲךָ כְּחֹול הַיָּם אֲשֶׁר לֹא־יִסָּפֵר מֵרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('942', '1', '32', '14', 'וַיָּלֶן שָׁם בַּלַּיְלָה הַהוּא וַיִּקַּח מִן־הַבָּא בְיָדֹו מִנְחָה לְעֵשָׂו אָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('943', '1', '32', '15', 'עִזִּים מָאתַיִם וּתְיָשִׁים עֶשְׂרִים רְחֵלִים מָאתַיִם וְאֵילִים עֶשְׂרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('944', '1', '32', '16', 'גְּמַלִּים מֵינִיקֹות וּבְנֵיהֶם שְׁלֹשִׁים פָּרֹות אַרְבָּעִים וּפָרִים עֲשָׂרָה אֲתֹנֹת עֶשְׂרִים וַעְיָרִם  עֲשָׂרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('945', '1', '32', '17', 'וַיִּתֵּן בְּיַד־עֲבָדָיו עֵדֶר עֵדֶר לְבַדֹּו וַיֹּאמֶר אֶל־עֲבָדָיו עִבְרוּ לְפָנַי וְרֶוַח תָּשִׂימוּ בֵּין עֵדֶר וּבֵין עֵדֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('946', '1', '32', '18', 'וַיְצַו אֶת־הָרִאשֹׁון לֵאמֹר כִּי יִפְגָּשְׁךָ  עֵשָׂו אָחִי וִשְׁאֵלְךָ  לֵאמֹר לְמִי־אַתָּה וְאָנָה תֵלֵךְ וּלְמִי אֵלֶּה לְפָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('947', '1', '32', '19', 'וְאָמַרְתָּ לְעַבְדְּךָ לְיַעֲקֹב מִנְחָה הִוא שְׁלוּחָה לַאדֹנִי לְעֵשָׂו וְהִנֵּה גַם־הוּא אַחֲרֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('948', '1', '32', '20', 'וַיְצַו גַּם אֶת־הַשֵּׁנִי גַּם אֶת־הַשְּׁלִישִׁי גַּם אֶת־כָּל־הַהֹלְכִים אַחֲרֵי הָעֲדָרִים לֵאמֹר כַּדָּבָר הַזֶּה תְּדַבְּרוּן אֶל־עֵשָׂו בְּמֹצַאֲכֶם אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('949', '1', '32', '21', 'וַאֲמַרְתֶּם גַּם הִנֵּה עַבְדְּךָ יַעֲקֹב אַחֲרֵינוּ כִּי־אָמַר אֲכַפְּרָה פָנָיו בַּמִּנְחָה הַהֹלֶכֶת לְפָנָי וְאַחֲרֵי־כֵן אֶרְאֶה פָנָיו אוּלַי יִשָּׂא פָנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('950', '1', '32', '22', 'וַתַּעֲבֹר הַמִּנְחָה עַל־פָּנָיו וְהוּא לָן בַּלַּיְלָה־הַהוּא בַּמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('951', '1', '32', '23', 'וַיָּקָם ׀ בַּלַּיְלָה הוּא וַיִּקַּח אֶת־שְׁתֵּי נָשָׁיו וְאֶת־שְׁתֵּי שִׁפְחֹתָיו וְאֶת־אַחַד עָשָׂר יְלָדָיו וַיַּעֲבֹר אֵת מַעֲבַר יַבֹּק׃');
INSERT INTO `bible_verses_wlc` VALUES ('952', '1', '32', '24', 'וַיִּקָּחֵם וַיַּעֲבִרֵם אֶת־הַנָּחַל וַיַּעֲבֵר אֶת־אֲשֶׁר־לֹו ׃');
INSERT INTO `bible_verses_wlc` VALUES ('953', '1', '32', '25', 'וַיִּוָּתֵר יַעֲקֹב לְבַדֹּו וַיֵּאָבֵק אִישׁ עִמֹּו עַד עֲלֹות הַשָּׁחַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('954', '1', '32', '26', 'וַיַּרְא כִּי לֹא יָכֹל לֹו וַיִּגַּע בְּכַף־יְרֵכֹו וַתֵּקַע כַּף־יֶרֶךְ יַעֲקֹב בְּהֵאָבְקֹו עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('955', '1', '32', '27', 'וַיֹּאמֶר שַׁלְּחֵנִי כִּי עָלָה הַשָּׁחַר וַיֹּאמֶר לֹא אֲשַׁלֵּחֲךָ כִּי אִם־בֵּרַכְתָּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('956', '1', '32', '28', 'וַיֹּאמֶר אֵלָיו מַה־שְּׁמֶךָ וַיֹּאמֶר יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('957', '1', '32', '29', 'וַיֹּאמֶר לֹא יַעֲקֹב יֵאָמֵר עֹוד שִׁמְךָ כִּי אִם־יִשְׂרָאֵל כִּי־שָׂרִיתָ עִם־אֱלֹהִים וְעִם־אֲנָשִׁים וַתּוּכָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('958', '1', '32', '30', 'וַיִּשְׁאַל יַעֲקֹב וַיֹּאמֶר הַגִּידָה־נָּא שְׁמֶךָ וַיֹּאמֶר לָמָּה זֶּה תִּשְׁאַל לִשְׁמִי וַיְבָרֶךְ אֹתֹו שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('959', '1', '32', '31', 'וַיִּקְרָא יַעֲקֹב שֵׁם הַמָּקֹום פְּנִיאֵל כִּי־רָאִיתִי אֱלֹהִים פָּנִים אֶל־פָּנִים וַתִּנָּצֵל נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('960', '1', '32', '32', 'וַיִּזְרַח־לֹו הַשֶּׁמֶשׁ כַּאֲשֶׁר עָבַר אֶת־פְּנוּאֵל וְהוּא צֹלֵעַ עַל־יְרֵכֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('961', '1', '32', '33', 'עַל־כֵּן לֹא־יֹאכְלוּ בְנֵי־יִשְׂרָאֵל אֶת־גִּיד הַנָּשֶׁה אֲשֶׁר עַל־כַּף הַיָּרֵךְ עַד הַיֹּום הַזֶּה כִּי נָגַע בְּכַף־יֶרֶךְ יַעֲקֹב בְּגִיד הַנָּשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('962', '1', '33', '1', 'וַיִּשָּׂא יַעֲקֹב עֵינָיו וַיַּרְא וְהִנֵּה עֵשָׂו בָּא וְעִמֹּו אַרְבַּע מֵאֹות אִישׁ וַיַּחַץ אֶת־הַיְלָדִים עַל־לֵאָה וְעַל־רָחֵל וְעַל שְׁתֵּי הַשְּׁפָחֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('963', '1', '33', '2', 'וַיָּשֶׂם אֶת־הַשְּׁפָחֹות וְאֶת־יַלְדֵיהֶן רִאשֹׁנָה וְאֶת־לֵאָה וִילָדֶיהָ אַחֲרֹנִים וְאֶת־רָחֵל וְאֶת־יֹוסֵף אַחֲרֹנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('964', '1', '33', '3', 'וְהוּא עָבַר לִפְנֵיהֶם וַיִּשְׁתַּחוּ אַרְצָה שֶׁבַע פְּעָמִים עַד־גִּשְׁתֹּו עַד־אָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('965', '1', '33', '4', 'וַיָּרָץ עֵשָׂו לִקְרָאתֹו וַיְחַבְּקֵהוּ וַיִּפֹּל עַל־צַוָּארָו  וַיִּשָּׁקֵהוּ  וַיִּבְכּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('966', '1', '33', '5', 'וַיִּשָּׂא אֶת־עֵינָיו וַיַּרְא אֶת־הַנָּשִׁים וְאֶת־הַיְלָדִים וַיֹּאמֶר מִי־אֵלֶּה לָּךְ וַיֹּאמַר הַיְלָדִים אֲשֶׁר־חָנַן אֱלֹהִים אֶת־עַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('967', '1', '33', '6', 'וַתִּגַּשְׁןָ הַשְּׁפָחֹות הֵנָּה וְיַלְדֵיהֶן וַתִּשְׁתַּחֲוֶיןָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('968', '1', '33', '7', 'וַתִּגַּשׁ גַּם־לֵאָה וִילָדֶיהָ וַיִּשְׁתַּחֲווּ וְאַחַר נִגַּשׁ יֹוסֵף וְרָחֵל וַיִּשְׁתַּחֲווּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('969', '1', '33', '8', 'וַיֹּאמֶר מִי לְךָ כָּל־הַמַּחֲנֶה הַזֶּה אֲשֶׁר פָּגָשְׁתִּי וַיֹּאמֶר לִמְצֹא־חֵן בְּעֵינֵי אֲדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('970', '1', '33', '9', 'וַיֹּאמֶר עֵשָׂו יֶשׁ־לִי רָב אָחִי יְהִי לְךָ אֲשֶׁר־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('971', '1', '33', '10', 'וַיֹּאמֶר יַעֲקֹב אַל־נָא אִם־נָא מָצָאתִי חֵן בְּעֵינֶיךָ וְלָקַחְתָּ מִנְחָתִי מִיָּדִי כִּי עַל־כֵּן רָאִיתִי פָנֶיךָ כִּרְאֹת פְּנֵי אֱלֹהִים וַתִּרְצֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('972', '1', '33', '11', 'קַח־נָא אֶת־בִּרְכָתִי אֲשֶׁר הֻבָאת לָךְ כִּי־חַנַּנִי אֱלֹהִים וְכִי יֶשׁ־לִי־כֹל וַיִּפְצַר־בֹּו וַיִּקָּח׃');
INSERT INTO `bible_verses_wlc` VALUES ('973', '1', '33', '12', 'וַיֹּאמֶר נִסְעָה וְנֵלֵכָה וְאֵלְכָה לְנֶגְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('974', '1', '33', '13', 'וַיֹּאמֶר אֵלָיו אֲדֹנִי יֹדֵעַ כִּי־הַיְלָדִים רַכִּים וְהַצֹּאן וְהַבָּקָר עָלֹות עָלָי וּדְפָקוּם יֹום אֶחָד וָמֵתוּ כָּל־הַצֹּאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('975', '1', '33', '14', 'יַעֲבָר־נָא אֲדֹנִי לִפְנֵי עַבְדֹּו וַאֲנִי אֶתְנָהֲלָה  לְאִטִּי לְרֶגֶל הַמְּלָאכָה אֲשֶׁר־לְפָנַי וּלְרֶגֶל הַיְלָדִים עַד אֲשֶׁר־אָבֹא אֶל־אֲדֹנִי שֵׂעִירָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('976', '1', '33', '15', 'וַיֹּאמֶר עֵשָׂו אַצִּיגָה־נָּא עִמְּךָ מִן־הָעָם אֲשֶׁר אִתִּי וַיֹּאמֶר לָמָּה זֶּה אֶמְצָא־חֵן בְּעֵינֵי אֲדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('977', '1', '33', '16', 'וַיָּשָׁב בַּיֹּום הַהוּא עֵשָׂו לְדַרְכֹּו שֵׂעִירָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('978', '1', '33', '17', 'וְיַעֲקֹב נָסַע סֻכֹּתָה וַיִּבֶן לֹו בָּיִת וּלְמִקְנֵהוּ עָשָׂה סֻכֹּת עַל־כֵּן קָרָא שֵׁם־הַמָּקֹום סֻכֹּות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('979', '1', '33', '18', 'וַיָּבֹא יַעֲקֹב שָׁלֵם עִיר שְׁכֶם אֲשֶׁר בְּאֶרֶץ כְּנַעַן בְּבֹאֹו מִפַּדַּן אֲרָם וַיִּחַן אֶת־פְּנֵי הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('980', '1', '33', '19', 'וַיִּקֶן אֶת־חֶלְקַת הַשָּׂדֶה אֲשֶׁר נָטָה־שָׁם אָהֳלֹו מִיַּד בְּנֵי־חֲמֹור אֲבִי שְׁכֶם בְּמֵאָה קְשִׂיטָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('981', '1', '33', '20', 'וַיַּצֶּב־שָׁם מִזְבֵּחַ וַיִּקְרָא־לֹו אֵל אֱלֹהֵי יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('982', '1', '34', '1', 'וַתֵּצֵא דִינָה בַּת־לֵאָה אֲשֶׁר יָלְדָה לְיַעֲקֹב לִרְאֹות בִּבְנֹות הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('983', '1', '34', '2', 'וַיַּרְא אֹתָהּ שְׁכֶם בֶּן־חֲמֹור הַחִוִּי נְשִׂיא הָאָרֶץ וַיִּקַּח אֹתָהּ וַיִּשְׁכַּב אֹתָהּ וַיְעַנֶּהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('984', '1', '34', '3', 'וַתִּדְבַּק נַפְשֹׁו בְּדִינָה בַּת־יַעֲקֹב וַיֶּאֱהַב אֶת־הַנַּעֲרָ וַיְדַבֵּר עַל־לֵב הַנַּעֲרָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('985', '1', '34', '4', 'וַיֹּאמֶר שְׁכֶם אֶל־חֲמֹור אָבִיו לֵאמֹר קַח־לִי אֶת־הַיַּלְדָּה הַזֹּאת לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('986', '1', '34', '5', 'וְיַעֲקֹב שָׁמַע כִּי טִמֵּא אֶת־דִּינָה בִתֹּו וּבָנָיו הָיוּ אֶת־מִקְנֵהוּ בַּשָּׂדֶה וְהֶחֱרִשׁ יַעֲקֹב עַד־בֹּאָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('987', '1', '34', '6', 'וַיֵּצֵא חֲמֹור אֲבִי־שְׁכֶם אֶל־יַעֲקֹב לְדַבֵּר אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('988', '1', '34', '7', 'וּבְנֵי יַעֲקֹב בָּאוּ מִן־הַשָּׂדֶה כְּשָׁמְעָם וַיִּתְעַצְּבוּ הָאֲנָשִׁים וַיִּחַר לָהֶם מְאֹד כִּי־נְבָלָה עָשָׂה בְיִשְׂרָאֵל לִשְׁכַּב אֶת־בַּת־יַעֲקֹב וְכֵן לֹא יֵעָשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('989', '1', '34', '8', 'וַיְדַבֵּר חֲמֹור אִתָּם לֵאמֹר שְׁכֶם בְּנִי חָשְׁקָה נַפְשֹׁו בְּבִתְּכֶם תְּנוּ נָא אֹתָהּ לֹו לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('990', '1', '34', '9', 'וְהִתְחַתְּנוּ אֹתָנוּ בְּנֹתֵיכֶם תִּתְּנוּ־לָנוּ וְאֶת־בְּנֹתֵינוּ תִּקְחוּ לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('991', '1', '34', '10', 'וְאִתָּנוּ תֵּשֵׁבוּ וְהָאָרֶץ תִּהְיֶה לִפְנֵיכֶם שְׁבוּ וּסְחָרוּהָ וְהֵאָחֲזוּ בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('992', '1', '34', '11', 'וַיֹּאמֶר שְׁכֶם אֶל־אָבִיה  וְאֶל־אַחֶיהָ אֶמְצָא־חֵן בְּעֵינֵיכֶם וַאֲשֶׁר תֹּאמְרוּ אֵלַי אֶתֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('993', '1', '34', '12', 'הַרְבּוּ עָלַי מְאֹד מֹהַר וּמַתָּן וְאֶתְּנָה כַּאֲשֶׁר תֹּאמְרוּ אֵלָי וּתְנוּ־לִי אֶת־הַנַּעֲרָ לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('994', '1', '34', '13', 'וַיַּעֲנוּ בְנֵי־יַעֲקֹב אֶת־שְׁכֶם וְאֶת־חֲמֹור אָבִיו בְּמִרְמָה וַיְדַבֵּרוּ אֲשֶׁר טִמֵּא אֵת דִּינָה אֲחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('995', '1', '34', '14', 'וַיֹּאמְרוּ אֲלֵיהֶם לֹא נוּכַל לַעֲשֹׂות הַדָּבָר הַזֶּה לָתֵת אֶת־אֲחֹתֵנוּ לְאִישׁ אֲשֶׁר־לֹו עָרְלָה כִּי־חֶרְפָּה הִוא לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('996', '1', '34', '15', 'אַךְ־בְּזֹאת נֵאֹות לָכֶם אִם תִּהְיוּ כָמֹנוּ לְהִמֹּל לָכֶם כָּל־זָכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('997', '1', '34', '16', 'וְנָתַנּוּ אֶת־בְּנֹתֵינוּ לָכֶם וְאֶת־בְּנֹתֵיכֶם נִקַּח־לָנוּ וְיָשַׁבְנוּ אִתְּכֶם וְהָיִינוּ לְעַם אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('998', '1', '34', '17', 'וְאִם־לֹא תִשְׁמְעוּ אֵלֵינוּ לְהִמֹּול וְלָקַחְנוּ אֶת־בִּתֵּנוּ וְהָלָכְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('999', '1', '34', '18', 'וַיִּיטְבוּ דִבְרֵיהֶם בְּעֵינֵי חֲמֹור וּבְעֵינֵי שְׁכֶם בֶּן־חֲמֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('1000', '1', '34', '19', 'וְלֹא־אֵחַר הַנַּעַר לַעֲשֹׂות הַדָּבָר כִּי חָפֵץ בְּבַת־יַעֲקֹב וְהוּא נִכְבָּד מִכֹּל בֵּית אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1001', '1', '34', '20', 'וַיָּבֹא חֲמֹור וּשְׁכֶם בְּנֹו אֶל־שַׁעַר עִירָם וַיְדַבְּרוּ אֶל־אַנְשֵׁי עִירָם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1002', '1', '34', '21', 'הָאֲנָשִׁים הָאֵלֶּה שְׁלֵמִים הֵם אִתָּנוּ וְיֵשְׁבוּ בָאָרֶץ וְיִסְחֲרוּ אֹתָהּ וְהָאָרֶץ הִנֵּה רַחֲבַת־יָדַיִם לִפְנֵיהֶם אֶת־בְּנֹתָם נִקַּח־לָנוּ לְנָשִׁים וְאֶת־בְּנֹתֵינוּ נִתֵּן לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1003', '1', '34', '22', 'אַךְ־בְּזֹאת יֵאֹתוּ לָנוּ הָאֲנָשִׁים לָשֶׁבֶת אִתָּנוּ לִהְיֹות לְעַם אֶחָד בְּהִמֹּול לָנוּ כָּל־זָכָר כַּאֲשֶׁר הֵם נִמֹּלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1004', '1', '34', '23', 'מִקְנֵהֶם וְקִנְיָנָם וְכָל־בְּהֶמְתָּם הֲלֹוא לָנוּ הֵם אַךְ נֵאֹותָה לָהֶם וְיֵשְׁבוּ אִתָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1005', '1', '34', '24', 'וַיִּשְׁמְעוּ אֶל־חֲמֹור וְאֶל־שְׁכֶם בְּנֹו כָּל־יֹצְאֵי שַׁעַר עִירֹו וַיִּמֹּלוּ כָּל־זָכָר כָּל־יֹצְאֵי שַׁעַר עִירֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1006', '1', '34', '25', 'וַיְהִי בַיֹּום הַשְּׁלִישִׁי בִּהְיֹותָם כֹּאֲבִים וַיִּקְחוּ שְׁנֵי־בְנֵי־יַעֲקֹב שִׁמְעֹון וְלֵוִי אֲחֵי דִינָה אִישׁ חַרְבֹּו וַיָּבֹאוּ עַל־הָעִיר בֶּטַח וַיַּהַרְגוּ כָּל־זָכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1007', '1', '34', '26', 'וְאֶת־חֲמֹור וְאֶת־שְׁכֶם בְּנֹו הָרְגוּ לְפִי־חָרֶב וַיִּקְחוּ אֶת־דִּינָה מִבֵּית שְׁכֶם וַיֵּצֵאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1008', '1', '34', '27', 'בְּנֵי יַעֲקֹב בָּאוּ עַל־הַחֲלָלִים וַיָּבֹזּוּ הָעִיר אֲשֶׁר טִמְּאוּ אֲחֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1009', '1', '34', '28', 'אֶת־צֹאנָם וְאֶת־בְּקָרָם וְאֶת־חֲמֹרֵיהֶּם  וְאֵת אֲשֶׁר־בָּעִיר וְאֶת־אֲשֶׁר בַּשָּׂדֶה לָקָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1010', '1', '34', '29', 'וְאֶת־כָּל־חֵילָם וְאֶת־כָּל־טַפָּם וְאֶת־נְשֵׁיהֶם שָׁבוּ וַיָּבֹזּוּ וְאֵת כָּל־אֲשֶׁר בַּבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1011', '1', '34', '30', 'וַיֹּאמֶר יַעֲקֹב אֶל־שִׁמְעֹון וְאֶל־לֵוִי עֲכַרְתֶּם אֹתִי לְהַבְאִישֵׁנִי בְּיֹשֵׁב הָאָרֶץ בַּכְּנַעֲנִי וּבַפְּרִזִּי וַאֲנִי מְתֵי מִסְפָּר וְנֶאֶסְפוּ עָלַי וְהִכּוּנִי וְנִשְׁמַדְתִּי אֲנִי וּבֵיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1012', '1', '34', '31', 'וַיֹּאמְרוּ הַכְזֹונָה יַעֲשֶׂה אֶת־אֲחֹותֵנוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1013', '1', '35', '1', 'וַיֹּאמֶר אֱלֹהִים אֶל־יַעֲקֹב קוּם עֲלֵה בֵית־אֵל וְשֶׁב־שָׁם וַעֲשֵׂה־שָׁם מִזְבֵּחַ לָאֵל הַנִּרְאֶה אֵלֶיךָ בְּבָרְחֲךָ  מִפְּנֵי עֵשָׂו אָחִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1014', '1', '35', '2', 'וַיֹּאמֶר יַעֲקֹב אֶל־בֵּיתֹו וְאֶל כָּל־אֲשֶׁר עִמֹּו הָסִרוּ אֶת־אֱלֹהֵי הַנֵּכָר אֲשֶׁר בְּתֹכְכֶם וְהִטַּהֲרוּ וְהַחֲלִיפוּ שִׂמְלֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1015', '1', '35', '3', 'וְנָקוּמָה וְנַעֲלֶה בֵּית־אֵל וְאֶעֱשֶׂה־שָּׁם מִזְבֵּחַ לָאֵל הָעֹנֶה אֹתִי בְּיֹום צָרָתִי וַיְהִי עִמָּדִי בַּדֶּרֶךְ אֲשֶׁר הָלָכְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1016', '1', '35', '4', 'וַיִּתְּנוּ  אֶל־יַעֲקֹב אֵת כָּל־אֱלֹהֵי הַנֵּכָר אֲשֶׁר בְּיָדָם וְאֶת־הַנְּזָמִים אֲשֶׁר בְּאָזְנֵיהֶם וַיִּטְמֹן אֹתָם יַעֲקֹב תַּחַת הָאֵלָה אֲשֶׁר עִם־שְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1017', '1', '35', '5', 'וַיִּסָּעוּ וַיְהִי ׀ חִתַּת אֱלֹהִים עַל־הֶעָרִים אֲשֶׁר סְבִיבֹתֵיהֶם וְלֹא רָדְפוּ אַחֲרֵי בְּנֵי יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1018', '1', '35', '6', 'וַיָּבֹא יַעֲקֹב לוּזָה אֲשֶׁר בְּאֶרֶץ כְּנַעַן הִוא בֵּית־אֵל הוּא וְכָל־הָעָם אֲשֶׁר־עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1019', '1', '35', '7', 'וַיִּבֶן שָׁם מִזְבֵּחַ וַיִּקְרָא לַמָּקֹום אֵל בֵּית־אֵל כִּי שָׁם נִגְלוּ אֵלָיו הָאֱלֹהִים בְּבָרְחֹו מִפְּנֵי אָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1020', '1', '35', '8', 'וַתָּמָת דְּבֹרָה מֵינֶקֶת רִבְקָה וַתִּקָּבֵר מִתַּחַת לְבֵית־אֵל תַּחַת הָאַלֹּון וַיִּקְרָא שְׁמֹו אַלֹּון בָּכוּת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1021', '1', '35', '9', 'וַיֵּרָא אֱלֹהִים אֶל־יַעֲקֹב עֹוד בְּבֹאֹו מִפַּדַּן אֲרָם וַיְבָרֶךְ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1022', '1', '35', '10', 'וַיֹּאמֶר־לֹו אֱלֹהִים שִׁמְךָ יַעֲקֹב לֹא־יִקָּרֵא שִׁמְךָ  עֹוד יַעֲקֹב כִּי אִם־יִשְׂרָאֵל יִהְיֶה שְׁמֶךָ וַיִּקְרָא אֶת־שְׁמֹו יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1023', '1', '35', '11', 'וַיֹּאמֶר לֹו אֱלֹהִים אֲנִי אֵל שַׁדַּי פְּרֵה וּרְבֵה גֹּוי וּקְהַל גֹּויִם יִהְיֶה מִמֶּךָּ וּמְלָכִים מֵחֲלָצֶיךָ יֵצֵאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1024', '1', '35', '12', 'וְאֶת־הָאָרֶץ אֲשֶׁר נָתַתִּי לְאַבְרָהָם וּלְיִצְחָק לְךָ אֶתְּנֶנָּה וּלְזַרְעֲךָ אַחֲרֶיךָ אֶתֵּן אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1025', '1', '35', '13', 'וַיַּעַל מֵעָלָיו אֱלֹהִים בַּמָּקֹום אֲשֶׁר־דִּבֶּר אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1026', '1', '35', '14', 'וַיַּצֵּב יַעֲקֹב מַצֵּבָה בַּמָּקֹום אֲשֶׁר־דִּבֶּר אִתֹּו מַצֶּבֶת אָבֶן וַיַּסֵּךְ עָלֶיהָ נֶסֶךְ וַיִּצֹק עָלֶיהָ שָׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1027', '1', '35', '15', 'וַיִּקְרָא יַעֲקֹב אֶת־שֵׁם הַמָּקֹום אֲשֶׁר דִּבֶּר אִתֹּו שָׁם אֱלֹהִים בֵּית־אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1028', '1', '35', '16', 'וַיִּסְעוּ מִבֵּית אֵל וַיְהִי־עֹוד כִּבְרַת־הָאָרֶץ לָבֹוא אֶפְרָתָה וַתֵּלֶד רָחֵל וַתְּקַשׁ בְּלִדְתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1029', '1', '35', '17', 'וַיְהִי בְהַקְשֹׁתָהּ בְּלִדְתָּהּ וַתֹּאמֶר לָהּ הַמְיַלֶּדֶת אַל־תִּירְאִי כִּי־גַם־זֶה לָךְ בֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1030', '1', '35', '18', 'וַיְהִי בְּצֵאת נַפְשָׁהּ כִּי מֵתָה וַתִּקְרָא שְׁמֹו בֶּן־אֹונִי וְאָבִיו קָרָא־לֹו בִנְיָמִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('1031', '1', '35', '19', 'וַתָּמָת רָחֵל וַתִּקָּבֵר בְּדֶרֶךְ אֶפְרָתָה  הִוא בֵּית לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1032', '1', '35', '20', 'וַיַּצֵּב יַעֲקֹב מַצֵּבָה עַל־קְבֻרָתָהּ הִוא מַצֶּבֶת קְבֻרַת־רָחֵל  עַד־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('1033', '1', '35', '21', 'וַיִּסַּע יִשְׂרָאֵל וַיֵּט אָהֳלֹה  מֵהָלְאָה לְמִגְדַּל־עֵדֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1034', '1', '35', '22', 'וַיְהִי בִּשְׁכֹּן יִשְׂרָאֵל בָּאָרֶץ הַהִוא וַיֵּלֶךְ רְאוּבֵן וַיִּשְׁכַּב אֶת־בִּלְהָה פִּילֶגֶשׁ אָבִיו וַיִּשְׁמַע יִשְׂרָאֵל  פ וַיִּהְיוּ בְנֵי־יַעֲקֹב שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1035', '1', '35', '23', 'בְּנֵי לֵאָה בְּכֹור יַעֲקֹב רְאוּבֵן וְשִׁמְעֹון וְלֵוִי וִיהוּדָה וְיִשָּׂשכָר וּזְבוּלֻן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1036', '1', '35', '24', 'בְּנֵי רָחֵל יֹוסֵף וּבִנְיָמִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1037', '1', '35', '25', 'וּבְנֵי בִלְהָה שִׁפְחַת רָחֵל דָּן וְנַפְתָּלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1038', '1', '35', '26', 'וּבְנֵי זִלְפָּה שִׁפְחַת לֵאָה גָּד וְאָשֵׁר אֵלֶּה בְּנֵי יַעֲקֹב אֲשֶׁר יֻלַּד־לֹו בְּפַדַּן אֲרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1039', '1', '35', '27', 'וַיָּבֹא יַעֲקֹב אֶל־יִצְחָק אָבִיו מַמְרֵא קִרְיַת הָאַרְבַּע הִוא חֶבְרֹון  אֲשֶׁר־גָּר־שָׁם אַבְרָהָם וְיִצְחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('1040', '1', '35', '28', 'וַיִּהְיוּ יְמֵי יִצְחָק מְאַת שָׁנָה וּשְׁמֹנִים שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1041', '1', '35', '29', 'וַיִּגְוַע יִצְחָק וַיָּמָת וַיֵּאָסֶף אֶל־עַמָּיו זָקֵן וּשְׂבַע יָמִים וַיִּקְבְּרוּ אֹתֹו עֵשָׂו וְיַעֲקֹב בָּנָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1042', '1', '36', '1', 'וְאֵלֶּה תֹּלְדֹות עֵשָׂו הוּא אֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('1043', '1', '36', '2', 'עֵשָׂו לָקַח אֶת־נָשָׁיו מִבְּנֹות כְּנָעַן אֶת־עָדָה בַּת־אֵילֹון הַחִתִּי וְאֶת־אָהֳלִיבָמָה בַּת־עֲנָה בַּת־צִבְעֹון הַחִוִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1044', '1', '36', '3', 'וְאֶת־בָּשְׂמַת בַּת־יִשְׁמָעֵאל אֲחֹות נְבָיֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('1045', '1', '36', '4', 'וַתֵּלֶד עָדָה לְעֵשָׂו אֶת־אֱלִיפָז וּבָשְׂמַת יָלְדָה אֶת־רְעוּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1046', '1', '36', '5', 'וְאָהֳלִיבָמָה יָלְדָה אֶת־ [יעישׁ כ] (יְעוּשׁ ק) וְאֶת־יַעְלָם וְאֶת־קֹרַח אֵלֶּה בְּנֵי עֵשָׂו אֲשֶׁר יֻלְּדוּ־לֹו בְּאֶרֶץ כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1047', '1', '36', '6', 'וַיִּקַּח עֵשָׂו אֶת־נָשָׁיו וְאֶת־בָּנָיו וְאֶת־בְּנֹתָיו וְאֶת־כָּל־נַפְשֹׁות בֵּיתֹו וְאֶת־מִקְנֵהוּ וְאֶת־כָּל־בְּהֶמְתֹּו וְאֵת כָּל־קִנְיָנֹו אֲשֶׁר רָכַשׁ בְּאֶרֶץ כְּנָעַן וַיֵּלֶךְ אֶל־אֶרֶץ מִפְּנֵי יַעֲקֹב אָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1048', '1', '36', '7', 'כִּי־הָיָה רְכוּשָׁם רָב מִשֶּׁבֶת יַחְדָּו וְלֹא יָכְלָה אֶרֶץ מְגוּרֵיהֶם לָשֵׂאת אֹתָם מִפְּנֵי מִקְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1049', '1', '36', '8', 'וַיֵּשֶׁב עֵשָׂו בְּהַר שֵׂעִיר עֵשָׂו הוּא אֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('1050', '1', '36', '9', 'וְאֵלֶּה תֹּלְדֹות עֵשָׂו אֲבִי אֱדֹום בְּהַר שֵׂעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1051', '1', '36', '10', 'אֵלֶּה שְׁמֹות בְּנֵי־עֵשָׂו אֱלִיפַז בֶּן־עָדָה אֵשֶׁת עֵשָׂו רְעוּאֵל בֶּן־בָּשְׂמַת אֵשֶׁת עֵשָׂו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1052', '1', '36', '11', 'וַיִּהְיוּ בְּנֵי אֱלִיפָז תֵּימָן אֹומָר צְפֹו וְגַעְתָּם וּקְנַז׃');
INSERT INTO `bible_verses_wlc` VALUES ('1053', '1', '36', '12', 'וְתִמְנַע ׀ הָיְתָה פִילֶגֶשׁ לֶאֱלִיפַז בֶּן־עֵשָׂו וַתֵּלֶד לֶאֱלִיפַז אֶת־עֲמָלֵק אֵלֶּה בְּנֵי עָדָה אֵשֶׁת עֵשָׂו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1054', '1', '36', '13', 'וְאֵלֶּה בְּנֵי רְעוּאֵל נַחַת וָזֶרַח שַׁמָּה וּמִזָּה אֵלֶּה  הָיוּ בְּנֵי בָשְׂמַת אֵשֶׁת עֵשָׂו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1055', '1', '36', '14', 'וְאֵלֶּה הָיוּ בְּנֵי אָהֳלִיבָמָה בַת־עֲנָה בַּת־צִבְעֹון אֵשֶׁת עֵשָׂו וַתֵּלֶד לְעֵשָׂו אֶת־ [יעישׁ כ] (יְעוּשׁ ק) וְאֶת־יַעְלָם וְאֶת־קֹרַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('1056', '1', '36', '15', 'אֵלֶּה אַלּוּפֵי בְנֵי־עֵשָׂו בְּנֵי אֱלִיפַז בְּכֹור עֵשָׂו אַלּוּף תֵּימָן אַלּוּף אֹומָר אַלּוּף צְפֹו אַלּוּף קְנַז׃');
INSERT INTO `bible_verses_wlc` VALUES ('1057', '1', '36', '16', 'אַלּוּף־קֹרַח  אַלּוּף גַּעְתָּם אַלּוּף עֲמָלֵק אֵלֶּה אַלּוּפֵי אֱלִיפַז בְּאֶרֶץ אֱדֹום אֵלֶּה בְּנֵי עָדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1058', '1', '36', '17', 'וְאֵלֶּה בְּנֵי רְעוּאֵל בֶּן־עֵשָׂו אַלּוּף נַחַת אַלּוּף זֶרַח אַלּוּף שַׁמָּה אַלּוּף מִזָּה אֵלֶּה אַלּוּפֵי רְעוּאֵל בְּאֶרֶץ אֱדֹום אֵלֶּה בְּנֵי בָשְׂמַת אֵשֶׁת עֵשָׂו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1059', '1', '36', '18', 'וְאֵלֶּה בְּנֵי אָהֳלִיבָמָה אֵשֶׁת עֵשָׂו אַלּוּף יְעוּשׁ אַלּוּף יַעְלָם אַלּוּף קֹרַח אֵלֶּה אַלּוּפֵי אָהֳלִיבָמָה בַּת־עֲנָה אֵשֶׁת עֵשָׂו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1060', '1', '36', '19', 'אֵלֶּה בְנֵי־עֵשָׂו וְאֵלֶּה אַלּוּפֵיהֶם הוּא אֱדֹום׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1061', '1', '36', '20', 'אֵלֶּה בְנֵי־שֵׂעִיר הַחֹרִי  יֹשְׁבֵי הָאָרֶץ לֹוטָן וְשֹׁובָל וְצִבְעֹון וַעֲנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1062', '1', '36', '21', 'וְדִשֹׁון וְאֵצֶר וְדִישָׁן אֵלֶּה אַלּוּפֵי הַחֹרִי בְּנֵי שֵׂעִיר בְּאֶרֶץ אֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('1063', '1', '36', '22', 'וַיִּהְיוּ בְנֵי־לֹוטָן חֹרִי וְהֵימָם וַאֲחֹות לֹוטָן תִּמְנָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('1064', '1', '36', '23', 'וְאֵלֶּה בְּנֵי שֹׁובָל עַלְוָן וּמָנַחַת וְעֵיבָל שְׁפֹו וְאֹונָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1065', '1', '36', '24', 'וְאֵלֶּה בְנֵי־צִבְעֹון וְאַיָּה  וַעֲנָה הוּא עֲנָה אֲשֶׁר מָצָא אֶת־הַיֵּמִם בַּמִּדְבָּר בִּרְעֹתֹו אֶת־הַחֲמֹרִים לְצִבְעֹון אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1066', '1', '36', '25', 'וְאֵלֶּה בְנֵי־עֲנָה דִּשֹׁן וְאָהֳלִיבָמָה בַּת־עֲנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1067', '1', '36', '26', 'וְאֵלֶּה בְּנֵי דִישָׁן חֶמְדָּן וְאֶשְׁבָּן וְיִתְרָן וּכְרָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1068', '1', '36', '27', 'אֵלֶּה בְּנֵי־אֵצֶר בִּלְהָן וְזַעֲוָן וַעֲקָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1069', '1', '36', '28', 'אֵלֶּה בְנֵי־דִישָׁן עוּץ וַאֲרָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1070', '1', '36', '29', 'אֵלֶּה אַלּוּפֵי הַחֹרִי אַלּוּף לֹוטָן אַלּוּף שֹׁובָל אַלּוּף צִבְעֹון אַלּוּף עֲנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1071', '1', '36', '30', 'אַלּוּף דִּשֹׁן אַלּוּף אֵצֶר אַלּוּף דִּישָׁן אֵלֶּה אַלּוּפֵי הַחֹרִי לְאַלֻּפֵיהֶם בְּאֶרֶץ שֵׂעִיר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1072', '1', '36', '31', 'וְאֵלֶּה הַמְּלָכִים אֲשֶׁר מָלְכוּ בְּאֶרֶץ אֱדֹום לִפְנֵי מְלָךְ־מֶלֶךְ לִבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1073', '1', '36', '32', 'וַיִּמְלֹךְ בֶּאֱדֹום בֶּלַע בֶּן־בְּעֹור וְשֵׁם עִירֹו דִּנְהָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1074', '1', '36', '33', 'וַיָּמָת בָּלַע וַיִּמְלֹךְ תַּחְתָּיו יֹובָב בֶּן־זֶרַח מִבָּצְרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1075', '1', '36', '34', 'וַיָּמָת יֹובָב וַיִּמְלֹךְ תַּחְתָּיו חֻשָׁם מֵאֶרֶץ הַתֵּימָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1076', '1', '36', '35', 'וַיָּמָת חֻשָׁם וַיִּמְלֹךְ תַּחְתָּיו הֲדַד בֶּן־בְּדַד הַמַּכֶּה אֶת־מִדְיָן בִּשְׂדֵה מֹואָב וְשֵׁם עִירֹו עֲוִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('1077', '1', '36', '36', 'וַיָּמָת הֲדָד וַיִּמְלֹךְ תַּחְתָּיו שַׂמְלָה מִמַּשְׂרֵקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1078', '1', '36', '37', 'וַיָּמָת שַׂמְלָה וַיִּמְלֹךְ תַּחְתָּיו שָׁאוּל מֵרְחֹבֹות הַנָּהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1079', '1', '36', '38', 'וַיָּמָת שָׁאוּל וַיִּמְלֹךְ תַּחְתָּיו בַּעַל חָנָן בֶּן־עַכְבֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('1080', '1', '36', '39', 'וַיָּמָת בַּעַל חָנָן בֶּן־עַכְבֹּור וַיִּמְלֹךְ תַּחְתָּיו הֲדַר וְשֵׁם עִירֹו פָּעוּ וְשֵׁם אִשְׁתֹּו מְהֵיטַבְאֵל בַּת־מַטְרֵד בַּת מֵי זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1081', '1', '36', '40', 'וְאֵלֶּה שְׁמֹות אַלּוּפֵי עֵשָׂו לְמִשְׁפְּחֹתָם לִמְקֹמֹתָם בִּשְׁמֹתָם אַלּוּף תִּמְנָע אַלּוּף עַלְוָה אַלּוּף יְתֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1082', '1', '36', '41', 'אַלּוּף אָהֳלִיבָמָה אַלּוּף אֵלָה אַלּוּף פִּינֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1083', '1', '36', '42', 'אַלּוּף קְנַז אַלּוּף תֵּימָן אַלּוּף מִבְצָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1084', '1', '36', '43', 'אַלּוּף מַגְדִּיאֵל אַלּוּף עִירָם אֵלֶּה ׀ אַלּוּפֵי אֱדֹום לְמֹשְׁבֹתָם בְּאֶרֶץ אֲחֻזָּתָם הוּא עֵשָׂו אֲבִי אֱדֹום׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1085', '1', '37', '1', 'וַיֵּשֶׁב יַעֲקֹב בְּאֶרֶץ מְגוּרֵי אָבִיו בְּאֶרֶץ כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1086', '1', '37', '2', 'אֵלֶּה ׀ תֹּלְדֹות יַעֲקֹב יֹוסֵף בֶּן־שְׁבַע־עֶשְׂרֵה שָׁנָה הָיָה רֹעֶה אֶת־אֶחָיו בַּצֹּאן וְהוּא נַעַר אֶת־בְּנֵי בִלְהָה וְאֶת־בְּנֵי זִלְפָּה נְשֵׁי אָבִיו וַיָּבֵא יֹוסֵף אֶת־דִּבָּתָם רָעָה אֶל־אֲבִיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1087', '1', '37', '3', 'וְיִשְׂרָאֵל אָהַב אֶת־יֹוסֵף מִכָּל־בָּנָיו כִּי־בֶן־זְקֻנִים הוּא לֹו וְעָשָׂה לֹו כְּתֹנֶת פַּסִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1088', '1', '37', '4', 'וַיִּרְאוּ אֶחָיו כִּי־אֹתֹו אָהַב אֲבִיהֶם מִכָּל־אֶחָיו וַיִּשְׂנְאוּ אֹתֹו וְלֹא יָכְלוּ דַּבְּרֹו לְשָׁלֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1089', '1', '37', '5', 'וַיַּחֲלֹם יֹוסֵף חֲלֹום וַיַּגֵּד לְאֶחָיו וַיֹּוסִפוּ עֹוד שְׂנֹא אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1090', '1', '37', '6', 'וַיֹּאמֶר אֲלֵיהֶם שִׁמְעוּ־נָא הַחֲלֹום הַזֶּה אֲשֶׁר חָלָמְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1091', '1', '37', '7', 'וְהִנֵּה אֲנַחְנוּ מְאַלְּמִים אֲלֻמִּים בְּתֹוךְ הַשָּׂדֶה וְהִנֵּה קָמָה אֲלֻמָּתִי וְגַם־נִצָּבָה וְהִנֵּה תְסֻבֶּינָה אֲלֻמֹּתֵיכֶם וַתִּשְׁתַּחֲוֶיןָ לַאֲלֻמָּתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1092', '1', '37', '8', 'וַיֹּאמְרוּ לֹו אֶחָיו הֲמָלֹךְ תִּמְלֹךְ עָלֵינוּ אִם־מָשֹׁול תִּמְשֹׁל בָּנוּ וַיֹּוסִפוּ עֹוד שְׂנֹא אֹתֹו עַל־חֲלֹמֹתָיו וְעַל־דְּבָרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1093', '1', '37', '9', 'וַיַּחֲלֹם עֹוד חֲלֹום אַחֵר וַיְסַפֵּר אֹתֹו לְאֶחָיו וַיֹּאמֶר הִנֵּה חָלַמְתִּי חֲלֹום עֹוד וְהִנֵּה הַשֶּׁמֶשׁ וְהַיָּרֵחַ וְאַחַד עָשָׂר כֹּוכָבִים מִשְׁתַּחֲוִים לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1094', '1', '37', '10', 'וַיְסַפֵּר אֶל־אָבִיו וְאֶל־אֶחָיו וַיִּגְעַר־בֹּו אָבִיו וַיֹּאמֶר לֹו מָה הַחֲלֹום הַזֶּה אֲשֶׁר חָלָמְתָּ הֲבֹוא נָבֹוא אֲנִי וְאִמְּךָ וְאַחֶיךָ לְהִשְׁתַּחֲוֹת לְךָ אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1095', '1', '37', '11', 'וַיְקַנְאוּ־בֹו אֶחָיו וְאָבִיו שָׁמַר אֶת־הַדָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1096', '1', '37', '12', 'וַיֵּלְכוּ אֶחָיו לִרְעֹות אֶת־צֹאן  אֲבִיהֶם בִּשְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1097', '1', '37', '13', 'וַיֹּאמֶר יִשְׂרָאֵל אֶל־יֹוסֵף הֲלֹוא אַחֶיךָ רֹעִים בִּשְׁכֶם לְכָה וְאֶשְׁלָחֲךָ אֲלֵיהֶם וַיֹּאמֶר לֹו הִנֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1098', '1', '37', '14', 'וַיֹּאמֶר לֹו לֶךְ־נָא רְאֵה אֶת־שְׁלֹום אַחֶיךָ וְאֶת־שְׁלֹום הַצֹּאן וַהֲשִׁבֵנִי דָּבָר וַיִּשְׁלָחֵהוּ מֵעֵמֶק חֶבְרֹון וַיָּבֹא שְׁכֶמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1099', '1', '37', '15', 'וַיִּמְצָאֵהוּ אִישׁ וְהִנֵּה תֹעֶה בַּשָּׂדֶה וַיִּשְׁאָלֵהוּ הָאִישׁ לֵאמֹר מַה־תְּבַקֵּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1100', '1', '37', '16', 'וַיֹּאמֶר אֶת־אַחַי אָנֹכִי מְבַקֵּשׁ הַגִּידָה־נָּא לִי אֵיפֹה הֵם רֹעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1101', '1', '37', '17', 'וַיֹּאמֶר הָאִישׁ נָסְעוּ מִזֶּה כִּי שָׁמַעְתִּי אֹמְרִים נֵלְכָה דֹּתָיְנָה וַיֵּלֶךְ יֹוסֵף אַחַר אֶחָיו וַיִּמְצָאֵם בְּדֹתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1102', '1', '37', '18', 'וַיִּרְאוּ אֹתֹו מֵרָחֹק וּבְטֶרֶם יִקְרַב אֲלֵיהֶם וַיִּתְנַכְּלוּ אֹתֹו לַהֲמִיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1103', '1', '37', '19', 'וַיֹּאמְרוּ אִישׁ אֶל־אָחִיו הִנֵּה בַּעַל הַחֲלֹמֹות הַלָּזֶה בָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1104', '1', '37', '20', 'וְעַתָּה ׀ לְכוּ וְנַהַרְגֵהוּ וְנַשְׁלִכֵהוּ בְּאַחַד הַבֹּרֹות וְאָמַרְנוּ חַיָּה רָעָה אֲכָלָתְהוּ וְנִרְאֶה מַה־יִּהְיוּ חֲלֹמֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1105', '1', '37', '21', 'וַיִּשְׁמַע רְאוּבֵן וַיַּצִּלֵהוּ מִיָּדָם וַיֹּאמֶר לֹא נַכֶּנּוּ נָפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1106', '1', '37', '22', 'וַיֹּאמֶר אֲלֵהֶם ׀ רְאוּבֵן אַל־תִּשְׁפְּכוּ־דָם הַשְׁלִיכוּ אֹתֹו אֶל־הַבֹּור הַזֶּה אֲשֶׁר בַּמִּדְבָּר וְיָד אַל־תִּשְׁלְחוּ־בֹו לְמַעַן הַצִּיל אֹתֹו מִיָּדָם לַהֲשִׁיבֹו אֶל־אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1107', '1', '37', '23', 'וַיְהִי כַּאֲשֶׁר־בָּא יֹוסֵף אֶל־אֶחָיו וַיַּפְשִׁיטוּ אֶת־יֹוסֵף אֶת־כֻּתָּנְתֹּו אֶת־כְּתֹנֶת הַפַּסִּים אֲשֶׁר עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1108', '1', '37', '24', 'וַיִּקָּחֻהוּ וַיַּשְׁלִכוּ אֹתֹו הַבֹּרָה וְהַבֹּור רֵק אֵין בֹּו מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1109', '1', '37', '25', 'וַיֵּשְׁבוּ לֶאֱכָל־לֶחֶם וַיִּשְׂאוּ עֵינֵיהֶם וַיִּרְאוּ וְהִנֵּה אֹרְחַת יִשְׁמְעֵאלִים בָּאָה מִגִּלְעָד וּגְמַלֵּיהֶם נֹשְׂאִים נְכֹאת וּצְרִי וָלֹט הֹולְכִים לְהֹורִיד מִצְרָיְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1110', '1', '37', '26', 'וַיֹּאמֶר יְהוּדָה אֶל־אֶחָיו מַה־בֶּצַע כִּי נַהֲרֹג אֶת־אָחִינוּ וְכִסִּינוּ אֶת־דָּמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1111', '1', '37', '27', 'לְכוּ וְנִמְכְּרֶנּוּ לַיִּשְׁמְעֵאלִים וְיָדֵנוּ אַל־תְּהִי־בֹו כִּי־אָחִינוּ בְשָׂרֵנוּ הוּא וַיִּשְׁמְעוּ אֶחָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1112', '1', '37', '28', 'וַיַּעַבְרוּ אֲנָשִׁים מִדְיָנִים סֹחֲרִים וַיִּמְשְׁכוּ וַיַּעֲלוּ אֶת־יֹוסֵף מִן־הַבֹּור וַיִּמְכְּרוּ אֶת־יֹוסֵף לַיִּשְׁמְעֵאלִים בְּעֶשְׂרִים כָּסֶף וַיָּבִיאוּ אֶת־יֹוסֵף מִצְרָיְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1113', '1', '37', '29', 'וַיָּשָׁב רְאוּבֵן אֶל־הַבֹּור וְהִנֵּה אֵין־יֹוסֵף בַּבֹּור וַיִּקְרַע אֶת־בְּגָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1114', '1', '37', '30', 'וַיָּשָׁב אֶל־אֶחָיו וַיֹּאמַר הַיֶּלֶד אֵינֶנּוּ וַאֲנִי אָנָה אֲנִי־בָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1115', '1', '37', '31', 'וַיִּקְחוּ אֶת־כְּתֹנֶת יֹוסֵף וַיִּשְׁחֲטוּ שְׂעִיר עִזִּים וַיִּטְבְּלוּ אֶת־הַכֻּתֹּנֶת בַּדָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1116', '1', '37', '32', 'וַיְשַׁלְּחוּ אֶת־כְּתֹנֶת הַפַּסִּים וַיָּבִיאוּ אֶל־אֲבִיהֶם וַיֹּאמְרוּ זֹאת מָצָאנוּ הַכֶּר־נָא הַכְּתֹנֶת בִּנְךָ הִוא אִם־לֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1117', '1', '37', '33', 'וַיַּכִּירָהּ וַיֹּאמֶר כְּתֹנֶת בְּנִי חַיָּה רָעָה אֲכָלָתְהוּ טָרֹף טֹרַף יֹוסֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('1118', '1', '37', '34', 'וַיִּקְרַע יַעֲקֹב שִׂמְלֹתָיו וַיָּשֶׂם שַׂק בְּמָתְנָיו וַיִּתְאַבֵּל עַל־בְּנֹו יָמִים רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1119', '1', '37', '35', 'וַיָּקֻמוּ כָל־בָּנָיו וְכָל־בְּנֹתָיו לְנַחֲמֹו וַיְמָאֵן לְהִתְנַחֵם וַיֹּאמֶר כִּי־אֵרֵד אֶל־בְּנִי אָבֵל שְׁאֹלָה וַיֵּבְךְּ אֹתֹו אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1120', '1', '37', '36', 'וְהַמְּדָנִים מָכְרוּ אֹתֹו אֶל־מִצְרָיִם לְפֹוטִיפַר סְרִיס פַּרְעֹה שַׂר הַטַּבָּחִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1121', '1', '38', '1', 'וַיְהִי בָּעֵת הַהִוא וַיֵּרֶד יְהוּדָה מֵאֵת אֶחָיו וַיֵּט עַד־אִישׁ עֲדֻלָּמִי וּשְׁמֹו חִירָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1122', '1', '38', '2', 'וַיַּרְא־שָׁם יְהוּדָה בַּת־אִישׁ כְּנַעֲנִי וּשְׁמֹו שׁוּעַ וַיִּקָּחֶהָ וַיָּבֹא אֵלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1123', '1', '38', '3', 'וַתַּהַר וַתֵּלֶד בֵּן וַיִּקְרָא אֶת־שְׁמֹו עֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1124', '1', '38', '4', 'וַתַּהַר עֹוד וַתֵּלֶד בֵּן וַתִּקְרָא אֶת־שְׁמֹו אֹונָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1125', '1', '38', '5', 'וַתֹּסֶף עֹוד וַתֵּלֶד בֵּן וַתִּקְרָא אֶת־שְׁמֹו שֵׁלָה וְהָיָה בִכְזִיב בְּלִדְתָּהּ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1126', '1', '38', '6', 'וַיִּקַּח יְהוּדָה אִשָּׁה לְעֵר בְּכֹורֹו וּשְׁמָהּ תָּמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1127', '1', '38', '7', 'וַיְהִי עֵר בְּכֹור יְהוּדָה רַע בְּעֵינֵי יְהוָה וַיְמִתֵהוּ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1128', '1', '38', '8', 'וַיֹּאמֶר יְהוּדָה לְאֹונָן בֹּא אֶל־אֵשֶׁת אָחִיךָ וְיַבֵּם אֹתָהּ וְהָקֵם זֶרַע לְאָחִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1129', '1', '38', '9', 'וַיֵּדַע אֹונָן כִּי לֹּא  לֹו יִהְיֶה הַזָּרַע וְהָיָה אִם־בָּא אֶל־אֵשֶׁת אָחִיו וְשִׁחֵת אַרְצָה לְבִלְתִּי נְתָן־זֶרַע לְאָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1130', '1', '38', '10', 'וַיֵּרַע בְּעֵינֵי יְהוָה אֲשֶׁר עָשָׂה וַיָּמֶת גַּם־אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1131', '1', '38', '11', 'וַיֹּאמֶר יְהוּדָה לְתָמָר כַּלָּתֹו שְׁבִי אַלְמָנָה בֵית־אָבִיךְ עַד־יִגְדַּל שֵׁלָה בְנִי כִּי אָמַר פֶּן־יָמוּת גַּם־הוּא כְּאֶחָיו וַתֵּלֶךְ תָּמָר וַתֵּשֶׁב בֵּית אָבִיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1132', '1', '38', '12', 'וַיִּרְבּוּ הַיָּמִים וַתָּמָת בַּת־שׁוּעַ אֵשֶׁת־יְהוּדָה וַיִּנָּחֶם יְהוּדָה וַיַּעַל עַל־גֹּזֲזֵי צֹאנֹו הוּא וְחִירָה רֵעֵהוּ הָעֲדֻלָּמִי תִּמְנָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1133', '1', '38', '13', 'וַיֻּגַּד לְתָמָר לֵאמֹר הִנֵּה חָמִיךְ עֹלֶה תִמְנָתָה לָגֹז צֹאנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1134', '1', '38', '14', 'וַתָּסַר בִּגְדֵי אַלְמְנוּתָהּ מֵעָלֶיהָ וַתְּכַס בַּצָּעִיף וַתִּתְעַלָּף וַתֵּשֶׁב בְּפֶתַח עֵינַיִם אֲשֶׁר עַל־דֶּרֶךְ תִּמְנָתָה כִּי רָאֲתָה כִּי־גָדַל שֵׁלָה וְהִוא לֹא־נִתְּנָה לֹו לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1135', '1', '38', '15', 'וַיִּרְאֶהָ יְהוּדָה וַיַּחְשְׁבֶהָ לְזֹונָה כִּי כִסְּתָה פָּנֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1136', '1', '38', '16', 'וַיֵּט אֵלֶיהָ אֶל־הַדֶּרֶךְ וַיֹּאמֶר הָבָה־נָּא אָבֹוא אֵלַיִךְ כִּי לֹא יָדַע כִּי כַלָּתֹו הִוא וַתֹּאמֶר מַה־תִּתֶּן־לִּי  כִּי תָבֹוא אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1137', '1', '38', '17', 'וַיֹּאמֶר אָנֹכִי אֲשַׁלַּח גְּדִי־עִזִּים מִן־הַצֹּאן וַתֹּאמֶר אִם־תִּתֵּן עֵרָבֹון עַד שָׁלְחֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1138', '1', '38', '18', 'וַיֹּאמֶר מָה הָעֵרָבֹון אֲשֶׁר אֶתֶּן־לָּךְ וַתֹּאמֶר חֹתָמְךָ וּפְתִילֶךָ וּמַטְּךָ אֲשֶׁר בְּיָדֶךָ וַיִּתֶּן־לָּהּ וַיָּבֹא אֵלֶיהָ וַתַּהַר לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1139', '1', '38', '19', 'וַתָּקָם וַתֵּלֶךְ וַתָּסַר צְעִיפָהּ מֵעָלֶיהָ וַתִּלְבַּשׁ בִּגְדֵי אַלְמְנוּתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1140', '1', '38', '20', 'וַיִּשְׁלַח יְהוּדָה אֶת־גְּדִי הָעִזִּים בְּיַד רֵעֵהוּ הָעֲדֻלָּמִי לָקַחַת הָעֵרָבֹון מִיַּד הָאִשָּׁה וְלֹא מְצָאָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1141', '1', '38', '21', 'וַיִּשְׁאַל אֶת־אַנְשֵׁי מְקֹמָהּ לֵאמֹר אַיֵּה הַקְּדֵשָׁה הִוא בָעֵינַיִם עַל־הַדָּרֶךְ וַיֹּאמְרוּ לֹא־הָיְתָה בָזֶה קְדֵשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1142', '1', '38', '22', 'וַיָּשָׁב אֶל־יְהוּדָה וַיֹּאמֶר לֹא מְצָאתִיהָ וְגַם אַנְשֵׁי הַמָּקֹום אָמְרוּ לֹא־הָיְתָה בָזֶה קְדֵשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1143', '1', '38', '23', 'וַיֹּאמֶר יְהוּדָה תִּקַּח־לָהּ פֶּן נִהְיֶה לָבוּז הִנֵּה שָׁלַחְתִּי הַגְּדִי הַזֶּה וְאַתָּה לֹא מְצָאתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1144', '1', '38', '24', 'וַיְהִי ׀ כְּמִשְׁלֹשׁ חֳדָשִׁים וַיֻּגַּד לִיהוּדָה לֵאמֹר זָנְתָה תָּמָר כַּלָּתֶךָ וְגַם הִנֵּה הָרָה לִזְנוּנִים וַיֹּאמֶר יְהוּדָה הֹוצִיאוּהָ וְתִשָּׂרֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('1145', '1', '38', '25', 'הִוא מוּצֵאת וְהִיא שָׁלְחָה אֶל־חָמִיהָ לֵאמֹר לְאִישׁ אֲשֶׁר־אֵלֶּה לֹּו אָנֹכִי הָרָה וַתֹּאמֶר הַכֶּר־נָא לְמִי הַחֹתֶמֶת וְהַפְּתִילִים וְהַמַּטֶּה הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1146', '1', '38', '26', 'וַיַּכֵּר יְהוּדָה וַיֹּאמֶר צָדְקָה מִמֶּנִּי כִּי־עַל־כֵּן לֹא־נְתַתִּיהָ לְשֵׁלָה בְנִי וְלֹא־יָסַף עֹוד לְדַעְתָּה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1147', '1', '38', '27', 'וַיְהִי בְּעֵת לִדְתָּהּ וְהִנֵּה תְאֹומִים בְּבִטְנָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1148', '1', '38', '28', 'וַיְהִי בְלִדְתָּהּ וַיִּתֶּן־יָד וַתִּקַּח הַמְיַלֶּדֶת וַתִּקְשֹׁר עַל־יָדֹו שָׁנִי לֵאמֹר זֶה יָצָא רִאשֹׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1149', '1', '38', '29', 'וַיְהִי ׀ כְּמֵשִׁיב יָדֹו וְהִנֵּה יָצָא אָחִיו וַתֹּאמֶר מַה־פָּרַצְתָּ עָלֶיךָ פָּרֶץ וַיִּקְרָא שְׁמֹו פָּרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1150', '1', '38', '30', 'וְאַחַר יָצָא אָחִיו אֲשֶׁר עַל־יָדֹו הַשָּׁנִי וַיִּקְרָא שְׁמֹו זָרַח׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1151', '1', '39', '1', 'וְיֹוסֵף הוּרַד מִצְרָיְמָה וַיִּקְנֵהוּ פֹּוטִיפַר סְרִיס פַּרְעֹה שַׂר הַטַּבָּחִים אִישׁ מִצְרִי מִיַּד הַיִּשְׁמְעֵאלִים אֲשֶׁר הֹורִדֻהוּ שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1152', '1', '39', '2', 'וַיְהִי יְהוָה אֶת־יֹוסֵף וַיְהִי אִישׁ מַצְלִיחַ וַיְהִי בְּבֵית אֲדֹנָיו הַמִּצְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1153', '1', '39', '3', 'וַיַּרְא אֲדֹנָיו כִּי יְהוָה אִתֹּו וְכֹל אֲשֶׁר־הוּא עֹשֶׂה יְהוָה מַצְלִיחַ בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1154', '1', '39', '4', 'וַיִּמְצָא יֹוסֵף חֵן בְּעֵינָיו וַיְשָׁרֶת אֹתֹו וַיַּפְקִדֵהוּ עַל־בֵּיתֹו וְכָל־יֶשׁ־לֹו נָתַן בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1155', '1', '39', '5', 'וַיְהִי מֵאָז הִפְקִיד אֹתֹו בְּבֵיתֹו וְעַל כָּל־אֲשֶׁר יֶשׁ־לֹו וַיְבָרֶךְ יְהוָה אֶת־בֵּית הַמִּצְרִי בִּגְלַל יֹוסֵף וַיְהִי בִּרְכַּת יְהוָה בְּכָל־אֲשֶׁר יֶשׁ־לֹו בַּבַּיִת וּבַשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1156', '1', '39', '6', 'וַיַּעֲזֹב כָּל־אֲשֶׁר־לֹו בְּיַד־יֹוסֵף וְלֹא־יָדַע אִתֹּו מְאוּמָה כִּי אִם־הַלֶּחֶם אֲשֶׁר־הוּא אֹוכֵל וַיְהִי יֹוסֵף יְפֵה־תֹאַר וִיפֵה מַרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1157', '1', '39', '7', 'וַיְהִי אַחַר הַדְּבָרִים הָאֵלֶּה וַתִּשָּׂא אֵשֶׁת־אֲדֹנָיו אֶת־עֵינֶיהָ אֶל־יֹוסֵף וַתֹּאמֶר שִׁכְבָה עִמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1158', '1', '39', '8', 'וַיְמָאֵן ׀ וַיֹּאמֶר אֶל־אֵשֶׁת אֲדֹנָיו הֵן אֲדֹנִי לֹא־יָדַע אִתִּי מַה־בַּבָּיִת וְכֹל אֲשֶׁר־יֶשׁ־לֹו נָתַן בְּיָדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1159', '1', '39', '9', 'אֵינֶנּוּ גָדֹול בַּבַּיִת הַזֶּה מִמֶּנִּי וְלֹא־חָשַׂךְ מִמֶּנִּי מְאוּמָה כִּי אִם־אֹותָךְ בַּאֲשֶׁר אַתְּ־אִשְׁתֹּו וְאֵיךְ אֶעֱשֶׂה הָרָעָה הַגְּדֹלָה הַזֹּאת וְחָטָאתִי לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1160', '1', '39', '10', 'וַיְהִי כְּדַבְּרָהּ אֶל־יֹוסֵף יֹום ׀ יֹום וְלֹא־שָׁמַע אֵלֶיהָ לִשְׁכַּב אֶצְלָהּ לִהְיֹות עִמָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1161', '1', '39', '11', 'וַיְהִי כְּהַיֹּום הַזֶּה וַיָּבֹא הַבַּיְתָה לַעֲשֹׂות מְלַאכְתֹּו וְאֵין אִישׁ מֵאַנְשֵׁי הַבַּיִת שָׁם בַּבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1162', '1', '39', '12', 'וַתִּתְפְּשֵׂהוּ בְּבִגְדֹו לֵאמֹר שִׁכְבָה עִמִּי וַיַּעֲזֹב בִּגְדֹו בְּיָדָהּ וַיָּנָס וַיֵּצֵא הַחוּצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1163', '1', '39', '13', 'וַיְהִי כִּרְאֹותָהּ כִּי־עָזַב בִּגְדֹו בְּיָדָהּ וַיָּנָס הַחוּצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1164', '1', '39', '14', 'וַתִּקְרָא לְאַנְשֵׁי בֵיתָהּ וַתֹּאמֶר לָהֶם לֵאמֹר רְאוּ הֵבִיא לָנוּ אִישׁ עִבְרִי לְצַחֶק בָּנוּ בָּא אֵלַי לִשְׁכַּב עִמִּי וָאֶקְרָא בְּקֹול גָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('1165', '1', '39', '15', 'וַיְהִי כְשָׁמְעֹו כִּי־הֲרִימֹתִי קֹולִי וָאֶקְרָא וַיַּעֲזֹב בִּגְדֹו אֶצְלִי וַיָּנָס וַיֵּצֵא הַחוּצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1166', '1', '39', '16', 'וַתַּנַּח בִּגְדֹו אֶצְלָהּ עַד־בֹּוא אֲדֹנָיו אֶל־בֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1167', '1', '39', '17', 'וַתְּדַבֵּר אֵלָיו כַּדְּבָרִים הָאֵלֶּה לֵאמֹר בָּא־אֵלַי הָעֶבֶד הָעִבְרִי אֲשֶׁר־הֵבֵאתָ לָּנוּ לְצַחֶק בִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1168', '1', '39', '18', 'וַיְהִי כַּהֲרִימִי קֹולִי וָאֶקְרָא וַיַּעֲזֹב בִּגְדֹו אֶצְלִי וַיָּנָס הַחוּצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1169', '1', '39', '19', 'וַיְהִי כִשְׁמֹעַ אֲדֹנָיו אֶת־דִּבְרֵי אִשְׁתֹּו אֲשֶׁר דִּבְּרָה אֵלָיו לֵאמֹר כַּדְּבָרִים הָאֵלֶּה עָשָׂהּ  לִי עַבְדֶּךָ וַיִּחַר אַפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1170', '1', '39', '20', 'וַיִּקַּח אֲדֹנֵי יֹוסֵף אֹתֹו וַיִּתְּנֵהוּ אֶל־בֵּית הַסֹּהַר מְקֹום אֲשֶׁר־ [אֲסוּרֵי כ] (אֲסִירֵי ק) הַמֶּלֶךְ אֲסוּרִים וַיְהִי־שָׁם בְּבֵית הַסֹּהַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1171', '1', '39', '21', 'וַיְהִי יְהוָה אֶת־יֹוסֵף וַיֵּט אֵלָיו חָסֶד וַיִּתֵּן חִנֹּו בְּעֵינֵי שַׂר בֵּית־הַסֹּהַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1172', '1', '39', '22', 'וַיִּתֵּן שַׂר בֵּית־הַסֹּהַר בְּיַד־יֹוסֵף אֵת כָּל־הָאֲסִירִם אֲשֶׁר בְּבֵית הַסֹּהַר וְאֵת כָּל־אֲשֶׁר עֹשִׂים שָׁם הוּא הָיָה עֹשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1173', '1', '39', '23', 'אֵין ׀ שַׂר בֵּית־הַסֹּהַר רֹאֶה אֶת־כָּל־מְאוּמָה בְּיָדֹו בַּאֲשֶׁר יְהוָה אִתֹּו וַאֲשֶׁר־הוּא עֹשֶׂה יְהוָה מַצְלִיחַ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1174', '1', '40', '1', 'וַיְהִי אַחַר הַדְּבָרִים הָאֵלֶּה חָטְאוּ  מַשְׁקֵה מֶלֶךְ־מִצְרַיִם וְהָאֹפֶה לַאֲדֹנֵיהֶם לְמֶלֶךְ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1175', '1', '40', '2', 'וַיִּקְצֹף פַּרְעֹה עַל שְׁנֵי סָרִיסָיו עַל שַׂר הַמַּשְׁקִים וְעַל שַׂר הָאֹופִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1176', '1', '40', '3', 'וַיִּתֵּן אֹתָם בְּמִשְׁמַר בֵּית שַׂר הַטַבָּחִים  אֶל־בֵּית הַסֹּהַר מְקֹום אֲשֶׁר יֹוסֵף אָסוּר שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1177', '1', '40', '4', 'וַיִּפְקֹד שַׂר הַטַּבָּחִים אֶת־יֹוסֵף אִתָּם וַיְשָׁרֶת אֹתָם וַיִּהְיוּ יָמִים בְּמִשְׁמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1178', '1', '40', '5', 'וַיַּחַלְמוּ חֲלֹום שְׁנֵיהֶם אִישׁ חֲלֹמֹו בְּלַיְלָה אֶחָד אִישׁ כְּפִתְרֹון חֲלֹמֹו הַמַּשְׁקֶה וְהָאֹפֶה אֲשֶׁר לְמֶלֶךְ מִצְרַיִם אֲשֶׁר אֲסוּרִים בְּבֵית הַסֹּהַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1179', '1', '40', '6', 'וַיָּבֹא אֲלֵיהֶם יֹוסֵף בַּבֹּקֶר וַיַּרְא אֹתָם וְהִנָּם זֹעֲפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1180', '1', '40', '7', 'וַיִּשְׁאַל אֶת־סְרִיסֵי פַרְעֹה אֲשֶׁר אִתֹּו בְמִשְׁמַר בֵּית אֲדֹנָיו לֵאמֹר מַדּוּעַ פְּנֵיכֶם רָעִים הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('1181', '1', '40', '8', 'וַיֹּאמְרוּ אֵלָיו חֲלֹום חָלַמְנוּ וּפֹתֵר אֵין אֹתֹו וַיֹּאמֶר אֲלֵהֶם יֹוסֵף הֲלֹוא לֵאלֹהִים פִּתְרֹנִים סַפְּרוּ־נָא לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1182', '1', '40', '9', 'וַיְסַפֵּר שַׂר־הַמַּשְׁקִים אֶת־חֲלֹמֹו לְיֹוסֵף וַיֹּאמֶר לֹו בַּחֲלֹומִי וְהִנֵּה־גֶפֶן לְפָנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1183', '1', '40', '10', 'וּבַגֶּפֶן שְׁלֹשָׁה שָׂרִיגִם וְהִיא כְפֹרַחַת עָלְתָה נִצָּהּ הִבְשִׁילוּ אַשְׁכְּלֹתֶיהָ עֲנָבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1184', '1', '40', '11', 'וְכֹוס פַּרְעֹה בְּיָדִי וָאֶקַּח אֶת־הָעֲנָבִים וָאֶשְׂחַט אֹתָם אֶל־כֹּוס פַּרְעֹה וָאֶתֵּן אֶת־הַכֹּוס עַל־כַּף פַּרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1185', '1', '40', '12', 'וַיֹּאמֶר לֹו יֹוסֵף זֶה פִּתְרֹנֹו שְׁלֹשֶׁת הַשָּׂרִגִים שְׁלֹשֶׁת יָמִים הֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1186', '1', '40', '13', 'בְּעֹוד ׀ שְׁלֹשֶׁת יָמִים יִשָּׂא פַרְעֹה אֶת־רֹאשֶׁךָ וַהֲשִׁיבְךָ עַל־כַּנֶּךָ וְנָתַתָּ כֹוס־פַּרְעֹה בְּיָדֹו כַּמִּשְׁפָּט הָרִאשֹׁון אֲשֶׁר הָיִיתָ מַשְׁקֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1187', '1', '40', '14', 'כִּי אִם־זְכַרְתַּנִי אִתְּךָ כַּאֲשֶׁר יִיטַב לָךְ וְעָשִׂיתָ־נָּא עִמָּדִי חָסֶד וְהִזְכַּרְתַּנִי אֶל־פַּרְעֹה וְהֹוצֵאתַנִי מִן־הַבַּיִת הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1188', '1', '40', '15', 'כִּי־גֻנֹּב גֻּנַּבְתִּי מֵאֶרֶץ הָעִבְרִים וְגַם־פֹּה לֹא־עָשִׂיתִי מְאוּמָה כִּי־שָׂמוּ אֹתִי בַּבֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('1189', '1', '40', '16', 'וַיַּרְא שַׂר־הָאֹפִים כִּי טֹוב פָּתָר וַיֹּאמֶר אֶל־יֹוסֵף אַף־אֲנִי בַּחֲלֹומִי וְהִנֵּה שְׁלֹשָׁה סַלֵּי חֹרִי עַל־רֹאשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1190', '1', '40', '17', 'וּבַסַּל הָעֶלְיֹון מִכֹּל מַאֲכַל פַּרְעֹה מַעֲשֵׂה אֹפֶה וְהָעֹוף אֹכֵל אֹתָם מִן־הַסַּל מֵעַל רֹאשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1191', '1', '40', '18', 'וַיַּעַן יֹוסֵף וַיֹּאמֶר זֶה פִּתְרֹנֹו שְׁלֹשֶׁת הַסַּלִּים שְׁלֹשֶׁת יָמִים הֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1192', '1', '40', '19', 'בְּעֹוד ׀ שְׁלֹשֶׁת יָמִים יִשָּׂא פַרְעֹה אֶת־רֹאשְׁךָ מֵעָלֶיךָ וְתָלָה אֹותְךָ עַל־עֵץ וְאָכַל הָעֹוף אֶת־בְּשָׂרְךָ מֵעָלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1193', '1', '40', '20', 'וַיְהִי ׀ בַּיֹּום הַשְּׁלִישִׁי יֹום  הֻלֶּדֶת אֶת־פַּרְעֹה וַיַּעַשׂ מִשְׁתֶּה לְכָל־עֲבָדָיו וַיִּשָּׂא אֶת־רֹאשׁ ׀ שַׂר הַמַּשְׁקִים וְאֶת־רֹאשׁ שַׂר הָאֹפִים בְּתֹוךְ עֲבָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1194', '1', '40', '21', 'וַיָּשֶׁב אֶת־שַׂר הַמַּשְׁקִים עַל־מַשְׁקֵהוּ וַיִּתֵּן הַכֹּוס עַל־כַּף פַּרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1195', '1', '40', '22', 'וְאֵת שַׂר הָאֹפִים תָּלָה כַּאֲשֶׁר פָּתַר לָהֶם יֹוסֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('1196', '1', '40', '23', 'וְלֹא־זָכַר שַׂר־הַמַּשְׁקִים אֶת־יֹוסֵף וַיִּשְׁכָּחֵהוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1197', '1', '41', '1', 'וַיְהִי מִקֵּץ שְׁנָתַיִם יָמִים וּפַרְעֹה חֹלֵם וְהִנֵּה עֹמֵד עַל־הַיְאֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1198', '1', '41', '2', 'וְהִנֵּה מִן־הַיְאֹר עֹלֹת שֶׁבַע פָּרֹות יְפֹות מַרְאֶה וּבְרִיאֹת בָּשָׂר וַתִּרְעֶינָה בָּאָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1199', '1', '41', '3', 'וְהִנֵּה שֶׁבַע פָּרֹות אֲחֵרֹות עֹלֹות אַחֲרֵיהֶן מִן־הַיְאֹר רָעֹות מַרְאֶה וְדַקֹּות בָּשָׂר וַתַּעֲמֹדְנָה אֵצֶל הַפָּרֹות עַל־שְׂפַת הַיְאֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1200', '1', '41', '4', 'וַתֹּאכַלְנָה הַפָּרֹות רָעֹות הַמַּרְאֶה וְדַקֹּת הַבָּשָׂר אֵת שֶׁבַע הַפָּרֹות יְפֹת הַמַּרְאֶה וְהַבְּרִיאֹת וַיִּיקַץ פַּרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1201', '1', '41', '5', 'וַיִּישָׁן וַיַּחֲלֹם שֵׁנִית וְהִנֵּה ׀ שֶׁבַע שִׁבֳּלִים עֹלֹות בְּקָנֶה אֶחָד בְּרִיאֹות וְטֹבֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('1202', '1', '41', '6', 'וְהִנֵּה שֶׁבַע שִׁבֳּלִים דַּקֹּות וּשְׁדוּפֹת קָדִים צֹמְחֹות אַחֲרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1203', '1', '41', '7', 'וַתִּבְלַעְנָה הַשִּׁבֳּלִים הַדַּקֹּות אֵת שֶׁבַע הַשִּׁבֳּלִים הַבְּרִיאֹות וְהַמְּלֵאֹות וַיִּיקַץ פַּרְעֹה וְהִנֵּה חֲלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('1204', '1', '41', '8', 'וַיְהִי בַבֹּקֶר וַתִּפָּעֶם רוּחֹו וַיִּשְׁלַח וַיִּקְרָא אֶת־כָּל־חַרְטֻמֵּי מִצְרַיִם וְאֶת־כָּל־חֲכָמֶיהָ וַיְסַפֵּר פַּרְעֹה לָהֶם אֶת־חֲלֹמֹו וְאֵין־פֹּותֵר אֹותָם לְפַרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1205', '1', '41', '9', 'וַיְדַבֵּר שַׂר הַמַּשְׁקִים אֶת־פַּרְעֹה לֵאמֹר אֶת־חֲטָאַי אֲנִי מַזְכִּיר הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('1206', '1', '41', '10', 'פַּרְעֹה קָצַף עַל־עֲבָדָיו וַיִּתֵּן אֹתִי בְּמִשְׁמַר בֵּית שַׂר הַטַּבָּחִים אֹתִי וְאֵת שַׂר הָאֹפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1207', '1', '41', '11', 'וַנַּחַלְמָה חֲלֹום בְּלַיְלָה אֶחָד אֲנִי וָהוּא אִישׁ כְּפִתְרֹון חֲלֹמֹו חָלָמְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1208', '1', '41', '12', 'וְשָׁם אִתָּנוּ נַעַר עִבְרִי עֶבֶד לְשַׂר הַטַּבָּחִים וַנְּסַפֶּר־לֹו  וַיִּפְתָּר־לָנוּ אֶת־חֲלֹמֹתֵינוּ אִישׁ כַּחֲלֹמֹו פָּתָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1209', '1', '41', '13', 'וַיְהִי כַּאֲשֶׁר פָּתַר־לָנוּ כֵּן הָיָה אֹתִי הֵשִׁיב עַל־כַּנִּי וְאֹתֹו תָלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1210', '1', '41', '14', 'וַיִּשְׁלַח פַּרְעֹה וַיִּקְרָא אֶת־יֹוסֵף וַיְרִיצֻהוּ מִן־הַבֹּור וַיְגַלַּח וַיְחַלֵּף שִׂמְלֹתָיו וַיָּבֹא אֶל־פַּרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1211', '1', '41', '15', 'וַיֹּאמֶר פַּרְעֹה אֶל־יֹוסֵף חֲלֹום חָלַמְתִּי וּפֹתֵר אֵין אֹתֹו וַאֲנִי שָׁמַעְתִּי עָלֶיךָ לֵאמֹר תִּשְׁמַע חֲלֹום לִפְתֹּר אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1212', '1', '41', '16', 'וַיַּעַן יֹוסֵף אֶת־פַּרְעֹה לֵאמֹר בִּלְעָדָי אֱלֹהִים יַעֲנֶה אֶת־שְׁלֹום פַּרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1213', '1', '41', '17', 'וַיְדַבֵּר פַּרְעֹה אֶל־יֹוסֵף בַּחֲלֹמִי הִנְנִי עֹמֵד עַל־שְׂפַת הַיְאֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1214', '1', '41', '18', 'וְהִנֵּה מִן־הַיְאֹר עֹלֹת שֶׁבַע פָּרֹות בְּרִיאֹות בָּשָׂר וִיפֹת תֹּאַר וַתִּרְעֶינָה בָּאָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1215', '1', '41', '19', 'וְהִנֵּה שֶׁבַע־פָּרֹות אֲחֵרֹות עֹלֹות אַחֲרֵיהֶן דַּלֹּות וְרָעֹות תֹּאַר מְאֹד וְרַקֹּות בָּשָׂר לֹא־רָאִיתִי כָהֵנָּה בְּכָל־אֶרֶץ מִצְרַיִם לָרֹעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1216', '1', '41', '20', 'וַתֹּאכַלְנָה הַפָּרֹות הָרַקֹּות וְהָרָעֹות אֵת שֶׁבַע הַפָּרֹות הָרִאשֹׁנֹות הַבְּרִיאֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1217', '1', '41', '21', 'וַתָּבֹאנָה אֶל־קִרְבֶּנָה וְלֹא נֹודַע כִּי־בָאוּ אֶל־קִרְבֶּנָה וּמַרְאֵיהֶן רַע כַּאֲשֶׁר בַּתְּחִלָּה וָאִיקָץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1218', '1', '41', '22', 'וָאֵרֶא בַּחֲלֹמִי וְהִנֵּה ׀ שֶׁבַע שִׁבֳּלִים עֹלֹת בְּקָנֶה אֶחָד מְלֵאֹת וְטֹבֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('1219', '1', '41', '23', 'וְהִנֵּה שֶׁבַע שִׁבֳּלִים צְנֻמֹות דַּקֹּות שְׁדֻפֹות קָדִים צֹמְחֹות אַחֲרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1220', '1', '41', '24', 'וַתִּבְלַעְןָ הָשִׁבֳּלִים  הַדַּקֹּת אֵת שֶׁבַע הַשִׁבֳּלִים הַטֹּבֹות וָאֹמַר אֶל־הַחַרְטֻמִּים וְאֵין מַגִּיד לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1221', '1', '41', '25', 'וַיֹּאמֶר יֹוסֵף אֶל־פַּרְעֹה חֲלֹום פַּרְעֹה אֶחָד הוּא אֵת אֲשֶׁר הָאֱלֹהִים עֹשֶׂה הִגִּיד לְפַרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1222', '1', '41', '26', 'שֶׁבַע פָּרֹת הַטֹּבֹת שֶׁבַע שָׁנִים הֵנָּה וְשֶׁבַע הַשִּׁבֳּלִים  הַטֹּבֹת שֶׁבַע שָׁנִים הֵנָּה חֲלֹום אֶחָד הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1223', '1', '41', '27', 'וְשֶׁבַע הַפָּרֹות הָרַקֹּות וְהָרָעֹת הָעֹלֹת אַחֲרֵיהֶן שֶׁבַע שָׁנִים הֵנָּה וְשֶׁבַע הַשִׁבֳּלִים הָרֵקֹות שְׁדֻפֹות הַקָּדִים יִהְיוּ שֶׁבַע שְׁנֵי רָעָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1224', '1', '41', '28', 'הוּא הַדָּבָר אֲשֶׁר דִּבַּרְתִּי אֶל־פַּרְעֹה אֲשֶׁר הָאֱלֹהִים עֹשֶׂה הֶרְאָה אֶת־פַּרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1225', '1', '41', '29', 'הִנֵּה שֶׁבַע שָׁנִים בָּאֹות שָׂבָע גָּדֹול בְּכָל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1226', '1', '41', '30', 'וְקָמוּ שֶׁבַע שְׁנֵי רָעָב אַחֲרֵיהֶן וְנִשְׁכַּח כָּל־הַשָּׂבָע בְּאֶרֶץ מִצְרָיִם וְכִלָּה הָרָעָב אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1227', '1', '41', '31', 'וְלֹא־יִוָּדַע הַשָּׂבָע בָּאָרֶץ מִפְּנֵי הָרָעָב הַהוּא אַחֲרֵי־כֵן כִּי־כָבֵד הוּא מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1228', '1', '41', '32', 'וְעַל הִשָּׁנֹות הַחֲלֹום אֶל־פַּרְעֹה פַּעֲמָיִם כִּי־נָכֹון הַדָּבָר מֵעִם הָאֱלֹהִים וּמְמַהֵר הָאֱלֹהִים לַעֲשֹׂתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1229', '1', '41', '33', 'וְעַתָּה יֵרֶא פַרְעֹה אִישׁ נָבֹון וְחָכָם וִישִׁיתֵהוּ עַל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1230', '1', '41', '34', 'יַעֲשֶׂה פַרְעֹה וְיַפְקֵד פְּקִדִים עַל־הָאָרֶץ וְחִמֵּשׁ אֶת־אֶרֶץ מִצְרַיִם בְּשֶׁבַע שְׁנֵי הַשָּׂבָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('1231', '1', '41', '35', 'וְיִקְבְּצוּ אֶת־כָּל־אֹכֶל הַשָּׁנִים הַטֹּבֹת הַבָּאֹת הָאֵלֶּה וְיִצְבְּרוּ־בָר תַּחַת יַד־פַּרְעֹה אֹכֶל בֶּעָרִים וְשָׁמָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1232', '1', '41', '36', 'וְהָיָה הָאֹכֶל לְפִקָּדֹון לָאָרֶץ לְשֶׁבַע שְׁנֵי הָרָעָב אֲשֶׁר תִּהְיֶיןָ בְּאֶרֶץ מִצְרָיִם וְלֹא־תִכָּרֵת הָאָרֶץ בָּרָעָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1233', '1', '41', '37', 'וַיִּיטַב הַדָּבָר בְּעֵינֵי פַרְעֹה וּבְעֵינֵי כָּל־עֲבָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1234', '1', '41', '38', 'וַיֹּאמֶר פַּרְעֹה אֶל־עֲבָדָיו הֲנִמְצָא כָזֶה אִישׁ אֲשֶׁר רוּחַ אֱלֹהִים בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1235', '1', '41', '39', 'וַיֹּאמֶר פַּרְעֹה אֶל־יֹוסֵף אַחֲרֵי הֹודִיעַ אֱלֹהִים אֹותְךָ אֶת־כָּל־זֹאת אֵין־נָבֹון וְחָכָם כָּמֹוךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1236', '1', '41', '40', 'אַתָּה תִּהְיֶה עַל־בֵּיתִי וְעַל־פִּיךָ יִשַּׁק כָּל־עַמִּי רַק הַכִּסֵּא אֶגְדַּל מִמֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1237', '1', '41', '41', 'וַיֹּאמֶר פַּרְעֹה אֶל־יֹוסֵף רְאֵה נָתַתִּי אֹתְךָ עַל כָּל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1238', '1', '41', '42', 'וַיָּסַר פַּרְעֹה אֶת־טַבַּעְתֹּו מֵעַל יָדֹו וַיִּתֵּן אֹתָהּ עַל־יַד יֹוסֵף וַיַּלְבֵּשׁ אֹתֹו בִּגְדֵי־שֵׁשׁ וַיָּשֶׂם רְבִד הַזָּהָב עַל־צַוָּארֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1239', '1', '41', '43', 'וַיַּרְכֵּב אֹתֹו בְּמִרְכֶּבֶת הַמִּשְׁנֶה אֲשֶׁר־לֹו וַיִּקְרְאוּ לְפָנָיו אַבְרֵךְ וְנָתֹון אֹתֹו עַל כָּל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1240', '1', '41', '44', 'וַיֹּאמֶר פַּרְעֹה אֶל־יֹוסֵף אֲנִי פַרְעֹה וּבִלְעָדֶיךָ לֹא־יָרִים אִישׁ אֶת־יָדֹו וְאֶת־רַגְלֹו בְּכָל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1241', '1', '41', '45', 'וַיִּקְרָא פַרְעֹה שֵׁם־יֹוסֵף צָפְנַת פַּעְנֵחַ וַיִּתֶּן־לֹו אֶת־אָסְנַת בַּת־פֹּוטִי פֶרַע כֹּהֵן אֹן לְאִשָּׁה וַיֵּצֵא יֹוסֵף עַל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1242', '1', '41', '46', 'וְיֹוסֵף בֶּן־שְׁלֹשִׁים שָׁנָה בְּעָמְדֹו לִפְנֵי פַּרְעֹה מֶלֶךְ־מִצְרָיִם וַיֵּצֵא יֹוסֵף מִלִּפְנֵי פַרְעֹה וַיַּעְבֹר  בְּכָל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1243', '1', '41', '47', 'וַתַּעַשׂ הָאָרֶץ בְּשֶׁבַע שְׁנֵי הַשָּׂבָע לִקְמָצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1244', '1', '41', '48', 'וַיִּקְבֹּץ אֶת־כָּל־אֹכֶל ׀ שֶׁבַע שָׁנִים אֲשֶׁר הָיוּ בְּאֶרֶץ מִצְרַיִם וַיִּתֶּן־אֹכֶל בֶּעָרִים אֹכֶל שְׂדֵה־הָעִיר אֲשֶׁר סְבִיבֹתֶיהָ נָתַן בְּתֹוכָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1245', '1', '41', '49', 'וַיִּצְבֹּר יֹוסֵף בָּר כְּחֹול הַיָּם הַרְבֵּה מְאֹד עַד כִּי־חָדַל לִסְפֹּר כִּי־אֵין מִסְפָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1246', '1', '41', '50', 'וּלְיֹוסֵף יֻלַּד שְׁנֵי בָנִים בְּטֶרֶם תָּבֹוא שְׁנַת הָרָעָב אֲשֶׁר יָלְדָה־לֹּו אָסְנַת בַּת־פֹּוטִי פֶרַע כֹּהֵן אֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('1247', '1', '41', '51', 'וַיִּקְרָא יֹוסֵף אֶת־שֵׁם הַבְּכֹור מְנַשֶּׁה כִּי־נַשַּׁנִי אֱלֹהִים אֶת־כָּל־עֲמָלִי וְאֵת כָּל־בֵּית אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1248', '1', '41', '52', 'וְאֵת שֵׁם הַשֵּׁנִי קָרָא אֶפְרָיִם כִּי־הִפְרַנִי אֱלֹהִים בְּאֶרֶץ עָנְיִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1249', '1', '41', '53', 'וַתִּכְלֶינָה שֶׁבַע שְׁנֵי הַשָּׂבָע אֲשֶׁר הָיָה בְּאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1250', '1', '41', '54', 'וַתְּחִלֶּינָה שֶׁבַע שְׁנֵי הָרָעָב לָבֹוא כַּאֲשֶׁר אָמַר יֹוסֵף וַיְהִי רָעָב בְּכָל־הָאֲרָצֹות וּבְכָל־אֶרֶץ מִצְרַיִם הָיָה לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1251', '1', '41', '55', 'וַתִּרְעַב כָּל־אֶרֶץ מִצְרַיִם וַיִּצְעַק הָעָם אֶל־פַּרְעֹה לַלָּחֶם וַיֹּאמֶר פַּרְעֹה לְכָל־מִצְרַיִם לְכוּ אֶל־יֹוסֵף אֲשֶׁר־יֹאמַר לָכֶם תַּעֲשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1252', '1', '41', '56', 'וְהָרָעָב הָיָה עַל כָּל־פְּנֵי הָאָרֶץ וַיִּפְתַּח יֹוסֵף אֶת־כָּל־אֲשֶׁר בָּהֶם וַיִּשְׁבֹּר לְמִצְרַיִם וַיֶּחֱזַק הָרָעָב בְּאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1253', '1', '41', '57', 'וְכָל־הָאָרֶץ בָּאוּ מִצְרַיְמָה לִשְׁבֹּר אֶל־יֹוסֵף כִּי־חָזַק הָרָעָב בְּכָל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1254', '1', '42', '1', 'וַיַּרְא יַעֲקֹב כִּי יֶשׁ־שֶׁבֶר בְּמִצְרָיִם וַיֹּאמֶר יַעֲקֹב לְבָנָיו לָמָּה תִּתְרָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1255', '1', '42', '2', 'וַיֹּאמֶר הִנֵּה שָׁמַעְתִּי כִּי יֶשׁ־שֶׁבֶר בְּמִצְרָיִם רְדוּ־שָׁמָּה וְשִׁבְרוּ־לָנוּ מִשָּׁם וְנִחְיֶה וְלֹא נָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1256', '1', '42', '3', 'וַיֵּרְדוּ אֲחֵי־יֹוסֵף עֲשָׂרָה לִשְׁבֹּר בָּר מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1257', '1', '42', '4', 'וְאֶת־בִּנְיָמִין אֲחִי יֹוסֵף לֹא־שָׁלַח יַעֲקֹב אֶת־אֶחָיו כִּי אָמַר פֶּן־יִקְרָאֶנּוּ אָסֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('1258', '1', '42', '5', 'וַיָּבֹאוּ בְּנֵי יִשְׂרָאֵל לִשְׁבֹּר בְּתֹוךְ הַבָּאִים כִּי־הָיָה הָרָעָב בְּאֶרֶץ כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1259', '1', '42', '6', 'וְיֹוסֵף הוּא  הַשַּׁלִּיט עַל־הָאָרֶץ הוּא הַמַּשְׁבִּיר לְכָל־עַם הָאָרֶץ וַיָּבֹאוּ אֲחֵי יֹוסֵף וַיִּשְׁתַּחֲווּ־לֹו אַפַּיִם אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1260', '1', '42', '7', 'וַיַּרְא יֹוסֵף אֶת־אֶחָיו וַיַּכִּרֵם וַיִּתְנַכֵּר אֲלֵיהֶם וַיְדַבֵּר אִתָּם קָשֹׁות וַיֹּאמֶר אֲלֵהֶם מֵאַיִן בָּאתֶם וַיֹּאמְרוּ מֵאֶרֶץ כְּנַעַן לִשְׁבָּר־אֹכֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1261', '1', '42', '8', 'וַיַּכֵּר יֹוסֵף אֶת־אֶחָיו וְהֵם לֹא הִכִּרֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1262', '1', '42', '9', 'וַיִּזְכֹּר יֹוסֵף אֵת הַחֲלֹמֹות אֲשֶׁר חָלַם לָהֶם וַיֹּאמֶר אֲלֵהֶם מְרַגְּלִים אַתֶּם לִרְאֹות אֶת־עֶרְוַת הָאָרֶץ בָּאתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1263', '1', '42', '10', 'וַיֹּאמְרוּ אֵלָיו לֹא אֲדֹנִי וַעֲבָדֶיךָ בָּאוּ לִשְׁבָּר־אֹכֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1264', '1', '42', '11', 'כֻּלָּנוּ בְּנֵי אִישׁ־אֶחָד נָחְנוּ כֵּנִים אֲנַחְנוּ לֹא־הָיוּ עֲבָדֶיךָ מְרַגְּלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1265', '1', '42', '12', 'וַיֹּאמֶר אֲלֵהֶם לֹא כִּי־עֶרְוַת הָאָרֶץ בָּאתֶם לִרְאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('1266', '1', '42', '13', 'וַיֹּאמְרוּ שְׁנֵים עָשָׂר עֲבָדֶיךָ אַחִים ׀ אֲנַחְנוּ בְּנֵי אִישׁ־אֶחָד בְּאֶרֶץ כְּנָעַן וְהִנֵּה הַקָּטֹן אֶת־אָבִינוּ הַיֹּום וְהָאֶחָד אֵינֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1267', '1', '42', '14', 'וַיֹּאמֶר אֲלֵהֶם יֹוסֵף הוּא אֲשֶׁר דִּבַּרְתִּי אֲלֵכֶם לֵאמֹר מְרַגְּלִים אַתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1268', '1', '42', '15', 'בְּזֹאת תִּבָּחֵנוּ חֵי פַרְעֹה אִם־תֵּצְאוּ מִזֶּה כִּי אִם־בְּבֹוא אֲחִיכֶם הַקָּטֹן הֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1269', '1', '42', '16', 'שִׁלְחוּ מִכֶּם אֶחָד וְיִקַּח אֶת־אֲחִיכֶם וְאַתֶּם הֵאָסְרוּ וְיִבָּחֲנוּ דִּבְרֵיכֶם הַאֱמֶת אִתְּכֶם וְאִם־לֹא חֵי פַרְעֹה כִּי מְרַגְּלִים אַתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1270', '1', '42', '17', 'וַיֶּאֱסֹף אֹתָם אֶל־מִשְׁמָר שְׁלֹשֶׁת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1271', '1', '42', '18', 'וַיֹּאמֶר אֲלֵהֶם יֹוסֵף בַּיֹּום הַשְּׁלִישִׁי זֹאת עֲשׂוּ וִחְיוּ אֶת־הָאֱלֹהִים אֲנִי יָרֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1272', '1', '42', '19', 'אִם־כֵּנִים אַתֶּם אֲחִיכֶם אֶחָד יֵאָסֵר בְּבֵית מִשְׁמַרְכֶם וְאַתֶּם לְכוּ הָבִיאוּ שֶׁבֶר רַעֲבֹון בָּתֵּיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1273', '1', '42', '20', 'וְאֶת־אֲחִיכֶם הַקָּטֹן תָּבִיאוּ אֵלַי וְיֵאָמְנוּ דִבְרֵיכֶם וְלֹא תָמוּתוּ וַיַּעֲשׂוּ־כֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1274', '1', '42', '21', 'וַיֹּאמְרוּ אִישׁ אֶל־אָחִיו אֲבָל אֲשֵׁמִים ׀ אֲנַחְנוּ עַל־אָחִינוּ אֲשֶׁר רָאִינוּ צָרַת נַפְשֹׁו בְּהִתְחַנְנֹו אֵלֵינוּ וְלֹא שָׁמָעְנוּ עַל־כֵּן בָּאָה אֵלֵינוּ הַצָּרָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1275', '1', '42', '22', 'וַיַּעַן רְאוּבֵן אֹתָם לֵאמֹר הֲלֹוא אָמַרְתִּי אֲלֵיכֶם ׀ לֵאמֹר אַל־תֶּחֶטְאוּ בַיֶּלֶד וְלֹא שְׁמַעְתֶּם וְגַם־דָּמֹו הִנֵּה נִדְרָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1276', '1', '42', '23', 'וְהֵם לֹא יָדְעוּ כִּי שֹׁמֵעַ יֹוסֵף כִּי הַמֵּלִיץ בֵּינֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1277', '1', '42', '24', 'וַיִּסֹּב מֵעֲלֵיהֶם וַיֵּבְךְּ וַיָּשָׁב אֲלֵהֶם וַיְדַבֵּר אֲלֵהֶם וַיִּקַּח מֵאִתָּם אֶת־שִׁמְעֹון וַיֶּאֱסֹר אֹתֹו לְעֵינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1278', '1', '42', '25', 'וַיְצַו יֹוסֵף וַיְמַלְאוּ אֶת־כְּלֵיהֶם בָּר וּלְהָשִׁיב כַּסְפֵּיהֶם אִישׁ אֶל־שַׂקֹּו וְלָתֵת לָהֶם צֵדָה לַדָּרֶךְ וַיַּעַשׂ לָהֶם כֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1279', '1', '42', '26', 'וַיִּשְׂאוּ אֶת־שִׁבְרָם עַל־חֲמֹרֵיהֶם וַיֵּלְכוּ מִשָּׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1280', '1', '42', '27', 'וַיִּפְתַּח הָאֶחָד אֶת־שַׂקֹּו לָתֵת מִסְפֹּוא לַחֲמֹרֹו בַּמָּלֹון וַיַּרְא אֶת־כַּסְפֹּו וְהִנֵּה־הוּא בְּפִי אַמְתַּחְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1281', '1', '42', '28', 'וַיֹּאמֶר אֶל־אֶחָיו הוּשַׁב כַּסְפִּי וְגַם הִנֵּה בְאַמְתַּחְתִּי וַיֵּצֵא לִבָּם וַיֶּחֶרְדוּ אִישׁ אֶל־אָחִיו לֵאמֹר מַה־זֹּאת עָשָׂה אֱלֹהִים לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1282', '1', '42', '29', 'וַיָּבֹאוּ אֶל־יַעֲקֹב אֲבִיהֶם אַרְצָה כְּנָעַן וַיַּגִּידוּ לֹו אֵת כָּל־הַקֹּרֹת אֹתָם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1283', '1', '42', '30', 'דִּבֶּר הָאִישׁ אֲדֹנֵי הָאָרֶץ אִתָּנוּ קָשֹׁות וַיִּתֵּן אֹתָנוּ כִּמְרַגְּלִים אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1284', '1', '42', '31', 'וַנֹּאמֶר אֵלָיו כֵּנִים אֲנָחְנוּ לֹא הָיִינוּ מְרַגְּלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1285', '1', '42', '32', 'שְׁנֵים־עָשָׂר אֲנַחְנוּ אַחִים בְּנֵי אָבִינוּ הָאֶחָד אֵינֶנּוּ וְהַקָּטֹן הַיֹּום אֶת־אָבִינוּ בְּאֶרֶץ כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1286', '1', '42', '33', 'וַיֹּאמֶר אֵלֵינוּ הָאִישׁ אֲדֹנֵי הָאָרֶץ בְּזֹאת אֵדַע כִּי כֵנִים אַתֶּם אֲחִיכֶם הָאֶחָד הַנִּיחוּ אִתִּי וְאֶת־רַעֲבֹון בָּתֵּיכֶם קְחוּ וָלֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1287', '1', '42', '34', 'וְהָבִיאוּ אֶת־אֲחִיכֶם הַקָּטֹן אֵלַי וְאֵדְעָה כִּי לֹא מְרַגְּלִים אַתֶּם כִּי כֵנִים אַתֶּם אֶת־אֲחִיכֶם אֶתֵּן לָכֶם וְאֶת־הָאָרֶץ תִּסְחָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1288', '1', '42', '35', 'וַיְהִי הֵם מְרִיקִים שַׂקֵּיהֶם וְהִנֵּה־אִישׁ צְרֹור־כַּסְפֹּו בְּשַׂקֹּו וַיִּרְאוּ אֶת־צְרֹרֹות כַּסְפֵּיהֶם הֵמָּה וַאֲבִיהֶם וַיִּירָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1289', '1', '42', '36', 'וַיֹּאמֶר אֲלֵהֶם יַעֲקֹב אֲבִיהֶם אֹתִי שִׁכַּלְתֶּם יֹוסֵף אֵינֶנּוּ וְשִׁמְעֹון אֵינֶנּוּ וְאֶת־בִּנְיָמִן תִּקָּחוּ עָלַי הָיוּ כֻלָּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1290', '1', '42', '37', 'וַיֹּאמֶר רְאוּבֵן אֶל־אָבִיו לֵאמֹר אֶת־שְׁנֵי בָנַי תָּמִית אִם־לֹא אֲבִיאֶנּוּ אֵלֶיךָ תְּנָה אֹתֹו עַל־יָדִי וַאֲנִי אֲשִׁיבֶנּוּ אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1291', '1', '42', '38', 'וַיֹּאמֶר לֹא־יֵרֵד בְּנִי עִמָּכֶם כִּי־אָחִיו מֵת וְהוּא לְבַדֹּו נִשְׁאָר וּקְרָאָהוּ אָסֹון בַּדֶּרֶךְ אֲשֶׁר תֵּלְכוּ־בָהּ וְהֹורַדְתֶּם אֶת־שֵׂיבָתִי בְּיָגֹון שְׁאֹולָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1292', '1', '43', '1', 'וְהָרָעָב כָּבֵד בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1293', '1', '43', '2', 'וַיְהִי כַּאֲשֶׁר כִּלּוּ לֶאֱכֹל אֶת־הַשֶּׁבֶר אֲשֶׁר הֵבִיאוּ מִמִּצְרָיִם וַיֹּאמֶר אֲלֵיהֶם אֲבִיהֶם שֻׁבוּ שִׁבְרוּ־לָנוּ מְעַט־אֹכֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1294', '1', '43', '3', 'וַיֹּאמֶר אֵלָיו יְהוּדָה לֵאמֹר הָעֵד הֵעִד בָּנוּ הָאִישׁ לֵאמֹר לֹא־תִרְאוּ פָנַי בִּלְתִּי אֲחִיכֶם אִתְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1295', '1', '43', '4', 'אִם־יֶשְׁךָ מְשַׁלֵּחַ אֶת־אָחִינוּ אִתָּנוּ נֵרְדָה וְנִשְׁבְּרָה לְךָ אֹכֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1296', '1', '43', '5', 'וְאִם־אֵינְךָ מְשַׁלֵּחַ לֹא נֵרֵד כִּי־הָאִישׁ אָמַר אֵלֵינוּ לֹא־תִרְאוּ פָנַי בִּלְתִּי אֲחִיכֶם אִתְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1297', '1', '43', '6', 'וַיֹּאמֶר יִשְׂרָאֵל לָמָה הֲרֵעֹתֶם לִי לְהַגִּיד לָאִישׁ הַעֹוד לָכֶם אָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('1298', '1', '43', '7', 'וַיֹּאמְרוּ שָׁאֹול שָׁאַל־הָאִישׁ לָנוּ וּלְמֹולַדְתֵּנוּ לֵאמֹר הַעֹוד אֲבִיכֶם חַי הֲיֵשׁ לָכֶם אָח וַנַגֶּד־לֹו  עַל־פִּי הַדְּבָרִים הָאֵלֶּה הֲיָדֹועַ נֵדַע כִּי יֹאמַר הֹורִידוּ אֶת־אֲחִיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1299', '1', '43', '8', 'וַיֹּאמֶר יְהוּדָה אֶל־יִשְׂרָאֵל אָבִיו שִׁלְחָה הַנַּעַר אִתִּי וְנָקוּמָה וְנֵלֵכָה וְנִחְיֶה וְלֹא נָמוּת גַּם־אֲנַחְנוּ גַם־אַתָּה גַּם־טַפֵּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1300', '1', '43', '9', 'אָנֹכִי אֶעֶרְבֶנּוּ מִיָּדִי תְּבַקְשֶׁנּוּ אִם־לֹא הֲבִיאֹתִיו אֵלֶיךָ וְהִצַּגְתִּיו לְפָנֶיךָ וְחָטָאתִי לְךָ כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1301', '1', '43', '10', 'כִּי לוּלֵא הִתְמַהְמָהְנוּ כִּי־עַתָּה שַׁבְנוּ זֶה פַעֲמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1302', '1', '43', '11', 'וַיֹּאמֶר אֲלֵהֶם יִשְׂרָאֵל אֲבִיהֶם אִם־כֵּן ׀ אֵפֹוא זֹאת עֲשׂוּ קְחוּ מִזִּמְרַת הָאָרֶץ בִּכְלֵיכֶם וְהֹורִידוּ לָאִישׁ מִנְחָה מְעַט צֳרִי וּמְעַט דְּבַשׁ נְכֹאת וָלֹט בָּטְנִים וּשְׁקֵדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1303', '1', '43', '12', 'וְכֶסֶף מִשְׁנֶה קְחוּ בְיֶדְכֶם וְאֶת־הַכֶּסֶף הַמּוּשָׁב בְּפִי אַמְתְּחֹתֵיכֶם תָּשִׁיבוּ בְיֶדְכֶם אוּלַי מִשְׁגֶּה הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1304', '1', '43', '13', 'וְאֶת־אֲחִיכֶם קָחוּ וְקוּמוּ שׁוּבוּ אֶל־הָאִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1305', '1', '43', '14', 'וְאֵל שַׁדַּי יִתֵּן לָכֶם רַחֲמִים לִפְנֵי הָאִישׁ וְשִׁלַּח לָכֶם אֶת־אֲחִיכֶם אַחֵר וְאֶת־בִּנְיָמִין וַאֲנִי כַּאֲשֶׁר שָׁכֹלְתִּי שָׁכָלְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1306', '1', '43', '15', 'וַיִּקְחוּ הָאֲנָשִׁים אֶת־הַמִּנְחָה הַזֹּאת וּמִשְׁנֶה־כֶּסֶף לָקְחוּ בְיָדָם וְאֶת־בִּנְיָמִן וַיָּקֻמוּ וַיֵּרְדוּ מִצְרַיִם וַיַּעַמְדוּ לִפְנֵי יֹוסֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('1307', '1', '43', '16', 'וַיַּרְא יֹוסֵף אִתָּם אֶת־בִּנְיָמִין וַיֹּאמֶר לַאֲשֶׁר עַל־בֵּיתֹו הָבֵא אֶת־הָאֲנָשִׁים הַבָּיְתָה וּטְבֹחַ טֶבַח וְהָכֵן כִּי אִתִּי יֹאכְלוּ הָאֲנָשִׁים בַּצָּהֳרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1308', '1', '43', '17', 'וַיַּעַשׂ הָאִישׁ כַּאֲשֶׁר אָמַר יֹוסֵף וַיָּבֵא הָאִישׁ אֶת־הָאֲנָשִׁים בֵּיתָה יֹוסֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('1309', '1', '43', '18', 'וַיִּירְאוּ הָאֲנָשִׁים כִּי הוּבְאוּ בֵּית יֹוסֵף וַיֹּאמְרוּ עַל־דְּבַר הַכֶּסֶף הַשָּׁב בְּאַמְתְּחֹתֵינוּ בַּתְּחִלָּה אֲנַחְנוּ מוּבָאִים לְהִתְגֹּלֵל עָלֵינוּ וּלְהִתְנַפֵּל עָלֵינוּ וְלָקַחַת אֹתָנוּ לַעֲבָדִים וְאֶת־חֲמֹרֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1310', '1', '43', '19', 'וַיִּגְּשׁוּ אֶל־הָאִישׁ אֲשֶׁר עַל־בֵּית יֹוסֵף וַיְדַבְּרוּ אֵלָיו פֶּתַח הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1311', '1', '43', '20', 'וַיֹּאמְרוּ בִּי אֲדֹנִי יָרֹד יָרַדְנוּ בַּתְּחִלָּה לִשְׁבָּר־אֹכֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1312', '1', '43', '21', 'וַיְהִי כִּי־בָאנוּ אֶל־הַמָּלֹון וַנִּפְתְּחָה אֶת־אַמְתְּחֹתֵינוּ וְהִנֵּה כֶסֶף־אִישׁ בְּפִי אַמְתַּחְתֹּו כַּסְפֵּנוּ בְּמִשְׁקָלֹו וַנָּשֶׁב אֹתֹו בְּיָדֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1313', '1', '43', '22', 'וְכֶסֶף אַחֵר הֹורַדְנוּ בְיָדֵנוּ לִשְׁבָּר־אֹכֶל לֹא יָדַעְנוּ מִי־שָׂם כַּסְפֵּנוּ בְּאַמְתְּחֹתֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1314', '1', '43', '23', 'וַיֹּאמֶר שָׁלֹום לָכֶם אַל־תִּירָאוּ אֱלֹהֵיכֶם וֵאלֹהֵי אֲבִיכֶם נָתַן לָכֶם מַטְמֹון בְּאַמְתְּחֹתֵיכֶם כַּסְפְּכֶם בָּא אֵלָי וַיֹּוצֵא אֲלֵהֶם אֶת־שִׁמְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('1315', '1', '43', '24', 'וַיָּבֵא הָאִישׁ אֶת־הָאֲנָשִׁים בֵּיתָה יֹוסֵף וַיִּתֶּן־מַיִם וַיִּרְחֲצוּ רַגְלֵיהֶם וַיִּתֵּן מִסְפֹּוא לַחֲמֹרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1316', '1', '43', '25', 'וַיָּכִינוּ אֶת־הַמִּנְחָה עַד־בֹּוא יֹוסֵף בַּצָּהֳרָיִם כִּי שָׁמְעוּ כִּי־שָׁם יֹאכְלוּ לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1317', '1', '43', '26', 'וַיָּבֹא יֹוסֵף הַבַּיְתָה וַיָּבִיאּוּ לֹו אֶת־הַמִּנְחָה אֲשֶׁר־בְּיָדָם הַבָּיְתָה וַיִּשְׁתַּחֲווּ־לֹו אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1318', '1', '43', '27', 'וַיִּשְׁאַל לָהֶם לְשָׁלֹום וַיֹּאמֶר הֲשָׁלֹום אֲבִיכֶם הַזָּקֵן אֲשֶׁר אֲמַרְתֶּם הַעֹודֶנּוּ חָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1319', '1', '43', '28', 'וַיֹּאמְרוּ שָׁלֹום לְעַבְדְּךָ לְאָבִינוּ עֹודֶנּוּ חָי וַיִּקְּדוּ [וַיִּשְׁתַּחוּ כ] (וַיִּשְׁתַּחֲוּוּ ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('1320', '1', '43', '29', 'וַיִּשָּׂא עֵינָיו וַיַּרְא אֶת־בִּנְיָמִין אָחִיו בֶּן־אִמֹּו וַיֹּאמֶר הֲזֶה אֲחִיכֶם הַקָּטֹן אֲשֶׁר אֲמַרְתֶּם אֵלָי וַיֹּאמַר אֱלֹהִים יָחְנְךָ בְּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1321', '1', '43', '30', 'וַיְמַהֵר יֹוסֵף כִּי־נִכְמְרוּ רַחֲמָיו אֶל־אָחִיו וַיְבַקֵּשׁ לִבְכֹּות וַיָּבֹא הַחַדְרָה וַיֵּבְךְּ שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1322', '1', '43', '31', 'וַיִּרְחַץ פָּנָיו וַיֵּצֵא וַיִּתְאַפַּק וַיֹּאמֶר שִׂימוּ לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1323', '1', '43', '32', 'וַיָּשִׂימוּ לֹו לְבַדֹּו וְלָהֶם לְבַדָּם וְלַמִּצְרִים הָאֹכְלִים אִתֹּו לְבַדָּם כִּי לֹא יוּכְלוּן הַמִּצְרִים לֶאֱכֹל אֶת־הָעִבְרִים לֶחֶם כִּי־תֹועֵבָה הִוא לְמִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1324', '1', '43', '33', 'וַיֵּשְׁבוּ לְפָנָיו הַבְּכֹר כִּבְכֹרָתֹו וְהַצָּעִיר כִּצְעִרָתֹו וַיִּתְמְהוּ הָאֲנָשִׁים אִישׁ אֶל־רֵעֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1325', '1', '43', '34', 'וַיִּשָּׂא מַשְׂאֹת מֵאֵת פָּנָיו אֲלֵהֶם וַתֵּרֶב מַשְׂאַת בִּנְיָמִן מִמַּשְׂאֹת כֻּלָּם חָמֵשׁ יָדֹות וַיִּשְׁתּוּ וַיִּשְׁכְּרוּ עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1326', '1', '44', '1', 'וַיְצַו אֶת־אֲשֶׁר עַל־בֵּיתֹו לֵאמֹר מַלֵּא אֶת־אַמְתְּחֹת הָאֲנָשִׁים אֹכֶל כַּאֲשֶׁר יוּכְלוּן שְׂאֵת וְשִׂים כֶּסֶף־אִישׁ בְּפִי אַמְתַּחְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1327', '1', '44', '2', 'וְאֶת־גְּבִיעִי גְּבִיעַ הַכֶּסֶף תָּשִׂים בְּפִי אַמְתַּחַת הַקָּטֹן וְאֵת כֶּסֶף שִׁבְרֹו וַיַּעַשׂ כִּדְבַר יֹוסֵף אֲשֶׁר דִּבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1328', '1', '44', '3', 'הַבֹּקֶר אֹור וְהָאֲנָשִׁים שֻׁלְּחוּ הֵמָּה וַחֲמֹרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1329', '1', '44', '4', 'הֵם יָצְאוּ אֶת־הָעִיר לֹא הִרְחִיקוּ וְיֹוסֵף אָמַר לַאֲשֶׁר עַל־בֵּיתֹו קוּם רְדֹף אַחֲרֵי הָאֲנָשִׁים וְהִשַּׂגְתָּם וְאָמַרְתָּ אֲלֵהֶם לָמָּה שִׁלַּמְתֶּם רָעָה תַּחַת טֹובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1330', '1', '44', '5', 'הֲלֹוא זֶה אֲשֶׁר יִשְׁתֶּה אֲדֹנִי בֹּו וְהוּא נַחֵשׁ יְנַחֵשׁ בֹּו הֲרֵעֹתֶם אֲשֶׁר עֲשִׂיתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1331', '1', '44', '6', 'וַיַּשִּׂגֵם וַיְדַבֵּר אֲלֵהֶם אֶת־הַדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1332', '1', '44', '7', 'וַיֹּאמְרוּ אֵלָיו לָמָּה יְדַבֵּר אֲדֹנִי כַּדְּבָרִים הָאֵלֶּה חָלִילָה לַעֲבָדֶיךָ מֵעֲשֹׂות כַּדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1333', '1', '44', '8', 'הֵן כֶּסֶף אֲשֶׁר מָצָאנוּ בְּפִי אַמְתְּחֹתֵינוּ הֱשִׁיבֹנוּ אֵלֶיךָ מֵאֶרֶץ כְּנָעַן וְאֵיךְ נִגְנֹב מִבֵּית אֲדֹנֶיךָ כֶּסֶף אֹו זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1334', '1', '44', '9', 'אֲשֶׁר יִמָּצֵא אִתֹּו מֵעֲבָדֶיךָ וָמֵת וְגַם־אֲנַחְנוּ נִהְיֶה לַאדֹנִי לַעֲבָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1335', '1', '44', '10', 'וַיֹּאמֶר גַּם־עַתָּה כְדִבְרֵיכֶם כֶּן־הוּא אֲשֶׁר יִמָּצֵא אִתֹּו יִהְיֶה־לִּי עָבֶד וְאַתֶּם תִּהְיוּ נְקִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1336', '1', '44', '11', 'וַיְמַהֲרוּ וַיֹּורִדוּ אִישׁ אֶת־אַמְתַּחְתֹּו אָרְצָה וַיִּפְתְּחוּ אִישׁ אַמְתַּחְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1337', '1', '44', '12', 'וַיְחַפֵּשׂ בַּגָּדֹול הֵחֵל וּבַקָּטֹן כִּלָּה וַיִּמָּצֵא הַגָּבִיעַ בְּאַמְתַּחַת בִּנְיָמִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1338', '1', '44', '13', 'וַיִּקְרְעוּ שִׂמְלֹתָם וַיַּעֲמֹס אִישׁ עַל־חֲמֹרֹו וַיָּשֻׁבוּ הָעִירָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1339', '1', '44', '14', 'וַיָּבֹא יְהוּדָה וְאֶחָיו בֵּיתָה יֹוסֵף וְהוּא עֹודֶנּוּ שָׁם וַיִּפְּלוּ לְפָנָיו אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1340', '1', '44', '15', 'וַיֹּאמֶר לָהֶם יֹוסֵף מָה־הַמַּעֲשֶׂה הַזֶּה אֲשֶׁר עֲשִׂיתֶם הֲלֹוא יְדַעְתֶּם כִּי־נַחֵשׁ יְנַחֵשׁ אִישׁ אֲשֶׁר כָּמֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1341', '1', '44', '16', 'וַיֹּאמֶר יְהוּדָה מַה־נֹּאמַר לַאדֹנִי מַה־נְּדַבֵּר וּמַה־נִּצְטַדָּק הָאֱלֹהִים מָצָא אֶת־עֲוֹן עֲבָדֶיךָ הִנֶּנּוּ עֲבָדִים לַאדֹנִי גַּם־אֲנַחְנוּ גַּם אֲשֶׁר־נִמְצָא הַגָּבִיעַ בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1342', '1', '44', '17', 'וַיֹּאמֶר חָלִילָה לִּי מֵעֲשֹׂות זֹאת הָאִישׁ אֲשֶׁר נִמְצָא הַגָּבִיעַ בְּיָדֹו הוּא יִהְיֶה־לִּי עָבֶד וְאַתֶּם עֲלוּ לְשָׁלֹום אֶל־אֲבִיכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1343', '1', '44', '18', 'וַיִּגַּשׁ אֵלָיו יְהוּדָה וַיֹּאמֶר בִּי אֲדֹנִי יְדַבֶּר־נָא עַבְדְּךָ דָבָר בְּאָזְנֵי אֲדֹנִי וְאַל־יִחַר אַפְּךָ בְּעַבְדֶּךָ כִּי כָמֹוךָ כְּפַרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1344', '1', '44', '19', 'אֲדֹנִי שָׁאַל אֶת־עֲבָדָיו לֵאמֹר הֲיֵשׁ־לָכֶם אָב אֹו־אָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('1345', '1', '44', '20', 'וַנֹּאמֶר אֶל־אֲדֹנִי יֶשׁ־לָנוּ אָב זָקֵן וְיֶלֶד זְקֻנִים קָטָן וְאָחִיו מֵת וַיִּוָּתֵר הוּא לְבַדֹּו לְאִמֹּו וְאָבִיו אֲהֵבֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1346', '1', '44', '21', 'וַתֹּאמֶר אֶל־עֲבָדֶיךָ הֹורִדֻהוּ אֵלָי וְאָשִׂימָה עֵינִי עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1347', '1', '44', '22', 'וַנֹּאמֶר אֶל־אֲדֹנִי לֹא־יוּכַל הַנַּעַר לַעֲזֹב אֶת־אָבִיו וְעָזַב אֶת־אָבִיו וָמֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1348', '1', '44', '23', 'וַתֹּאמֶר אֶל־עֲבָדֶיךָ אִם־לֹא יֵרֵד אֲחִיכֶם הַקָּטֹן אִתְּכֶם לֹא תֹסִפוּן לִרְאֹות פָּנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1349', '1', '44', '24', 'וַיְהִי כִּי עָלִינוּ אֶל־עַבְדְּךָ אָבִי וַנַּגֶּד־לֹו אֵת דִּבְרֵי אֲדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1350', '1', '44', '25', 'וַיֹּאמֶר אָבִינוּ שֻׁבוּ שִׁבְרוּ־לָנוּ מְעַט־אֹכֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1351', '1', '44', '26', 'וַנֹּאמֶר לֹא נוּכַל לָרֶדֶת אִם־יֵשׁ אָחִינוּ הַקָּטֹן אִתָּנוּ וְיָרַדְנוּ כִּי־לֹא נוּכַל לִרְאֹות פְּנֵי הָאִישׁ וְאָחִינוּ הַקָּטֹן אֵינֶנּוּ אִתָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1352', '1', '44', '27', 'וַיֹּאמֶר עַבְדְּךָ אָבִי אֵלֵינוּ אַתֶּם יְדַעְתֶּם כִּי שְׁנַיִם יָלְדָה־לִּי אִשְׁתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1353', '1', '44', '28', 'וַיֵּצֵא הָאֶחָד מֵאִתִּי וָאֹמַר אַךְ טָרֹף טֹרָף וְלֹא רְאִיתִיו עַד־הֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1354', '1', '44', '29', 'וּלְקַחְתֶּם גַּם־אֶת־זֶה מֵעִם פָּנַי וְקָרָהוּ אָסֹון וְהֹורַדְתֶּם אֶת־שֵׂיבָתִי בְּרָעָה שְׁאֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1355', '1', '44', '30', 'וְעַתָּה כְּבֹאִי אֶל־עַבְדְּךָ אָבִי וְהַנַּעַר אֵינֶנּוּ אִתָּנוּ וְנַפְשֹׁו קְשׁוּרָה בְנַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1356', '1', '44', '31', 'וְהָיָה כִּרְאֹותֹו כִּי־אֵין הַנַּעַר וָמֵת וְהֹורִידוּ עֲבָדֶיךָ אֶת־שֵׂיבַת עַבְדְּךָ אָבִינוּ בְּיָגֹון שְׁאֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1357', '1', '44', '32', 'כִּי עַבְדְּךָ עָרַב אֶת־הַנַּעַר מֵעִם אָבִי לֵאמֹר אִם־לֹא אֲבִיאֶנּוּ אֵלֶיךָ וְחָטָאתִי לְאָבִי כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1358', '1', '44', '33', 'וְעַתָּה יֵשֶׁב־נָא עַבְדְּךָ תַּחַת הַנַּעַר עֶבֶד לַאדֹנִי וְהַנַּעַר יַעַל עִם־אֶחָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1359', '1', '44', '34', 'כִּי־אֵיךְ אֶעֱלֶה אֶל־אָבִי וְהַנַּעַר אֵינֶנּוּ אִתִּי פֶּן אֶרְאֶה בָרָע אֲשֶׁר יִמְצָא אֶת־אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1360', '1', '45', '1', 'וְלֹא־יָכֹל יֹוסֵף לְהִתְאַפֵּק לְכֹל הַנִּצָּבִים עָלָיו וַיִּקְרָא הֹוצִיאוּ כָל־אִישׁ מֵעָלָי וְלֹא־עָמַד אִישׁ אִתֹּו בְּהִתְוַדַּע יֹוסֵף אֶל־אֶחָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1361', '1', '45', '2', 'וַיִּתֵּן אֶת־קֹלֹו בִּבְכִי וַיִּשְׁמְעוּ מִצְרַיִם וַיִּשְׁמַע בֵּית פַּרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1362', '1', '45', '3', 'וַיֹּאמֶר יֹוסֵף אֶל־אֶחָיו אֲנִי יֹוסֵף הַעֹוד אָבִי חָי וְלֹא־יָכְלוּ אֶחָיו לַעֲנֹות אֹתֹו כִּי נִבְהֲלוּ מִפָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1363', '1', '45', '4', 'וַיֹּאמֶר יֹוסֵף אֶל־אֶחָיו גְּשׁוּ־נָא אֵלַי וַיִּגָּשׁוּ וַיֹּאמֶר אֲנִי יֹוסֵף אֲחִיכֶם אֲשֶׁר־מְכַרְתֶּם אֹתִי מִצְרָיְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1364', '1', '45', '5', 'וְעַתָּה ׀ אַל־תֵּעָצְבוּ וְאַל־יִחַר בְּעֵינֵיכֶם כִּי־מְכַרְתֶּם אֹתִי הֵנָּה כִּי לְמִחְיָה שְׁלָחַנִי אֱלֹהִים לִפְנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1365', '1', '45', '6', 'כִּי־זֶה שְׁנָתַיִם הָרָעָב בְּקֶרֶב הָאָרֶץ וְעֹוד חָמֵשׁ שָׁנִים אֲשֶׁר אֵין־חָרִישׁ וְקָצִּיר ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1366', '1', '45', '7', 'וַיִּשְׁלָחֵנִי אֱלֹהִים לִפְנֵיכֶם לָשׂוּם לָכֶם שְׁאֵרִית בָּאָרֶץ וּלְהַחֲיֹות לָכֶם לִפְלֵיטָה גְּדֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1367', '1', '45', '8', 'וְעַתָּה לֹא־אַתֶּם שְׁלַחְתֶּם אֹתִי הֵנָּה כִּי הָאֱלֹהִים וַיְשִׂימֵנִי לְאָב לְפַרְעֹה וּלְאָדֹון לְכָל־בֵּיתֹו וּמֹשֵׁל בְּכָל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1368', '1', '45', '9', 'מַהֲרוּ וַעֲלוּ אֶל־אָבִי וַאֲמַרְתֶּם אֵלָיו כֹּה אָמַר בִּנְךָ יֹוסֵף שָׂמַנִי אֱלֹהִים לְאָדֹון לְכָל־מִצְרָיִם רְדָה אֵלַי אַל־תַּעֲמֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1369', '1', '45', '10', 'וְיָשַׁבְתָּ בְאֶרֶץ־גֹּשֶׁן וְהָיִיתָ קָרֹוב אֵלַי אַתָּה וּבָנֶיךָ וּבְנֵי בָנֶיךָ וְצֹאנְךָ וּבְקָרְךָ וְכָל־אֲשֶׁר־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1370', '1', '45', '11', 'וְכִלְכַּלְתִּי אֹתְךָ שָׁם כִּי־עֹוד חָמֵשׁ שָׁנִים רָעָב פֶּן־תִּוָּרֵשׁ אַתָּה וּבֵיתְךָ וְכָל־אֲשֶׁר־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1371', '1', '45', '12', 'וְהִנֵּה עֵינֵיכֶם רֹאֹות וְעֵינֵי אָחִי בִנְיָמִין כִּי־פִי הַמְדַבֵּר אֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1372', '1', '45', '13', 'וְהִגַּדְתֶּם לְאָבִי אֶת־כָּל־כְּבֹודִי בְּמִצְרַיִם וְאֵת כָּל־אֲשֶׁר רְאִיתֶם וּמִהַרְתֶּם וְהֹורַדְתֶּם אֶת־אָבִי הֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1373', '1', '45', '14', 'וַיִּפֹּל עַל־צַוְּארֵי בִנְיָמִן־אָחִיו וַיֵּבְךְּ וּבִנְיָמִן בָּכָה עַל־צַוָּארָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1374', '1', '45', '15', 'וַיְנַשֵּׁק לְכָל־אֶחָיו וַיֵּבְךְּ עֲלֵיהֶם וְאַחֲרֵי כֵן דִּבְּרוּ אֶחָיו אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1375', '1', '45', '16', 'וְהַקֹּל נִשְׁמַע בֵּית פַּרְעֹה לֵאמֹר בָּאוּ אֲחֵי יֹוסֵף וַיִּיטַב בְּעֵינֵי פַרְעֹה וּבְעֵינֵי עֲבָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1376', '1', '45', '17', 'וַיֹּאמֶר פַּרְעֹה אֶל־יֹוסֵף אֱמֹר אֶל־אַחֶיךָ זֹאת עֲשׂוּ טַעֲנוּ אֶת־בְּעִירְכֶם וּלְכוּ־בֹאוּ אַרְצָה כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1377', '1', '45', '18', 'וּקְחוּ אֶת־אֲבִיכֶם וְאֶת־בָּתֵּיכֶם וּבֹאוּ אֵלָי וְאֶתְּנָה לָכֶם אֶת־טוּב אֶרֶץ מִצְרַיִם וְאִכְלוּ אֶת־חֵלֶב הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1378', '1', '45', '19', 'וְאַתָּה צֻוֵּיתָה זֹאת עֲשׂוּ קְחוּ־לָכֶם מֵאֶרֶץ מִצְרַיִם עֲגָלֹות לְטַפְּכֶם וְלִנְשֵׁיכֶם וּנְשָׂאתֶם אֶת־אֲבִיכֶם וּבָאתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1379', '1', '45', '20', 'וְעֵינְכֶם אַל־תָּחֹס עַל־כְּלֵיכֶם כִּי־טוּב כָּל־אֶרֶץ מִצְרַיִם לָכֶם הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1380', '1', '45', '21', 'וַיַּעֲשׂוּ־כֵן בְּנֵי יִשְׂרָאֵל וַיִּתֵּן לָהֶם יֹוסֵף עֲגָלֹות עַל־פִּי פַרְעֹה וַיִּתֵּן לָהֶם צֵדָה לַדָּרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1381', '1', '45', '22', 'לְכֻלָּם נָתַן לָאִישׁ חֲלִפֹות שְׂמָלֹת וּלְבִנְיָמִן נָתַן שְׁלֹשׁ מֵאֹות כֶּסֶף וְחָמֵשׁ חֲלִפֹת שְׂמָלֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1382', '1', '45', '23', 'וּלְאָבִיו שָׁלַח כְּזֹאת עֲשָׂרָה חֲמֹרִים נֹשְׂאִים מִטּוּב מִצְרָיִם וְעֶשֶׂר אֲתֹנֹת נֹשְׂאֹת בָּר וָלֶחֶם וּמָזֹון לְאָבִיו לַדָּרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1383', '1', '45', '24', 'וַיְשַׁלַּח אֶת־אֶחָיו וַיֵּלֵכוּ וַיֹּאמֶר אֲלֵהֶם אַל־תִּרְגְּזוּ בַּדָּרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1384', '1', '45', '25', 'וַיַּעֲלוּ מִמִּצְרָיִם וַיָּבֹאוּ אֶרֶץ כְּנַעַן אֶל־יַעֲקֹב אֲבִיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1385', '1', '45', '26', 'וַיַּגִּדוּ לֹו לֵאמֹר עֹוד  יֹוסֵף חַי וְכִי־הוּא מֹשֵׁל בְּכָל־אֶרֶץ מִצְרָיִם וַיָּפָג לִבֹּו כִּי לֹא־הֶאֱמִין לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1386', '1', '45', '27', 'וַיְדַבְּרוּ אֵלָיו אֵת כָּל־דִּבְרֵי יֹוסֵף אֲשֶׁר דִּבֶּר אֲלֵהֶם וַיַּרְא אֶת־הָעֲגָלֹות אֲשֶׁר־שָׁלַח יֹוסֵף לָשֵׂאת אֹתֹו וַתְּחִי רוּחַ יַעֲקֹב אֲבִיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1387', '1', '45', '28', 'וַיֹּאמֶר יִשְׂרָאֵל רַב עֹוד־יֹוסֵף בְּנִי חָי אֵלְכָה וְאֶרְאֶנּוּ בְּטֶרֶם אָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1388', '1', '46', '1', 'וַיִּסַּע יִשְׂרָאֵל וְכָל־אֲשֶׁר־לֹו וַיָּבֹא בְּאֵרָה שָּׁבַע וַיִּזְבַּח זְבָחִים לֵאלֹהֵי אָבִיו יִצְחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('1389', '1', '46', '2', 'וַיֹּאמֶר אֱלֹהִים ׀ לְיִשְׂרָאֵל בְּמַרְאֹת הַלַּיְלָה וַיֹּאמֶר יַעֲקֹב ׀ יַעֲקֹב וַיֹּאמֶר הִנֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1390', '1', '46', '3', 'וַיֹּאמֶר אָנֹכִי הָאֵל אֱלֹהֵי אָבִיךָ אַל־תִּירָא מֵרְדָה מִצְרַיְמָה כִּי־לְגֹוי גָּדֹול אֲשִׂימְךָ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1391', '1', '46', '4', 'אָנֹכִי אֵרֵד עִמְּךָ מִצְרַיְמָה וְאָנֹכִי אַעַלְךָ גַם־עָלֹה וְיֹוסֵף יָשִׁית יָדֹו עַל־עֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1392', '1', '46', '5', 'וַיָּקָם יַעֲקֹב מִבְּאֵר שָׁבַע וַיִּשְׂאוּ בְנֵי־יִשְׂרָאֵל אֶת־יַעֲקֹב אֲבִיהֶם וְאֶת־טַפָּם וְאֶת־נְשֵׁיהֶם בָּעֲגָלֹות אֲשֶׁר־שָׁלַח פַּרְעֹה לָשֵׂאת אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1393', '1', '46', '6', 'וַיִּקְחוּ אֶת־מִקְנֵיהֶם וְאֶת־רְכוּשָׁם אֲשֶׁר רָכְשׁוּ בְּאֶרֶץ כְּנַעַן וַיָּבֹאוּ מִצְרָיְמָה יַעֲקֹב וְכָל־זַרְעֹו אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1394', '1', '46', '7', 'בָּנָיו וּבְנֵי בָנָיו אִתֹּו בְּנֹתָיו וּבְנֹות בָּנָיו וְכָל־זַרְעֹו הֵבִיא אִתֹּו מִצְרָיְמָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1395', '1', '46', '8', 'וְאֵלֶּה שְׁמֹות בְּנֵי־יִשְׂרָאֵל הַבָּאִים מִצְרַיְמָה יַעֲקֹב וּבָנָיו בְּכֹר יַעֲקֹב רְאוּבֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1396', '1', '46', '9', 'וּבְנֵי רְאוּבֵן חֲנֹוךְ וּפַלּוּא וְחֶצְרֹון וְכַרְמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1397', '1', '46', '10', 'וּבְנֵי שִׁמְעֹון יְמוּאֵל וְיָמִין וְאֹהַד וְיָכִין וְצֹחַר וְשָׁאוּל בֶּן־הַכְּנַעֲנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('1398', '1', '46', '11', 'וּבְנֵי לֵוִי גֵּרְשֹׁון קְהָת וּמְרָרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1399', '1', '46', '12', 'וּבְנֵי יְהוּדָה עֵר וְאֹונָן וְשֵׁלָה וָפֶרֶץ וָזָרַח וַיָּמָת עֵר וְאֹונָן בְּאֶרֶץ כְּנַעַן וַיִּהְיוּ בְנֵי־פֶרֶץ חֶצְרֹון וְחָמוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1400', '1', '46', '13', 'וּבְנֵי יִשָׂשכָר תֹּולָע וּפֻוָּה וְיֹוב וְשִׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('1401', '1', '46', '14', 'וּבְנֵי זְבוּלֻן סֶרֶד וְאֵלֹון וְיַחְלְאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1402', '1', '46', '15', 'אֵלֶּה ׀ בְּנֵי לֵאָה אֲשֶׁר יָלְדָה לְיַעֲקֹב בְּפַדַּן אֲרָם וְאֵת דִּינָה בִתֹּו כָּל־נֶפֶשׁ בָּנָיו וּבְנֹותָיו שְׁלֹשִׁים וְשָׁלֹשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1403', '1', '46', '16', 'וּבְנֵי גָד צִפְיֹון וְחַגִּי שׁוּנִי וְאֶצְבֹּן עֵרִי וַאֲרֹודִי וְאַרְאֵלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1404', '1', '46', '17', 'וּבְנֵי אָשֵׁר יִמְנָה וְיִשְׁוָה וְיִשְׁוִי וּבְרִיעָה וְשֶׂרַח אֲחֹתָם וּבְנֵי בְרִיעָה חֶבֶר וּמַלְכִּיאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1405', '1', '46', '18', 'אֵלֶּה בְּנֵי זִלְפָּה אֲשֶׁר־נָתַן לָבָן לְלֵאָה בִתֹּו וַתֵּלֶד אֶת־אֵלֶּה לְיַעֲקֹב שֵׁשׁ עֶשְׂרֵה נָפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1406', '1', '46', '19', 'בְּנֵי רָחֵל אֵשֶׁת יַעֲקֹב  יֹוסֵף וּבִנְיָמִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1407', '1', '46', '20', 'וַיִּוָּלֵד לְיֹוסֵף בְּאֶרֶץ מִצְרַיִם אֲשֶׁר יָלְדָה־לֹּו אָסְנַת בַּת־פֹּוטִי פֶרַע כֹּהֵן אֹן אֶת־מְנַשֶּׁה וְאֶת־אֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1408', '1', '46', '21', 'וּבְנֵי בִנְיָמִן בֶּלַע וָבֶכֶר וְאַשְׁבֵּל גֵּרָא וְנַעֲמָן אֵחִי וָרֹאשׁ מֻפִּים וְחֻפִּים וָאָרְדְּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1409', '1', '46', '22', 'אֵלֶּה בְּנֵי רָחֵל אֲשֶׁר יֻלַּד לְיַעֲקֹב כָּל־נֶפֶשׁ אַרְבָּעָה עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1410', '1', '46', '23', 'וּבְנֵי־דָן חֻשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1411', '1', '46', '24', 'וּבְנֵי נַפְתָּלִי יַחְצְאֵל וְגוּנִי וְיֵצֶר וְשִׁלֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1412', '1', '46', '25', 'אֵלֶּה בְּנֵי בִלְהָה אֲשֶׁר־נָתַן לָבָן לְרָחֵל בִּתֹּו וַתֵּלֶד אֶת־אֵלֶּה לְיַעֲקֹב כָּל־נֶפֶשׁ שִׁבְעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1413', '1', '46', '26', 'כָּל־הַנֶּפֶשׁ הַבָּאָה לְיַעֲקֹב מִצְרַיְמָה יֹצְאֵי יְרֵכֹו מִלְּבַד נְשֵׁי בְנֵי־יַעֲקֹב כָּל־נֶפֶשׁ שִׁשִּׁים וָשֵׁשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1414', '1', '46', '27', 'וּבְנֵי יֹוסֵף אֲשֶׁר־יֻלַּד־לֹו בְמִצְרַיִם נֶפֶשׁ שְׁנָיִם כָּל־הַנֶּפֶשׁ לְבֵית־יַעֲקֹב הַבָּאָה מִצְרַיְמָה שִׁבְעִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1415', '1', '46', '28', 'וְאֶת־יְהוּדָה שָׁלַח לְפָנָיו אֶל־יֹוסֵף לְהֹורֹת לְפָנָיו גֹּשְׁנָה וַיָּבֹאוּ אַרְצָה גֹּשֶׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1416', '1', '46', '29', 'וַיֶּאְסֹר יֹוסֵף מֶרְכַּבְתֹּו וַיַּעַל לִקְרַאת־יִשְׂרָאֵל אָבִיו גֹּשְׁנָה וַיֵּרָא אֵלָיו וַיִּפֹּל עַל־צַוָּארָיו וַיֵּבְךְּ עַל־צַוָּארָיו עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1417', '1', '46', '30', 'וַיֹּאמֶר יִשְׂרָאֵל אֶל־יֹוסֵף אָמוּתָה הַפָּעַם אַחֲרֵי רְאֹותִי אֶת־פָּנֶיךָ כִּי עֹודְךָ חָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1418', '1', '46', '31', 'וַיֹּאמֶר יֹוסֵף אֶל־אֶחָיו וְאֶל־בֵּית אָבִיו אֶעֱלֶה וְאַגִּידָה לְפַרְעֹה וְאֹמְרָה אֵלָיו אַחַי וּבֵית־אָבִי אֲשֶׁר בְּאֶרֶץ־כְּנַעַן בָּאוּ אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1419', '1', '46', '32', 'וְהָאֲנָשִׁים רֹעֵי צֹאן כִּי־אַנְשֵׁי מִקְנֶה הָיוּ וְצֹאנָם וּבְקָרָם וְכָל־אֲשֶׁר לָהֶם הֵבִיאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1420', '1', '46', '33', 'וְהָיָה כִּי־יִקְרָא לָכֶם פַּרְעֹה וְאָמַר מַה־מַּעֲשֵׂיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1421', '1', '46', '34', 'וַאֲמַרְתֶּם אַנְשֵׁי מִקְנֶה הָיוּ עֲבָדֶיךָ מִנְּעוּרֵינוּ וְעַד־עַתָּה גַּם־אֲנַחְנוּ גַּם־אֲבֹתֵינוּ בַּעֲבוּר תֵּשְׁבוּ בְּאֶרֶץ גֹּשֶׁן כִּי־תֹועֲבַת מִצְרַיִם כָּל־רֹעֵה צֹאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1422', '1', '47', '1', 'וַיָּבֹא יֹוסֵף וַיַּגֵּד לְפַרְעֹה וַיֹּאמֶר אָבִי וְאַחַי וְצֹאנָם וּבְקָרָם וְכָל־אֲשֶׁר לָהֶם בָּאוּ מֵאֶרֶץ כְּנָעַן וְהִנָּם בְּאֶרֶץ גֹּשֶׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1423', '1', '47', '2', 'וּמִקְצֵה אֶחָיו לָקַח חֲמִשָּׁה אֲנָשִׁים וַיַּצִּגֵם לִפְנֵי פַרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1424', '1', '47', '3', 'וַיֹּאמֶר פַּרְעֹה אֶל־אֶחָיו מַה־מַּעֲשֵׂיכֶם וַיֹּאמְרוּ אֶל־פַּרְעֹה רֹעֵה צֹאן עֲבָדֶיךָ גַּם־אֲנַחְנוּ גַּם־אֲבֹותֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1425', '1', '47', '4', 'וַיֹּאמְרוּ אֶל־פַּרְעֹה לָגוּר בָּאָרֶץ בָּאנוּ כִּי־אֵין מִרְעֶה לַצֹּאן אֲשֶׁר לַעֲבָדֶיךָ כִּי־כָבֵד הָרָעָב בְּאֶרֶץ כְּנָעַן וְעַתָּה יֵשְׁבוּ־נָא עֲבָדֶיךָ בְּאֶרֶץ גֹּשֶׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1426', '1', '47', '5', 'וַיֹּאמֶר פַּרְעֹה אֶל־יֹוסֵף לֵאמֹר אָבִיךָ וְאַחֶיךָ בָּאוּ אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1427', '1', '47', '6', 'אֶרֶץ מִצְרַיִם לְפָנֶיךָ הִוא בְּמֵיטַב הָאָרֶץ הֹושֵׁב אֶת־אָבִיךָ וְאֶת־אַחֶיךָ יֵשְׁבוּ בְּאֶרֶץ גֹּשֶׁן וְאִם־יָדַעְתָּ וְיֶשׁ־בָּם אַנְשֵׁי־חַיִל וְשַׂמְתָּם שָׂרֵי מִקְנֶה עַל־אֲשֶׁר־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1428', '1', '47', '7', 'וַיָּבֵא יֹוסֵף אֶת־יַעֲקֹב אָבִיו וַיַּעֲמִדֵהוּ לִפְנֵי פַרְעֹה וַיְבָרֶךְ יַעֲקֹב אֶת־פַּרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1429', '1', '47', '8', 'וַיֹּאמֶר פַּרְעֹה אֶל־יַעֲקֹב כַּמָּה יְמֵי שְׁנֵי חַיֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1430', '1', '47', '9', 'וַיֹּאמֶר יַעֲקֹב אֶל־פַּרְעֹה יְמֵי שְׁנֵי מְגוּרַי שְׁלֹשִׁים וּמְאַת שָׁנָה מְעַט וְרָעִים הָיוּ יְמֵי שְׁנֵי חַיַּי וְלֹא הִשִּׂיגוּ אֶת־יְמֵי שְׁנֵי חַיֵּי אֲבֹתַי בִּימֵי מְגוּרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1431', '1', '47', '10', 'וַיְבָרֶךְ יַעֲקֹב אֶת־פַּרְעֹה וַיֵּצֵא מִלִּפְנֵי פַרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1432', '1', '47', '11', 'וַיֹּושֵׁב יֹוסֵף אֶת־אָבִיו וְאֶת־אֶחָיו וַיִּתֵּן לָהֶם אֲחֻזָּה בְּאֶרֶץ מִצְרַיִם בְּמֵיטַב הָאָרֶץ בְּאֶרֶץ רַעְמְסֵס כַּאֲשֶׁר צִוָּה פַרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1433', '1', '47', '12', 'וַיְכַלְכֵּל יֹוסֵף אֶת־אָבִיו וְאֶת־אֶחָיו וְאֵת כָּל־בֵּית אָבִיו לֶחֶם לְפִי הַטָּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('1434', '1', '47', '13', 'וְלֶחֶם אֵין בְּכָל־הָאָרֶץ כִּי־כָבֵד הָרָעָב מְאֹד וַתֵּלַהּ אֶרֶץ מִצְרַיִם וְאֶרֶץ כְּנַעַן מִפְּנֵי הָרָעָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1435', '1', '47', '14', 'וַיְלַקֵּט יֹוסֵף אֶת־כָּל־הַכֶּסֶף הַנִּמְצָא בְאֶרֶץ־מִצְרַיִם וּבְאֶרֶץ כְּנַעַן בַּשֶּׁבֶר אֲשֶׁר־הֵם שֹׁבְרִים וַיָּבֵא יֹוסֵף אֶת־הַכֶּסֶף בֵּיתָה פַרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1436', '1', '47', '15', 'וַיִּתֹּם הַכֶּסֶף מֵאֶרֶץ מִצְרַיִם וּמֵאֶרֶץ כְּנַעַן וַיָּבֹאוּ כָל־מִצְרַיִם אֶל־יֹוסֵף לֵאמֹר הָבָה־לָּנוּ לֶחֶם וְלָמָּה נָמוּת נֶגְדֶּךָ כִּי אָפֵס כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('1437', '1', '47', '16', 'וַיֹּאמֶר יֹוסֵף הָבוּ מִקְנֵיכֶם וְאֶתְּנָה לָכֶם בְּמִקְנֵיכֶם אִם־אָפֵס כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('1438', '1', '47', '17', 'וַיָּבִיאוּ אֶת־מִקְנֵיהֶם אֶל־יֹוסֵף וַיִּתֵּן לָהֶם יֹוסֵף לֶחֶם בַּסּוּסִים וּבְמִקְנֵה הַצֹּאן וּבְמִקְנֵה הַבָּקָר וּבַחֲמֹרִים וַיְנַהֲלֵם בַּלֶּחֶם בְּכָל־מִקְנֵהֶם בַּשָּׁנָה הַהִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1439', '1', '47', '18', 'וַתִּתֹּם הַשָּׁנָה הַהִוא וַיָּבֹאוּ אֵלָיו בַּשָּׁנָה הַשֵּׁנִית וַיֹּאמְרוּ לֹו לֹא־נְכַחֵד מֵאֲדֹנִי כִּי אִם־תַּם הַכֶּסֶף וּמִקְנֵה הַבְּהֵמָה אֶל־אֲדֹנִי לֹא נִשְׁאַר לִפְנֵי אֲדֹנִי בִּלְתִּי אִם־גְּוִיָּתֵנוּ וְאַדְמָתֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1440', '1', '47', '19', 'לָמָּה נָמוּת לְעֵינֶיךָ גַּם־אֲנַחְנוּ גַּם אַדְמָתֵנוּ קְנֵה־אֹתָנוּ וְאֶת־אַדְמָתֵנוּ בַּלָּחֶם וְנִהְיֶה  אֲנַחְנוּ וְאַדְמָתֵנוּ עֲבָדִים לְפַרְעֹה וְתֶן־זֶרַע וְנִחְיֶה  וְלֹא נָמוּת וְהָאֲדָמָה לֹא תֵשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1441', '1', '47', '20', 'וַיִּקֶן יֹוסֵף אֶת־כָּל־אַדְמַת מִצְרַיִם לְפַרְעֹה כִּי־מָכְרוּ מִצְרַיִם אִישׁ שָׂדֵהוּ כִּי־חָזַק עֲלֵהֶם הָרָעָב וַתְּהִי הָאָרֶץ לְפַרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1442', '1', '47', '21', 'וְאֶת־הָעָם הֶעֱבִיר אֹתֹו לֶעָרִים מִקְצֵה גְבוּל־מִצְרַיִם וְעַד־קָצֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1443', '1', '47', '22', 'רַק אַדְמַת הַכֹּהֲנִים לֹא קָנָה כִּי חֹק לַכֹּהֲנִים מֵאֵת פַּרְעֹה וְאָכְלוּ אֶת־חֻקָּם אֲשֶׁר נָתַן לָהֶם פַּרְעֹה עַל־כֵּן לֹא מָכְרוּ אֶת־אַדְמָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1444', '1', '47', '23', 'וַיֹּאמֶר יֹוסֵף אֶל־הָעָם הֵן קָנִיתִי אֶתְכֶם הַיֹּום וְאֶת־אַדְמַתְכֶם לְפַרְעֹה הֵא־לָכֶם זֶרַע וּזְרַעְתֶּם אֶת־הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1445', '1', '47', '24', 'וְהָיָה בַּתְּבוּאֹת וּנְתַתֶּם חֲמִישִׁית לְפַרְעֹה וְאַרְבַּע הַיָּדֹת יִהְיֶה לָכֶם לְזֶרַע הַשָּׂדֶה וּלְאָכְלְכֶם וְלַאֲשֶׁר בְּבָתֵּיכֶם וְלֶאֱכֹל לְטַפְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1446', '1', '47', '25', 'וַיֹּאמְרוּ הֶחֱיִתָנוּ נִמְצָא־חֵן בְּעֵינֵי אֲדֹנִי וְהָיִינוּ עֲבָדִים לְפַרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1447', '1', '47', '26', 'וַיָּשֶׂם אֹתָהּ יֹוסֵף לְחֹק עַד־הַיֹּום הַזֶּה עַל־אַדְמַת מִצְרַיִם לְפַרְעֹה לַחֹמֶשׁ רַק אַדְמַת הַכֹּהֲנִים לְבַדָּם לֹא הָיְתָה לְפַרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1448', '1', '47', '27', 'וַיֵּשֶׁב יִשְׂרָאֵל בְּאֶרֶץ מִצְרַיִם בְּאֶרֶץ גֹּשֶׁן וַיֵּאָחֲזוּ בָהּ וַיִּפְרוּ וַיִּרְבּוּ מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1449', '1', '47', '28', 'וַיְחִי יַעֲקֹב בְּאֶרֶץ מִצְרַיִם שְׁבַע עֶשְׂרֵה שָׁנָה וַיְהִי יְמֵי־יַעֲקֹב שְׁנֵי חַיָּיו שֶׁבַע שָׁנִים וְאַרְבָּעִים וּמְאַת שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1450', '1', '47', '29', 'וַיִּקְרְבוּ יְמֵי־יִשְׂרָאֵל  לָמוּת וַיִּקְרָא ׀ לִבְנֹו לְיֹוסֵף וַיֹּאמֶר לֹו אִם־נָא מָצָאתִי חֵן בְּעֵינֶיךָ שִׂים־נָא יָדְךָ תַּחַת יְרֵכִי וְעָשִׂיתָ עִמָּדִי חֶסֶד וֶאֱמֶת אַל־נָא תִקְבְּרֵנִי בְּמִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1451', '1', '47', '30', 'וְשָׁכַבְתִּי עִם־אֲבֹתַי וּנְשָׂאתַנִי מִמִּצְרַיִם וּקְבַרְתַּנִי בִּקְבֻרָתָם וַיֹּאמַר אָנֹכִי אֶעֱשֶׂה כִדְבָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1452', '1', '47', '31', 'וַיֹּאמֶר הִשָּׁבְעָה לִי וַיִּשָּׁבַע לֹו וַיִּשְׁתַּחוּ יִשְׂרָאֵל עַל־רֹאשׁ הַמִּטָּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1453', '1', '48', '1', 'וַיְהִי אַחֲרֵי הַדְּבָרִים הָאֵלֶּה וַיֹּאמֶר לְיֹוסֵף הִנֵּה אָבִיךָ חֹלֶה וַיִּקַּח אֶת־שְׁנֵי בָנָיו עִמֹּו אֶת־מְנַשֶּׁה וְאֶת־אֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1454', '1', '48', '2', 'וַיַּגֵּד לְיַעֲקֹב וַיֹּאמֶר הִנֵּה בִּנְךָ יֹוסֵף בָּא אֵלֶיךָ וַיִּתְחַזֵּק יִשְׂרָאֵל וַיֵּשֶׁב עַל־הַמִּטָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1455', '1', '48', '3', 'וַיֹּאמֶר יַעֲקֹב אֶל־יֹוסֵף אֵל שַׁדַּי נִרְאָה־אֵלַי בְּלוּז בְּאֶרֶץ כְּנָעַן וַיְבָרֶךְ אֹתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1456', '1', '48', '4', 'וַיֹּאמֶר אֵלַי הִנְנִי מַפְרְךָ וְהִרְבִּיתִךָ וּנְתַתִּיךָ לִקְהַל עַמִּים וְנָתַתִּי אֶת־הָאָרֶץ הַזֹּאת לְזַרְעֲךָ אַחֲרֶיךָ אֲחֻזַּת עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1457', '1', '48', '5', 'וְעַתָּה שְׁנֵי־בָנֶיךָ הַנֹּולָדִים לְךָ בְּאֶרֶץ מִצְרַיִם עַד־בֹּאִי אֵלֶיךָ מִצְרַיְמָה לִי־הֵם אֶפְרַיִם וּמְנַשֶּׁה כִּרְאוּבֵן וְשִׁמְעֹון יִהְיוּ־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1458', '1', '48', '6', 'וּמֹולַדְתְּךָ אֲשֶׁר־הֹולַדְתָּ אַחֲרֵיהֶם לְךָ יִהְיוּ עַל שֵׁם אֲחֵיהֶם יִקָּרְאוּ בְּנַחֲלָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1459', '1', '48', '7', 'וַאֲנִי ׀ בְּבֹאִי מִפַּדָּן מֵתָה עָלַי רָחֵל בְּאֶרֶץ כְּנַעַן בַּדֶּרֶךְ בְּעֹוד כִּבְרַת־אֶרֶץ לָבֹא אֶפְרָתָה וָאֶקְבְּרֶהָ שָּׁם בְּדֶרֶךְ אֶפְרָת הִוא בֵּית לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1460', '1', '48', '8', 'וַיַּרְא יִשְׂרָאֵל אֶת־בְּנֵי יֹוסֵף וַיֹּאמֶר מִי־אֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1461', '1', '48', '9', 'וַיֹּאמֶר יֹוסֵף אֶל־אָבִיו בָּנַי הֵם אֲשֶׁר־נָתַן־לִי אֱלֹהִים בָּזֶה וַיֹּאמַר קָחֶם־נָא אֵלַי וַאֲבָרֲכֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1462', '1', '48', '10', 'וְעֵינֵי יִשְׂרָאֵל כָּבְדוּ מִזֹּקֶן לֹא יוּכַל לִרְאֹות וַיַּגֵּשׁ אֹתָם אֵלָיו וַיִּשַּׁק לָהֶם וַיְחַבֵּק לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1463', '1', '48', '11', 'וַיֹּאמֶר יִשְׂרָאֵל אֶל־יֹוסֵף רְאֹה פָנֶיךָ לֹא פִלָּלְתִּי וְהִנֵּה הֶרְאָה אֹתִי אֱלֹהִים גַּם אֶת־זַרְעֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1464', '1', '48', '12', 'וַיֹּוצֵא יֹוסֵף אֹתָם מֵעִם בִּרְכָּיו וַיִּשְׁתַּחוּ לְאַפָּיו אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1465', '1', '48', '13', 'וַיִּקַּח יֹוסֵף אֶת־שְׁנֵיהֶם  אֶת־אֶפְרַיִם בִּימִינֹו מִשְּׂמֹאל יִשְׂרָאֵל וְאֶת־מְנַשֶּׁה בִשְׂמֹאלֹו מִימִין יִשְׂרָאֵל וַיַּגֵּשׁ אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1466', '1', '48', '14', 'וַיִּשְׁלַח יִשְׂרָאֵל אֶת־יְמִינֹו וַיָּשֶׁת עַל־רֹאשׁ אֶפְרַיִם וְהוּא הַצָּעִיר וְאֶת־שְׂמֹאלֹו עַל־רֹאשׁ מְנַשֶּׁה שִׂכֵּל אֶת־יָדָיו כִּי מְנַשֶּׁה הַבְּכֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('1467', '1', '48', '15', 'וַיְבָרֶךְ אֶת־יֹוסֵף וַיֹּאמַר הָאֱלֹהִים אֲשֶׁר הִתְהַלְּכוּ אֲבֹתַי לְפָנָיו אַבְרָהָם וְיִצְחָק הָאֱלֹהִים הָרֹעֶה אֹתִי מֵעֹודִי עַד־הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1468', '1', '48', '16', 'הַמַּלְאָךְ הַגֹּאֵל אֹתִי מִכָּל־רָע יְבָרֵךְ אֶת־הַנְּעָרִים וְיִקָּרֵא בָהֶם שְׁמִי וְשֵׁם אֲבֹתַי אַבְרָהָם וְיִצְחָק וְיִדְגּוּ לָרֹב בְּקֶרֶב הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1469', '1', '48', '17', 'וַיַּרְא יֹוסֵף כִּי־יָשִׁית אָבִיו יַד־יְמִינֹו עַל־רֹאשׁ אֶפְרַיִם וַיֵּרַע בְּעֵינָיו וַיִּתְמֹךְ יַד־אָבִיו לְהָסִיר אֹתָהּ מֵעַל רֹאשׁ־אֶפְרַיִם עַל־רֹאשׁ מְנַשֶּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1470', '1', '48', '18', 'וַיֹּאמֶר יֹוסֵף אֶל־אָבִיו לֹא־כֵן אָבִי כִּי־זֶה הַבְּכֹר שִׂים יְמִינְךָ עַל־רֹאשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1471', '1', '48', '19', 'וַיְמָאֵן אָבִיו וַיֹּאמֶר יָדַעְתִּי בְנִי יָדַעְתִּי גַּם־הוּא יִהְיֶה־לְּעָם  וְגַם־הוּא יִגְדָּל וְאוּלָם אָחִיו הַקָּטֹן יִגְדַּל מִמֶּנּוּ וְזַרְעֹו יִהְיֶה מְלֹא־הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1472', '1', '48', '20', 'וַיְבָרֲכֵם בַּיֹּום הַהוּא לֵאמֹור בְּךָ יְבָרֵךְ יִשְׂרָאֵל לֵאמֹר יְשִׂמְךָ אֱלֹהִים כְּאֶפְרַיִם וְכִמְנַשֶּׁה וַיָּשֶׂם אֶת־אֶפְרַיִם לִפְנֵי מְנַשֶּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1473', '1', '48', '21', 'וַיֹּאמֶר יִשְׂרָאֵל אֶל־יֹוסֵף הִנֵּה אָנֹכִי מֵת וְהָיָה אֱלֹהִים עִמָּכֶם וְהֵשִׁיב אֶתְכֶם אֶל־אֶרֶץ אֲבֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1474', '1', '48', '22', 'וַאֲנִי נָתַתִּי לְךָ שְׁכֶם אַחַד עַל־אַחֶיךָ אֲשֶׁר לָקַחְתִּי מִיַּד הָאֱמֹרִי בְּחַרְבִּי וּבְקַשְׁתִּי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1475', '1', '49', '1', 'וַיִּקְרָא יַעֲקֹב אֶל־בָּנָיו וַיֹּאמֶר הֵאָסְפוּ וְאַגִּידָה לָכֶם אֵת אֲשֶׁר־יִקְרָא אֶתְכֶם בְּאַחֲרִית הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1476', '1', '49', '2', 'הִקָּבְצוּ וְשִׁמְעוּ בְּנֵי יַעֲקֹב וְשִׁמְעוּ אֶל־יִשְׂרָאֵל אֲבִיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1477', '1', '49', '3', 'רְאוּבֵן בְּכֹרִי אַתָּה כֹּחִי וְרֵאשִׁית אֹונִי יֶתֶר שְׂאֵת וְיֶתֶר עָז׃');
INSERT INTO `bible_verses_wlc` VALUES ('1478', '1', '49', '4', 'פַּחַז כַּמַּיִם אַל־תֹּותַר כִּי עָלִיתָ מִשְׁכְּבֵי אָבִיךָ אָז חִלַּלְתָּ יְצוּעִי עָלָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1479', '1', '49', '5', 'שִׁמְעֹון וְלֵוִי אַחִים כְּלֵי חָמָס מְכֵרֹתֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1480', '1', '49', '6', 'בְּסֹדָם אַל־תָּבֹא נַפְשִׁי בִּקְהָלָם אַל־תֵּחַד כְּבֹדִי כִּי בְאַפָּם הָרְגוּ אִישׁ וּבִרְצֹנָם עִקְּרוּ־שֹׁור׃');
INSERT INTO `bible_verses_wlc` VALUES ('1481', '1', '49', '7', 'אָרוּר אַפָּם כִּי עָז וְעֶבְרָתָם כִּי קָשָׁתָה אֲחַלְּקֵם בְּיַעֲקֹב וַאֲפִיצֵם בְּיִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1482', '1', '49', '8', 'יְהוּדָה אַתָּה יֹודוּךָ אַחֶיךָ יָדְךָ בְּעֹרֶף אֹיְבֶיךָ יִשְׁתַּחֲוּוּ  לְךָ בְּנֵי אָבִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1483', '1', '49', '9', 'גּוּר אַרְיֵה יְהוּדָה מִטֶּרֶף בְּנִי עָלִיתָ כָּרַע רָבַץ כְּאַרְיֵה וּכְלָבִיא מִי יְקִימֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1484', '1', '49', '10', 'לֹא־יָסוּר שֵׁבֶט מִיהוּדָה וּמְחֹקֵק מִבֵּין רַגְלָיו עַד כִּי־יָבֹא [שִׁילֹה כ] (שִׁילֹו ק) וְלֹו יִקְּהַת עַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1485', '1', '49', '11', 'אֹסְרִי לַגֶּפֶן [עִירֹה כ] (עִירֹו ק) וְלַשֹּׂרֵקָה בְּנִי אֲתֹנֹו כִּבֵּס בַּיַּיִן לְבֻשֹׁו וּבְדַם־עֲנָבִים [סוּתֹה כ] (סוּתֹו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('1486', '1', '49', '12', 'חַכְלִילִי עֵינַיִם מִיָּיִן וּלְבֶן־שִׁנַּיִם מֵחָלָב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1487', '1', '49', '13', 'זְבוּלֻן לְחֹוף יַמִּים יִשְׁכֹּן וְהוּא לְחֹוף אֳנִיֹּות וְיַרְכָתֹו עַל־צִידֹן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1488', '1', '49', '14', 'יִשָּׂשכָר חֲמֹר גָּרֶם רֹבֵץ בֵּין הַמִּשְׁפְּתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1489', '1', '49', '15', 'וַיַּרְא מְנֻחָה כִּי טֹוב וְאֶת־הָאָרֶץ כִּי נָעֵמָה וַיֵּט שִׁכְמֹו לִסְבֹּל וַיְהִי לְמַס־עֹבֵד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1490', '1', '49', '16', 'דָּן יָדִין עַמֹּו כְּאַחַד שִׁבְטֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1491', '1', '49', '17', 'יְהִי־דָן נָחָשׁ עֲלֵי־דֶרֶךְ שְׁפִיפֹן עֲלֵי־אֹרַח הַנֹּשֵׁךְ עִקְּבֵי־סוּס וַיִּפֹּל רֹכְבֹו אָחֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('1492', '1', '49', '18', 'לִישׁוּעָתְךָ קִוִּיתִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1493', '1', '49', '19', 'גָּד גְּדוּד יְגוּדֶנּוּ וְהוּא יָגֻד עָקֵב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1494', '1', '49', '20', 'מֵאָשֵׁר שְׁמֵנָה לַחְמֹו וְהוּא יִתֵּן מַעֲדַנֵּי־מֶלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1495', '1', '49', '21', 'נַפְתָּלִי אַיָּלָה שְׁלֻחָה הַנֹּתֵן אִמְרֵי־שָׁפֶר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1496', '1', '49', '22', 'בֵּן פֹּרָת יֹוסֵף בֵּן פֹּרָת עֲלֵי־עָיִן בָּנֹות צָעֲדָה עֲלֵי־שׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1497', '1', '49', '23', 'וַיְמָרֲרֻהוּ וָרֹבּוּ וַיִּשְׂטְמֻהוּ בַּעֲלֵי חִצִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1498', '1', '49', '24', 'וַתֵּשֶׁב בְּאֵיתָן קַשְׁתֹּו וַיָּפֹזּוּ זְרֹעֵי יָדָיו מִידֵי אֲבִיר יַעֲקֹב מִשָּׁם רֹעֶה אֶבֶן יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1499', '1', '49', '25', 'מֵאֵל אָבִיךָ וְיַעְזְרֶךָּ וְאֵת שַׁדַּי וִיבָרְכֶךָּ בִּרְכֹת שָׁמַיִם מֵעָל בִּרְכֹת תְּהֹום רֹבֶצֶת תָּחַת בִּרְכֹת שָׁדַיִם וָרָחַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1500', '1', '49', '26', 'בִּרְכֹת אָבִיךָ גָּבְרוּ עַל־בִּרְכֹת הֹורַי עַד־תַּאֲוַת גִּבְעֹת עֹולָם תִּהְיֶין  לְרֹאשׁ יֹוסֵף וּלְקָדְקֹד נְזִיר אֶחָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1501', '1', '49', '27', 'בִּנְיָמִין זְאֵב יִטְרָף בַּבֹּקֶר יֹאכַל עַד וְלָעֶרֶב יְחַלֵּק שָׁלָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1502', '1', '49', '28', 'כָּל־אֵלֶּה שִׁבְטֵי יִשְׂרָאֵל שְׁנֵים עָשָׂר וְזֹאת אֲשֶׁר־דִּבֶּר לָהֶם אֲבִיהֶם וַיְבָרֶךְ אֹותָם אִישׁ אֲשֶׁר כְּבִרְכָתֹו בֵּרַךְ אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1503', '1', '49', '29', 'וַיְצַו אֹותָם וַיֹּאמֶר אֲלֵהֶם אֲנִי נֶאֱסָף אֶל־עַמִּי קִבְרוּ אֹתִי אֶל־אֲבֹתָי אֶל־הַמְּעָרָה אֲשֶׁר בִּשְׂדֵה עֶפְרֹון הַחִתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1504', '1', '49', '30', 'בַּמְּעָרָה אֲשֶׁר בִּשְׂדֵה הַמַּכְפֵּלָה אֲשֶׁר עַל־פְּנֵי־מַמְרֵא בְּאֶרֶץ כְּנָעַן אֲשֶׁר קָנָה אַבְרָהָם אֶת־הַשָּׂדֶה מֵאֵת עֶפְרֹן הַחִתִּי לַאֲחֻזַּת־קָבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1505', '1', '49', '31', 'שָׁמָּה קָבְרוּ אֶת־אַבְרָהָם וְאֵת שָׂרָה אִשְׁתֹּו מָּה קָבְרוּ אֶת־יִצְחָק וְאֵת רִבְקָה אִשְׁתֹּו וְשָׁמָּה קָבַרְתִּי אֶת־לֵאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1506', '1', '49', '32', 'מִקְנֵה הַשָּׂדֶה וְהַמְּעָרָה אֲשֶׁר־בֹּו מֵאֵת בְּנֵי־חֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1507', '1', '49', '33', 'וַיְכַל יַעֲקֹב לְצַוֹּת אֶת־בָּנָיו וַיֶּאֱסֹף רַגְלָיו אֶל־הַמִּטָּה וַיִּגְוַע וַיֵּאָסֶף אֶל־עַמָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1508', '1', '50', '1', 'וַיִּפֹּל יֹוסֵף עַל־פְּנֵי אָבִיו וַיֵּבְךְּ עָלָיו וַיִּשַּׁק־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1509', '1', '50', '2', 'וַיְצַו יֹוסֵף אֶת־עֲבָדָיו אֶת־הָרֹפְאִים לַחֲנֹט אֶת־אָבִיו וַיַּחַנְטוּ הָרֹפְאִים אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1510', '1', '50', '3', 'וַיִּמְלְאוּ־לֹו אַרְבָּעִים יֹום כִּי כֵּן יִמְלְאוּ יְמֵי הַחֲנֻטִים וַיִּבְכּוּ אֹתֹו מִצְרַיִם שִׁבְעִים יֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('1511', '1', '50', '4', 'וַיַּעַבְרוּ יְמֵי בְכִיתֹו וַיְדַבֵּר יֹוסֵף אֶל־בֵּית פַּרְעֹה לֵאמֹר אִם־נָא מָצָאתִי חֵן בְּעֵינֵיכֶם דַּבְּרוּ־נָא בְּאָזְנֵי פַרְעֹה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1512', '1', '50', '5', 'אָבִי הִשְׁבִּיעַנִי לֵאמֹר הִנֵּה אָנֹכִי מֵת בְּקִבְרִי אֲשֶׁר כָּרִיתִי לִי בְּאֶרֶץ כְּנַעַן שָׁמָּה תִּקְבְּרֵנִי וְעַתָּה אֶעֱלֶה־נָּא וְאֶקְבְּרָה אֶת־אָבִי וְאָשׁוּבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1513', '1', '50', '6', 'וַיֹּאמֶר פַּרְעֹה עֲלֵה וּקְבֹר אֶת־אָבִיךָ כַּאֲשֶׁר הִשְׁבִּיעֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1514', '1', '50', '7', 'וַיַּעַל יֹוסֵף לִקְבֹּר אֶת־אָבִיו וַיַּעֲלוּ אִתֹּו כָּל־עַבְדֵי פַרְעֹה זִקְנֵי בֵיתֹו וְכֹל זִקְנֵי אֶרֶץ־מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1515', '1', '50', '8', 'וְכֹל בֵּית יֹוסֵף וְאֶחָיו וּבֵית אָבִיו רַק טַפָּם וְצֹאנָם וּבְקָרָם עָזְבוּ בְּאֶרֶץ גֹּשֶׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1516', '1', '50', '9', 'וַיַּעַל עִמֹּו גַּם־רֶכֶב גַּם־פָּרָשִׁים וַיְהִי הַמַּחֲנֶה כָּבֵד מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1517', '1', '50', '10', 'וַיָּבֹאוּ עַד־גֹּרֶן הָאָטָד אֲשֶׁר בְּעֵבֶר הַיַּרְדֵּן וַיִּסְפְּדוּ־שָׁם מִסְפֵּד גָּדֹול וְכָבֵד מְאֹד וַיַּעַשׂ לְאָבִיו אֵבֶל שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1518', '1', '50', '11', 'וַיַּרְא יֹושֵׁב הָאָרֶץ הַכְּנַעֲנִי אֶת־הָאֵבֶל בְּגֹרֶן הָאָטָד וַיֹּאמְרוּ אֵבֶל־כָּבֵד זֶה לְמִצְרָיִם עַל־כֵּן קָרָא שְׁמָהּ אָבֵל מִצְרַיִם אֲשֶׁר בְּעֵבֶר הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1519', '1', '50', '12', 'וַיַּעֲשׂוּ בָנָיו לֹו כֵּן כַּאֲשֶׁר צִוָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1520', '1', '50', '13', 'וַיִּשְׂאוּ אֹתֹו בָנָיו אַרְצָה כְּנַעַן וַיִּקְבְּרוּ אֹתֹו בִּמְעָרַת שְׂדֵה הַמַּכְפֵּלָה אֲשֶׁר קָנָה אַבְרָהָם אֶת־הַשָּׂדֶה לַאֲחֻזַּת־קֶבֶר מֵאֵת עֶפְרֹן הַחִתִּי עַל־פְּנֵי מַמְרֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1521', '1', '50', '14', 'וַיָּשָׁב יֹוסֵף מִצְרַיְמָה הוּא וְאֶחָיו וְכָל־הָעֹלִים אִתֹּו לִקְבֹּר אֶת־אָבִיו אַחֲרֵי קָבְרֹו אֶת־אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1522', '1', '50', '15', 'וַיִּרְאוּ אֲחֵי־יֹוסֵף כִּי־מֵת אֲבִיהֶם וַיֹּאמְרוּ לוּ יִשְׂטְמֵנוּ יֹוסֵף וְהָשֵׁב יָשִׁיב לָנוּ אֵת כָּל־הָרָעָה אֲשֶׁר גָּמַלְנוּ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1523', '1', '50', '16', 'וַיְצַוּוּ אֶל־יֹוסֵף לֵאמֹר אָבִיךָ צִוָּה לִפְנֵי מֹותֹו לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1524', '1', '50', '17', 'כֹּה־תֹאמְרוּ לְיֹוסֵף אָנָּא שָׂא נָא פֶּשַׁע אַחֶיךָ וְחַטָּאתָם כִּי־רָעָה גְמָלוּךָ וְעַתָּה שָׂא נָא לְפֶשַׁע עַבְדֵי אֱלֹהֵי אָבִיךָ וַיֵּבְךְּ יֹוסֵף בְּדַבְּרָם אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1525', '1', '50', '18', 'וַיֵּלְכוּ גַּם־אֶחָיו וַיִּפְּלוּ לְפָנָיו וַיֹּאמְרוּ הִנֶּנּוּ לְךָ לַעֲבָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1526', '1', '50', '19', 'וַיֹּאמֶר אֲלֵהֶם יֹוסֵף אַל־תִּירָאוּ כִּי הֲתַחַת אֱלֹהִים אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1527', '1', '50', '20', 'וְאַתֶּם חֲשַׁבְתֶּם עָלַי רָעָה אֱלֹהִים חֲשָׁבָהּ לְטֹבָה לְמַעַן עֲשֹׂה כַּיֹּום הַזֶּה לְהַחֲיֹת עַם־רָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1528', '1', '50', '21', 'וְעַתָּה אַל־תִּירָאוּ אָנֹכִי אֲכַלְכֵּל אֶתְכֶם וְאֶת־טַפְּכֶם וַיְנַחֵם אֹותָם וַיְדַבֵּר עַל־לִבָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1529', '1', '50', '22', 'וַיֵּשֶׁב יֹוסֵף בְּמִצְרַיִם הוּא וּבֵית אָבִיו וַיְחִי יֹוסֵף מֵאָה וָעֶשֶׂר שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1530', '1', '50', '23', 'וַיַּרְא יֹוסֵף לְאֶפְרַיִם בְּנֵי שִׁלֵּשִׁים גַּם בְּנֵי מָכִיר בֶּן־מְנַשֶּׁה יֻלְּדוּ עַל־בִּרְכֵּי יֹוסֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('1531', '1', '50', '24', 'וַיֹּאמֶר יֹוסֵף אֶל־אֶחָיו אָנֹכִי מֵת וֵאלֹהִים פָּקֹד יִפְקֹד אֶתְכֶם וְהֶעֱלָה אֶתְכֶם מִן־הָאָרֶץ הַזֹּאת אֶל־הָאָרֶץ אֲשֶׁר נִשְׁבַּע לְאַבְרָהָם לְיִצְחָק וּלְיַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1532', '1', '50', '25', 'וַיַּשְׁבַּע יֹוסֵף אֶת־בְּנֵי יִשְׂרָאֵל לֵאמֹר פָּקֹד יִפְקֹד אֱלֹהִים אֶתְכֶם וְהַעֲלִתֶם אֶת־עַצְמֹתַי מִזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1533', '1', '50', '26', 'וַיָּמָת יֹוסֵף בֶּן־מֵאָה וָעֶשֶׂר שָׁנִים וַיַּחַנְטוּ אֹתֹו וַיִּישֶׂם בָּאָרֹון בְּמִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1534', '2', '1', '1', 'וְאֵלֶּה שְׁמֹות בְּנֵי יִשְׂרָאֵל הַבָּאִים מִצְרָיְמָה אֵת יַעֲקֹב אִישׁ וּבֵיתֹו בָּאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1535', '2', '1', '2', 'רְאוּבֵן שִׁמְעֹון לֵוִי וִיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1536', '2', '1', '3', 'יִשָּׂשכָר זְבוּלֻן וּבְנְיָמִן ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1537', '2', '1', '4', 'דָּן וְנַפְתָּלִי גָּד וְאָשֵׁר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1538', '2', '1', '5', 'וַיְהִי כָּל־נֶפֶשׁ יֹצְאֵי יֶרֶךְ־יַעֲקֹב שִׁבְעִים נָפֶשׁ וְיֹוסֵף הָיָה בְמִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1539', '2', '1', '6', 'וַיָּמָת יֹוסֵף וְכָל־אֶחָיו וְכֹל הַדֹּור הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1540', '2', '1', '7', 'וּבְנֵי יִשְׂרָאֵל פָּרוּ וַיִּשְׁרְצוּ וַיִּרְבּוּ וַיַּעַצְמוּ בִּמְאֹד מְאֹד וַתִּמָּלֵא הָאָרֶץ אֹתָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1541', '2', '1', '8', 'וַיָּקָם מֶלֶךְ־חָדָשׁ עַל־מִצְרָיִם אֲשֶׁר לֹא־יָדַע אֶת־יֹוסֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('1542', '2', '1', '9', 'וַיֹּאמֶר אֶל־עַמֹּו הִנֵּה עַם בְּנֵי יִשְׂרָאֵל רַב וְעָצוּם מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1543', '2', '1', '10', 'הָבָה נִתְחַכְּמָה לֹו פֶּן־יִרְבֶּה וְהָיָה כִּי־תִקְרֶאנָה מִלְחָמָה וְנֹוסַף גַּם־הוּא עַל־שֹׂנְאֵינוּ וְנִלְחַם־בָּנוּ וְעָלָה מִן־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1544', '2', '1', '11', 'וַיָּשִׂימוּ עָלָיו שָׂרֵי מִסִּים לְמַעַן עַנֹּתֹו בְּסִבְלֹתָם וַיִּבֶן עָרֵי מִסְכְּנֹות לְפַרְעֹה אֶת־פִּתֹם וְאֶת־רַעַמְסֵס׃');
INSERT INTO `bible_verses_wlc` VALUES ('1545', '2', '1', '12', 'וְכַאֲשֶׁר יְעַנּוּ אֹתֹו כֵּן יִרְבֶּה וְכֵן יִפְרֹץ וַיָּקֻצוּ מִפְּנֵי בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1546', '2', '1', '13', 'וַיַּעֲבִדוּ מִצְרַיִם אֶת־בְּנֵי יִשְׂרָאֵל בְּפָרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1547', '2', '1', '14', 'וַיְמָרְרוּ אֶת־חַיֵּיהֶם בַּעֲבֹדָה קָשָׁה בְּחֹמֶר וּבִלְבֵנִים וּבְכָל־עֲבֹדָה בַּשָּׂדֶה אֵת כָּל־עֲבֹדָתָם אֲשֶׁר־עָבְדוּ בָהֶם בְּפָרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1548', '2', '1', '15', 'וַיֹּאמֶר מֶלֶךְ מִצְרַיִם לַמְיַלְּדֹת הָעִבְרִיֹּת אֲשֶׁר שֵׁם הָאַחַת שִׁפְרָה וְשֵׁם הַשֵּׁנִית פּוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1549', '2', '1', '16', 'וַיֹּאמֶר בְּיַלֶּדְכֶן אֶת־הָעִבְרִיֹּות וּרְאִיתֶן עַל־הָאָבְנָיִם אִם־בֵּן הוּא וַהֲמִתֶּן אֹתֹו וְאִם־בַּת הִיא וָחָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1550', '2', '1', '17', 'וַתִּירֶאןָ הַמְיַלְּדֹת אֶת־הָאֱלֹהִים וְלֹא עָשׂוּ כַּאֲשֶׁר דִּבֶּר אֲלֵיהֶן מֶלֶךְ מִצְרָיִם וַתְּחַיֶּיןָ אֶת־הַיְלָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1551', '2', '1', '18', 'וַיִּקְרָא מֶלֶךְ־מִצְרַיִם לַמְיַלְּדֹת וַיֹּאמֶר לָהֶן מַדּוּעַ עֲשִׂיתֶן הַדָּבָר הַזֶּה וַתְּחַיֶּיןָ אֶת־הַיְלָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1552', '2', '1', '19', 'וַתֹּאמַרְןָ הַמְיַלְּדֹת אֶל־פַּרְעֹה כִּי לֹא כַנָּשִׁים הַמִּצְרִיֹּת הָעִבְרִיֹּת כִּי־חָיֹות הֵנָּה בְּטֶרֶם תָּבֹוא אֲלֵהֶן הַמְיַלֶּדֶת וְיָלָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1553', '2', '1', '20', 'וַיֵּיטֶב אֱלֹהִים לַמְיַלְּדֹת וַיִּרֶב הָעָם וַיַּעַצְמוּ מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1554', '2', '1', '21', 'וַיְהִי כִּי־יָרְאוּ הַמְיַלְּדֹת אֶת־הָאֱלֹהִים וַיַּעַשׂ לָהֶם בָּתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1555', '2', '1', '22', 'וַיְצַו פַּרְעֹה לְכָל־עַמֹּו לֵאמֹר כָּל־הַבֵּן הַיִּלֹּוד הַיְאֹרָה תַּשְׁלִיכֻהוּ וְכָל־הַבַּת תְּחַיּוּן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1556', '2', '2', '1', 'וַיֵּלֶךְ אִישׁ מִבֵּית לֵוִי וַיִּקַּח אֶת־בַּת־לֵוִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1557', '2', '2', '2', 'וַתַּהַר הָאִשָּׁה וַתֵּלֶד בֵּן וַתֵּרֶא אֹתֹו כִּי־טֹוב הוּא וַתִּצְפְּנֵהוּ שְׁלֹשָׁה יְרָחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1558', '2', '2', '3', 'וְלֹא־יָכְלָה עֹוד הַצְּפִינֹו וַתִּקַּח־לֹו תֵּבַת גֹּמֶא וַתַּחְמְרָה בַחֵמָר וּבַזָּפֶת וַתָּשֶׂם בָּהּ אֶת־הַיֶּלֶד וַתָּשֶׂם בַּסּוּף עַל־שְׂפַת הַיְאֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1559', '2', '2', '4', 'וַתֵּתַצַּב אֲחֹתֹו מֵרָחֹק לְדֵעָה מַה־יֵּעָשֶׂה לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1560', '2', '2', '5', 'וַתֵּרֶד בַּת־פַּרְעֹה לִרְחֹץ עַל־הַיְאֹר וְנַעֲרֹתֶיהָ הֹלְכֹת עַל־יַד הַיְאֹר וַתֵּרֶא אֶת־הַתֵּבָה בְּתֹוךְ הַסּוּף וַתִּשְׁלַח אֶת־אֲמָתָהּ וַתִּקָּחֶהָ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1561', '2', '2', '6', 'וַתִּפְתַּח וַתִּרְאֵהוּ אֶת־הַיֶּלֶד וְהִנֵּה־נַעַר בֹּכֶה וַתַּחְמֹל עָלָיו וַתֹּאמֶר מִיַּלְדֵי הָעִבְרִים זֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1562', '2', '2', '7', 'וַתֹּאמֶר אֲחֹתֹו אֶל־בַּת־פַּרְעֹה הַאֵלֵךְ וְקָרָאתִי לָךְ אִשָּׁה מֵינֶקֶת מִן הָעִבְרִיֹּת וְתֵינִק לָךְ אֶת־הַיָּלֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1563', '2', '2', '8', 'וַתֹּאמֶר־לָהּ בַּת־פַּרְעֹה לֵכִי וַתֵּלֶךְ הָעַלְמָה וַתִּקְרָא אֶת־אֵם הַיָּלֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1564', '2', '2', '9', 'וַתֹּאמֶר לָהּ בַּת־פַּרְעֹה הֵילִיכִי אֶת־הַיֶּלֶד הַזֶּה וְהֵינִקִהוּ לִי וַאֲנִי אֶתֵּן אֶת־שְׂכָרֵךְ וַתִּקַּח הָאִשָּׁה הַיֶּלֶד וַתְּנִיקֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1565', '2', '2', '10', 'וַיִגְדַּל  הַיֶּלֶד וַתְּבִאֵהוּ לְבַת־פַּרְעֹה וַיְהִי־לָהּ לְבֵן וַתִּקְרָא שְׁמֹו מֹשֶׁה וַתֹּאמֶר כִּי מִן־הַמַּיִם מְשִׁיתִהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1566', '2', '2', '11', 'וַיְהִי ׀ בַּיָּמִים הָהֵם וַיִּגְדַּל מֹשֶׁה וַיֵּצֵא אֶל־אֶחָיו וַיַּרְא בְּסִבְלֹתָם וַיַּרְא אִישׁ מִצְרִי מַכֶּה אִישׁ־עִבְרִי מֵאֶחָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1567', '2', '2', '12', 'וַיִּפֶן כֹּה וָכֹה וַיַּרְא כִּי אֵין אִישׁ וַיַּךְ אֶת־הַמִּצְרִי וַיִּטְמְנֵהוּ בַּחֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('1568', '2', '2', '13', 'וַיֵּצֵא בַּיֹּום הַשֵּׁנִי וְהִנֵּה שְׁנֵי־אֲנָשִׁים עִבְרִים נִצִּים וַיֹּאמֶר לָרָשָׁע לָמָּה תַכֶּה רֵעֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1569', '2', '2', '14', 'וַיֹּאמֶר מִי שָׂמְךָ לְאִישׁ שַׂר וְשֹׁפֵט עָלֵינוּ הַלְהָרְגֵנִי אַתָּה אֹמֵר כַּאֲשֶׁר הָרַגְתָּ אֶת־הַמִּצְרִי וַיִּירָא מֹשֶׁה וַיֹּאמַר אָכֵן נֹודַע הַדָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1570', '2', '2', '15', 'וַיִּשְׁמַע פַּרְעֹה אֶת־הַדָּבָר הַזֶּה וַיְבַקֵּשׁ לַהֲרֹג אֶת־מֹשֶׁה וַיִּבְרַח מֹשֶׁה מִפְּנֵי פַרְעֹה וַיֵּשֶׁב בְּאֶרֶץ־מִדְיָן וַיֵּשֶׁב עַל־הַבְּאֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1571', '2', '2', '16', 'וּלְכֹהֵן מִדְיָן שֶׁבַע בָּנֹות וַתָּבֹאנָה וַתִּדְלֶנָה וַתְּמַלֶּאנָה אֶת־הָרְהָטִים לְהַשְׁקֹות צֹאן אֲבִיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1572', '2', '2', '17', 'וַיָּבֹאוּ הָרֹעִים וַיְגָרְשׁוּם וַיָּקָם מֹשֶׁה וַיֹּושִׁעָן וַיַּשְׁקְ אֶת־צֹאנָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1573', '2', '2', '18', 'וַתָּבֹאנָה אֶל־רְעוּאֵל אֲבִיהֶן וַיֹּאמֶר מַדּוּעַ מִהַרְתֶּן בֹּא הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('1574', '2', '2', '19', 'וַתֹּאמַרְןָ אִישׁ מִצְרִי הִצִּילָנוּ מִיַּד הָרֹעִים  וְגַם־דָּלֹה דָלָה לָנוּ וַיַּשְׁקְ אֶת־הַצֹּאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1575', '2', '2', '20', 'וַיֹּאמֶר אֶל־בְּנֹתָיו וְאַיֹּו לָמָּה זֶּה עֲזַבְתֶּן אֶת־הָאִישׁ קִרְאֶן לֹו וְיֹאכַל לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1576', '2', '2', '21', 'וַיֹּואֶל מֹשֶׁה לָשֶׁבֶת אֶת־הָאִישׁ וַיִּתֵּן אֶת־צִפֹּרָה בִתֹּו לְמֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1577', '2', '2', '22', 'וַתֵּלֶד בֵּן וַיִּקְרָא אֶת־שְׁמֹו גֵּרְשֹׁם כִּי אָמַר גֵּר הָיִיתִי בְּאֶרֶץ נָכְרִיָּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1578', '2', '2', '23', 'וַיְהִי בַיָּמִים הָרַבִּים הָהֵם וַיָּמָת מֶלֶךְ מִצְרַיִם וַיֵּאָנְחוּ בְנֵי־יִשְׂרָאֵל מִן־הָעֲבֹדָה וַיִּזְעָקוּ וַתַּעַל שַׁוְעָתָם אֶל־הָאֱלֹהִים מִן־הָעֲבֹדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1579', '2', '2', '24', 'וַיִּשְׁמַע אֱלֹהִים אֶת־נַאֲקָתָם וַיִּזְכֹּר אֱלֹהִים אֶת־בְּרִיתֹו אֶת־אַבְרָהָם אֶת־יִצְחָק וְאֶת־יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1580', '2', '2', '25', 'וַיַּרְא אֱלֹהִים אֶת־בְּנֵי יִשְׂרָאֵל וַיֵּדַע אֱלֹהִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1581', '2', '3', '1', 'וּמֹשֶׁה הָיָה רֹעֶה אֶת־צֹאן יִתְרֹו חֹתְנֹו כֹּהֵן מִדְיָן וַיִּנְהַג אֶת־הַצֹּאן אַחַר הַמִּדְבָּר וַיָּבֹא אֶל־הַר הָאֱלֹהִים חֹרֵבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1582', '2', '3', '2', 'וַיֵּרָא מַלְאַךְ יְהֹוָה אֵלָיו בְּלַבַּת־אֵשׁ מִתֹּוךְ הַסְּנֶה וַיַּרְא וְהִנֵּה הַסְּנֶה בֹּעֵר בָּאֵשׁ וְהַסְּנֶה אֵינֶנּוּ אֻכָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1583', '2', '3', '3', 'וַיֹּאמֶר מֹשֶׁה אָסֻרָה־נָּא וְאֶרְאֶה אֶת־הַמַּרְאֶה הַגָּדֹל הַזֶּה מַדּוּעַ לֹא־יִבְעַר הַסְּנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1584', '2', '3', '4', 'וַיַּרְא יְהוָה כִּי סָר לִרְאֹות וַיִּקְרָא אֵלָיו אֱלֹהִים מִתֹּוךְ הַסְּנֶה וַיֹּאמֶר מֹשֶׁה מֹשֶׁה וַיֹּאמֶר הִנֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1585', '2', '3', '5', 'וַיֹּאמֶר אַל־תִּקְרַב הֲלֹם שַׁל־נְעָלֶיךָ מֵעַל רַגְלֶיךָ כִּי הַמָּקֹום אֲשֶׁר אַתָּה עֹומֵד עָלָיו אַדְמַת־קֹדֶשׁ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1586', '2', '3', '6', 'וַיֹּאמֶר אָנֹכִי אֱלֹהֵי אָבִיךָ אֱלֹהֵי אַבְרָהָם אֱלֹהֵי יִצְחָק וֵאלֹהֵי יַעֲקֹב וַיַּסְתֵּר מֹשֶׁה פָּנָיו כִּי יָרֵא מֵהַבִּיט אֶל־הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1587', '2', '3', '7', 'וַיֹּאמֶר יְהוָה רָאֹה רָאִיתִי אֶת־עֳנִי עַמִּי אֲשֶׁר בְּמִצְרָיִם וְאֶת־צַעֲקָתָם שָׁמַעְתִּי מִפְּנֵי נֹגְשָׂיו כִּי יָדַעְתִּי אֶת־מַכְאֹבָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1588', '2', '3', '8', 'וָאֵרֵד לְהַצִּילֹו ׀ מִיַּד מִצְרַיִם וּלְהַעֲלֹתֹו מִן־הָאָרֶץ הַהִוא אֶל־אֶרֶץ טֹובָה וּרְחָבָה אֶל־אֶרֶץ זָבַת חָלָב וּדְבָשׁ אֶל־מְקֹום הַכְּנַעֲנִי וְהַחִתִּי וְהָאֱמֹרִי וְהַפְּרִזִּי וְהַחִוִּי וְהַיְבוּסִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1589', '2', '3', '9', 'וְעַתָּה הִנֵּה צַעֲקַת בְּנֵי־יִשְׂרָאֵל בָּאָה אֵלָי וְגַם־רָאִיתִי אֶת־הַלַּחַץ אֲשֶׁר מִצְרַיִם לֹחֲצִים אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1590', '2', '3', '10', 'וְעַתָּה לְכָה וְאֶשְׁלָחֲךָ אֶל־פַּרְעֹה וְהֹוצֵא אֶת־עַמִּי בְנֵי־יִשְׂרָאֵל מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1591', '2', '3', '11', 'וַיֹּאמֶר מֹשֶׁה אֶל־הָאֱלֹהִים מִי אָנֹכִי כִּי אֵלֵךְ אֶל־פַּרְעֹה וְכִי אֹוצִיא אֶת־בְּנֵי יִשְׂרָאֵל מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1592', '2', '3', '12', 'וַיֹּאמֶר כִּי־אֶהְיֶה עִמָּךְ וְזֶה־לְּךָ הָאֹות כִּי אָנֹכִי שְׁלַחְתִּיךָ בְּהֹוצִיאֲךָ אֶת־הָעָם מִמִּצְרַיִם תַּעַבְדוּן אֶת־הָאֱלֹהִים עַל הָהָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1593', '2', '3', '13', 'וַיֹּאמֶר מֹשֶׁה אֶל־הָאֱלֹהִים הִנֵּה אָנֹכִי בָא אֶל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתִּי לָהֶם אֱלֹהֵי אֲבֹותֵיכֶם שְׁלָחַנִי אֲלֵיכֶם וְאָמְרוּ־לִי מַה־שְּׁמֹו מָה אֹמַר אֲלֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1594', '2', '3', '14', 'וַיֹּאמֶר אֱלֹהִים אֶל־מֹשֶׁה אֶהְיֶה אֲשֶׁר אֶהְיֶה וַיֹּאמֶר כֹּה תֹאמַר לִבְנֵי יִשְׂרָאֵל אֶהְיֶה שְׁלָחַנִי אֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1595', '2', '3', '15', 'וַיֹּאמֶר עֹוד אֱלֹהִים אֶל־מֹשֶׁה כֹּה־תֹאמַר אֶל־בְּנֵי יִשְׂרָאֵל יְהוָה אֱלֹהֵי אֲבֹתֵיכֶם אֱלֹהֵי אַבְרָהָם אֱלֹהֵי יִצְחָק וֵאלֹהֵי יַעֲקֹב שְׁלָחַנִי אֲלֵיכֶם זֶה־שְּׁמִי לְעֹלָם וְזֶה זִכְרִי לְדֹר דֹּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1596', '2', '3', '16', 'לֵךְ וְאָסַפְתָּ אֶת־זִקְנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם יְהוָה אֱלֹהֵי אֲבֹתֵיכֶם נִרְאָה אֵלַי אֱלֹהֵי אַבְרָהָם יִצְחָק וְיַעֲקֹב לֵאמֹר פָּקֹד פָּקַדְתִּי אֶתְכֶם וְאֶת־הֶעָשׂוּי לָכֶם בְּמִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1597', '2', '3', '17', 'וָאֹמַר אַעֲלֶה אֶתְכֶם מֵעֳנִי מִצְרַיִם אֶל־אֶרֶץ הַכְּנַעֲנִי וְהַחִתִּי וְהָאֱמֹרִי וְהַפְּרִזִּי וְהַחִוִּי וְהַיְבוּסִי אֶל־אֶרֶץ זָבַת חָלָב וּדְבָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1598', '2', '3', '18', 'וְשָׁמְעוּ לְקֹלֶךָ וּבָאתָ אַתָּה וְזִקְנֵי יִשְׂרָאֵל אֶל־מֶלֶךְ מִצְרַיִם וַאֲמַרְתֶּם אֵלָיו יְהוָה אֱלֹהֵי הָעִבְרִיִּים נִקְרָה עָלֵינוּ וְעַתָּה נֵלֲכָה־נָּא דֶּרֶךְ שְׁלֹשֶׁת יָמִים בַּמִּדְבָּר וְנִזְבְּחָה לַיהוָה אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1599', '2', '3', '19', 'וַאֲנִי יָדַעְתִּי כִּי לֹא־יִתֵּן אֶתְכֶם מֶלֶךְ מִצְרַיִם לַהֲלֹךְ וְלֹא בְּיָד חֲזָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1600', '2', '3', '20', 'וְשָׁלַחְתִּי אֶת־יָדִי וְהִכֵּיתִי אֶת־מִצְרַיִם בְּכֹל נִפְלְאֹתַי אֲשֶׁר אֶעֱשֶׂה בְּקִרְבֹּו וְאַחֲרֵי־כֵן יְשַׁלַּח אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1601', '2', '3', '21', 'וְנָתַתִּי אֶת־חֵן הָעָם־הַזֶּה בְּעֵינֵי מִצְרָיִם וְהָיָה כִּי תֵלֵכוּן לֹא תֵלְכוּ רֵיקָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1602', '2', '3', '22', 'וְשָׁאֲלָה אִשָּׁה מִשְּׁכֶנְתָּהּ וּמִגָּרַת בֵּיתָהּ כְּלֵי־כֶסֶף וּכְלֵי זָהָב וּשְׂמָלֹת וְשַׂמְתֶּם עַל־בְּנֵיכֶם וְעַל־בְּנֹתֵיכֶם וְנִצַּלְתֶּם אֶת־מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1603', '2', '4', '1', 'וַיַּעַן מֹשֶׁה וַיֹּאמֶר וְהֵן לֹא־יַאֲמִינוּ לִי וְלֹא יִשְׁמְעוּ בְּקֹלִי כִּי יֹאמְרוּ לֹא־נִרְאָה אֵלֶיךָ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1604', '2', '4', '2', 'וַיֹּאמֶר אֵלָיו יְהוָה [מַזֶּה כ] (מַה־זֶּה  ק) בְיָדֶךָ וַיֹּאמֶר מַטֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1605', '2', '4', '3', 'וַיֹּאמֶר הַשְׁלִיכֵהוּ אַרְצָה וַיַּשְׁלִיכֵהוּ אַרְצָה וַיְהִי לְנָחָשׁ וַיָּנָס מֹשֶׁה מִפָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1606', '2', '4', '4', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה שְׁלַח יָדְךָ וֶאֱחֹז בִּזְנָבֹו וַיִּשְׁלַח יָדֹו וַיַּחֲזֶק בֹּו וַיְהִי לְמַטֶּה בְּכַפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1607', '2', '4', '5', 'לְמַעַן יַאֲמִינוּ כִּי־נִרְאָה אֵלֶיךָ יְהוָה אֱלֹהֵי אֲבֹתָם אֱלֹהֵי אַבְרָהָם אֱלֹהֵי יִצְחָק וֵאלֹהֵי יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1608', '2', '4', '6', 'וַיֹּאמֶר יְהוָה לֹו עֹוד הָבֵא־נָא יָדְךָ בְּחֵיקֶךָ וַיָּבֵא יָדֹו בְּחֵיקֹו וַיֹּוצִאָהּ וְהִנֵּה יָדֹו מְצֹרַעַת כַּשָּׁלֶג׃');
INSERT INTO `bible_verses_wlc` VALUES ('1609', '2', '4', '7', 'וַיֹּאמֶר הָשֵׁב יָדְךָ אֶל־חֵיקֶךָ וַיָּשֶׁב יָדֹו אֶל־חֵיקֹו וַיֹּוצִאָהּ מֵחֵיקֹו וְהִנֵּה־שָׁבָה כִּבְשָׂרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1610', '2', '4', '8', 'וְהָיָה אִם־לֹא יַאֲמִינוּ לָךְ וְלֹא יִשְׁמְעוּ לְקֹל הָאֹת הָרִאשֹׁון וְהֶאֱמִינוּ לְקֹל הָאֹת הָאַחֲרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('1611', '2', '4', '9', 'וְהָיָה אִם־לֹא יַאֲמִינוּ גַּם לִשְׁנֵי הָאֹתֹות הָאֵלֶּה וְלֹא יִשְׁמְעוּן לְקֹלֶךָ וְלָקַחְתָּ מִמֵּימֵי הַיְאֹר וְשָׁפַכְתָּ הַיַּבָּשָׁה וְהָיוּ הַמַּיִם אֲשֶׁר תִּקַּח מִן־הַיְאֹר וְהָיוּ לְדָם בַּיַּבָּשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1612', '2', '4', '10', 'וַיֹּאמֶר מֹשֶׁה אֶל־יְהוָה בִּי אֲדֹנָי לֹא אִישׁ דְּבָרִים אָנֹכִי גַּם מִתְּמֹול גַּם מִשִּׁלְשֹׁם גַּם מֵאָז דַּבֶּרְךָ  אֶל־עַבְדֶּךָ כִּי כְבַד־פֶּה וּכְבַד לָשֹׁון אָנֹכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1613', '2', '4', '11', 'וַיֹּאמֶר יְהוָה אֵלָיו מִי שָׂם פֶּה לָאָדָם אֹו מִי־יָשׂוּם אִלֵּם אֹו חֵרֵשׁ אֹו פִקֵּחַ אֹו עִוֵּר הֲלֹא אָנֹכִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1614', '2', '4', '12', 'וְעַתָּה לֵךְ וְאָנֹכִי אֶהְיֶה עִם־פִּיךָ וְהֹורֵיתִיךָ אֲשֶׁר תְּדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1615', '2', '4', '13', 'וַיֹּאמֶר בִּי אֲדֹנָי שְׁלַח־נָא בְּיַד־תִּשְׁלָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('1616', '2', '4', '14', 'וַיִּחַר־אַף יְהוָה בְּמֹשֶׁה וַיֹּאמֶר הֲלֹא אַהֲרֹן אָחִיךָ הַלֵּוִי יָדַעְתִּי כִּי־דַבֵּר יְדַבֵּר הוּא וְגַם הִנֵּה־הוּא יֹצֵא לִקְרָאתֶךָ וְרָאֲךָ וְשָׂמַח בְּלִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1617', '2', '4', '15', 'וְדִבַּרְתָּ אֵלָיו וְשַׂמְתָּ אֶת־הַדְּבָרִים בְּפִיו וְאָנֹכִי אֶהְיֶה עִם־פִּיךָ וְעִם־פִּיהוּ וְהֹורֵיתִי אֶתְכֶם אֵת אֲשֶׁר תַּעֲשׂוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1618', '2', '4', '16', 'וְדִבֶּר־הוּא לְךָ אֶל־הָעָם וְהָיָה הוּא יִהְיֶה־לְּךָ לְפֶה וְאַתָּה תִּהְיֶה־לֹּו לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1619', '2', '4', '17', 'וְאֶת־הַמַּטֶּה הַזֶּה תִּקַּח בְּיָדֶךָ אֲשֶׁר תַּעֲשֶׂה־בֹּו אֶת־הָאֹתֹת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1620', '2', '4', '18', 'וַיֵּלֶךְ מֹשֶׁה וַיָּשָׁב ׀ אֶל־יֶתֶר חֹתְנֹו וַיֹּאמֶר לֹו אֵלְכָה  נָּא וְאָשׁוּבָה אֶל־אַחַי אֲשֶׁר־בְּמִצְרַיִם וְאֶרְאֶה הַעֹודָם חַיִּים וַיֹּאמֶר יִתְרֹו לְמֹשֶׁה לֵךְ לְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('1621', '2', '4', '19', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה בְּמִדְיָן לֵךְ שֻׁב מִצְרָיִם כִּי־מֵתוּ כָּל־הָאֲנָשִׁים הַמְבַקְשִׁים אֶת־נַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1622', '2', '4', '20', 'וַיִּקַּח מֹשֶׁה אֶת־אִשְׁתֹּו וְאֶת־בָּנָיו וַיַּרְכִּבֵם עַל־הַחֲמֹר וַיָּשָׁב אַרְצָה מִצְרָיִם וַיִּקַּח מֹשֶׁה אֶת־מַטֵּה הָאֱלֹהִים בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1623', '2', '4', '21', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה בְּלֶכְתְּךָ לָשׁוּב מִצְרַיְמָה רְאֵה כָּל־הַמֹּפְתִים אֲשֶׁר־שַׂמְתִּי בְיָדֶךָ וַעֲשִׂיתָם לִפְנֵי פַרְעֹה וַאֲנִי אֲחַזֵּק אֶת־לִבֹּו וְלֹא יְשַׁלַּח אֶת־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1624', '2', '4', '22', 'וְאָמַרְתָּ אֶל־פַּרְעֹה כֹּה אָמַר יְהוָה בְּנִי בְכֹרִי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1625', '2', '4', '23', 'וָאֹמַר אֵלֶיךָ שַׁלַּח אֶת־בְּנִי וְיַעַבְדֵנִי וַתְּמָאֵן לְשַׁלְּחֹו הִנֵּה אָנֹכִי הֹרֵג אֶת־בִּנְךָ בְּכֹרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1626', '2', '4', '24', 'וַיְהִי בַדֶּרֶךְ בַּמָּלֹון וַיִּפְגְּשֵׁהוּ יְהוָה וַיְבַקֵּשׁ הֲמִיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1627', '2', '4', '25', 'וַתִּקַּח צִפֹּרָה צֹר וַתִּכְרֹת אֶת־עָרְלַת בְּנָהּ וַתַּגַּע לְרַגְלָיו וַתֹּאמֶר כִּי חֲתַן־דָּמִים אַתָּה לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1628', '2', '4', '26', 'וַיִּרֶף מִמֶּנּוּ אָז אָמְרָה חֲתַן דָּמִים לַמּוּלֹת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1629', '2', '4', '27', 'וַיֹּאמֶר יְהוָה אֶל־אַהֲרֹן לֵךְ לִקְרַאת מֹשֶׁה הַמִּדְבָּרָה וַיֵּלֶךְ וַיִּפְגְּשֵׁהוּ בְּהַר הָאֱלֹהִים וַיִּשַּׁק־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1630', '2', '4', '28', 'וַיַּגֵּד מֹשֶׁה לְאַהֲרֹן אֵת כָּל־דִּבְרֵי יְהוָה אֲשֶׁר שְׁלָחֹו וְאֵת כָּל־הָאֹתֹת אֲשֶׁר צִוָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1631', '2', '4', '29', 'וַיֵּלֶךְ מֹשֶׁה וְאַהֲרֹן וַיַּאַסְפוּ אֶת־כָּל־זִקְנֵי בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1632', '2', '4', '30', 'וַיְדַבֵּר אַהֲרֹן אֵת כָּל־הַדְּבָרִים אֲשֶׁר־דִּבֶּר יְהוָה אֶל־מֹשֶׁה וַיַּעַשׂ הָאֹתֹת לְעֵינֵי הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1633', '2', '4', '31', 'וַיַּאֲמֵן הָעָם וַיִּשְׁמְעוּ כִּי־פָקַד יְהוָה אֶת־בְּנֵי יִשְׂרָאֵל וְכִי רָאָה אֶת־עָנְיָם וַיִּקְּדוּ וַיִּשְׁתַּחֲוּוּ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1634', '2', '5', '1', 'וְאַחַר בָּאוּ מֹשֶׁה וְאַהֲרֹן וַיֹּאמְרוּ אֶל־פַּרְעֹה כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל שַׁלַּח אֶת־עַמִּי וְיָחֹגּוּ לִי בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1635', '2', '5', '2', 'וַיֹּאמֶר פַּרְעֹה מִי יְהוָה אֲשֶׁר אֶשְׁמַע בְּקֹלֹו לְשַׁלַּח אֶת־יִשְׂרָאֵל לֹא יָדַעְתִּי אֶת־יְהוָה וְגַם אֶת־יִשְׂרָאֵל לֹא אֲשַׁלֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1636', '2', '5', '3', 'וַיֹּאמְרוּ אֱלֹהֵי הָעִבְרִים נִקְרָא עָלֵינוּ נֵלֲכָה נָּא דֶּרֶךְ שְׁלֹשֶׁת יָמִים בַּמִּדְבָּר וְנִזְבְּחָה לַיהוָה אֱלֹהֵינוּ פֶּן־יִפְגָּעֵנוּ בַּדֶּבֶר אֹו בֶחָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1637', '2', '5', '4', 'וַיֹּאמֶר אֲלֵהֶם מֶלֶךְ מִצְרַיִם לָמָּה מֹשֶׁה וְאַהֲרֹן תַּפְרִיעוּ אֶת־הָעָם מִמַּעֲשָׂיו לְכוּ לְסִבְלֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1638', '2', '5', '5', 'וַיֹּאמֶר פַּרְעֹה הֵן־רַבִּים עַתָּה עַם הָאָרֶץ וְהִשְׁבַּתֶּם אֹתָם מִסִּבְלֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1639', '2', '5', '6', 'וַיְצַו פַּרְעֹה בַּיֹּום הַהוּא אֶת־הַנֹּגְשִׂים בָּעָם וְאֶת־שֹׁטְרָיו לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1640', '2', '5', '7', 'לֹא תֹאסִפוּן לָתֵת תֶּבֶן לָעָם לִלְבֹּן הַלְּבֵנִים כִּתְמֹול שִׁלְשֹׁם הֵם יֵלְכוּ וְקֹשְׁשׁוּ לָהֶם תֶּבֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1641', '2', '5', '8', 'וְאֶת־מַתְכֹּנֶת הַלְּבֵנִים אֲשֶׁר הֵם עֹשִׂים תְּמֹול שִׁלְשֹׁם תָּשִׂימוּ עֲלֵיהֶם לֹא תִגְרְעוּ מִמֶּנּוּ כִּי־נִרְפִּים הֵם עַל־כֵּן הֵם צֹעֲקִים לֵאמֹר נֵלְכָה נִזְבְּחָה לֵאלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1642', '2', '5', '9', 'תִּכְבַּד הָעֲבֹדָה עַל־הָאֲנָשִׁים וְיַעֲשׂוּ־בָהּ וְאַל־יִשְׁעוּ בְּדִבְרֵי־שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1643', '2', '5', '10', 'וַיֵּצְאוּ נֹגְשֵׂי  הָעָם וְשֹׁטְרָיו וַיֹּאמְרוּ אֶל־הָעָם לֵאמֹר כֹּה אָמַר פַּרְעֹה אֵינֶנִּי נֹתֵן לָכֶם תֶּבֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1644', '2', '5', '11', 'אַתֶּם לְכוּ קְחוּ לָכֶם תֶּבֶן מֵאֲשֶׁר תִּמְצָאוּ כִּי אֵין נִגְרָע מֵעֲבֹדַתְכֶם דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1645', '2', '5', '12', 'וַיָּפֶץ הָעָם בְּכָל־אֶרֶץ מִצְרָיִם לְקֹשֵׁשׁ קַשׁ לַתֶּבֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1646', '2', '5', '13', 'וְהַנֹּגְשִׂים אָצִים לֵאמֹר כַּלּוּ מַעֲשֵׂיכֶם דְּבַר־יֹום בְּיֹומֹו כַּאֲשֶׁר בִּהְיֹות הַתֶּבֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1647', '2', '5', '14', 'וַיֻּכּוּ שֹׁטְרֵי בְּנֵי יִשְׂרָאֵל אֲשֶׁר־שָׂמוּ עֲלֵהֶם נֹגְשֵׂי פַרְעֹה לֵאמֹר מַדּוּעַ לֹא כִלִּיתֶם חָקְכֶם לִלְבֹּן כִּתְמֹול שִׁלְשֹׁם גַּם־תְּמֹול גַּם־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('1648', '2', '5', '15', 'וַיָּבֹאוּ שֹׁטְרֵי בְּנֵי יִשְׂרָאֵל וַיִּצְעֲקוּ אֶל־פַּרְעֹה לֵאמֹר לָמָּה תַעֲשֶׂה כֹה לַעֲבָדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1649', '2', '5', '16', 'תֶּבֶן אֵין נִתָּן לַעֲבָדֶיךָ וּלְבֵנִים אֹמְרִים לָנוּ עֲשׂוּ וְהִנֵּה עֲבָדֶיךָ מֻכִּים וְחָטָאת עַמֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1650', '2', '5', '17', 'וַיֹּאמֶר נִרְפִּים אַתֶּם נִרְפִּים עַל־כֵּן אַתֶּם אֹמְרִים נֵלְכָה נִזְבְּחָה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1651', '2', '5', '18', 'וְעַתָּה לְכוּ עִבְדוּ וְתֶבֶן לֹא־יִנָּתֵן לָכֶם וְתֹכֶן לְבֵנִים תִּתֵּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1652', '2', '5', '19', 'וַיִּרְאוּ שֹׁטְרֵי בְנֵי־יִשְׂרָאֵל אֹתָם בְּרָע לֵאמֹר לֹא־תִגְרְעוּ מִלִּבְנֵיכֶם דְּבַר־יֹום בְּיֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1653', '2', '5', '20', 'וַיִּפְגְּעוּ אֶת־מֹשֶׁה וְאֶת־אַהֲרֹן נִצָּבִים לִקְרָאתָם בְּצֵאתָם מֵאֵת פַּרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1654', '2', '5', '21', 'וַיֹּאמְרוּ אֲלֵהֶם יֵרֶא יְהוָה עֲלֵיכֶם וְיִשְׁפֹּט אֲשֶׁר הִבְאַשְׁתֶּם אֶת־רֵיחֵנוּ בְּעֵינֵי פַרְעֹה וּבְעֵינֵי עֲבָדָיו לָתֶת־חֶרֶב בְּיָדָם לְהָרְגֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1655', '2', '5', '22', 'וַיָּשָׁב מֹשֶׁה אֶל־יְהוָה וַיֹּאמַר אֲדֹנָי לָמָה הֲרֵעֹתָה לָעָם הַזֶּה לָמָּה זֶּה שְׁלַחְתָּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1656', '2', '5', '23', 'וּמֵאָז בָּאתִי אֶל־פַּרְעֹה לְדַבֵּר בִּשְׁמֶךָ הֵרַע לָעָם הַזֶּה וְהַצֵּל לֹא־הִצַּלְתָּ אֶת־עַמֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1657', '2', '6', '1', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה עַתָּה תִרְאֶה אֲשֶׁר אֶעֱשֶׂה לְפַרְעֹה כִּי בְיָד חֲזָקָה יְשַׁלְּחֵם וּבְיָד חֲזָקָה יְגָרְשֵׁם מֵאַרְצֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1658', '2', '6', '2', 'וַיְדַבֵּר אֱלֹהִים אֶל־מֹשֶׁה וַיֹּאמֶר אֵלָיו אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1659', '2', '6', '3', 'וָאֵרָא אֶל־אַבְרָהָם אֶל־יִצְחָק וְאֶל־יַעֲקֹב בְּאֵל שַׁדָּי וּשְׁמִי יְהוָה לֹא נֹודַעְתִּי לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1660', '2', '6', '4', 'וְגַם הֲקִמֹתִי אֶת־בְּרִיתִי אִתָּם לָתֵת לָהֶם אֶת־אֶרֶץ כְּנָעַן אֵת אֶרֶץ מְגֻרֵיהֶם אֲשֶׁר־גָּרוּ בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1661', '2', '6', '5', 'וְגַם ׀ אֲנִי שָׁמַעְתִּי אֶת־נַאֲקַת בְּנֵי יִשְׂרָאֵל אֲשֶׁר מִצְרַיִם מַעֲבִדִים אֹתָם וָאֶזְכֹּר אֶת־בְּרִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1662', '2', '6', '6', 'לָכֵן אֱמֹר לִבְנֵי־יִשְׂרָאֵל  אֲנִי יְהוָה וְהֹוצֵאתִי אֶתְכֶם מִתַּחַת סִבְלֹת מִצְרַיִם וְהִצַּלְתִּי אֶתְכֶם מֵעֲבֹדָתָם וְגָאַלְתִּי אֶתְכֶם בִּזְרֹועַ נְטוּיָה וּבִשְׁפָטִים גְּדֹלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1663', '2', '6', '7', 'וְלָקַחְתִּי אֶתְכֶם לִי לְעָם וְהָיִיתִי לָכֶם לֵאלֹהִים וִידַעְתֶּם כִּי אֲנִי יְהוָה אֱלֹהֵיכֶם הַמֹּוצִיא אֶתְכֶם מִתַּחַת סִבְלֹות מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1664', '2', '6', '8', 'וְהֵבֵאתִי אֶתְכֶם אֶל־הָאָרֶץ אֲשֶׁר נָשָׂאתִי אֶת־יָדִי לָתֵת אֹתָהּ לְאַבְרָהָם לְיִצְחָק וּלְיַעֲקֹב וְנָתַתִּי אֹתָהּ לָכֶם מֹורָשָׁה אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1665', '2', '6', '9', 'וַיְדַבֵּר מֹשֶׁה כֵּן אֶל־בְּנֵי יִשְׂרָאֵל וְלֹא שָׁמְעוּ אֶל־מֹשֶׁה מִקֹּצֶר רוּחַ וּמֵעֲבֹדָה קָשָׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1666', '2', '6', '10', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1667', '2', '6', '11', 'בֹּא דַבֵּר אֶל־פַּרְעֹה מֶלֶךְ מִצְרָיִם וִישַׁלַּח אֶת־בְּנֵי־יִשְׂרָאֵל מֵאַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1668', '2', '6', '12', 'וַיְדַבֵּר מֹשֶׁה לִפְנֵי יְהוָה לֵאמֹר הֵן בְּנֵי־יִשְׂרָאֵל לֹא־שָׁמְעוּ אֵלַי וְאֵיךְ יִשְׁמָעֵנִי פַרְעֹה וַאֲנִי עֲרַל שְׂפָתָיִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1669', '2', '6', '13', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן וַיְצַוֵּם אֶל־בְּנֵי יִשְׂרָאֵל וְאֶל־פַּרְעֹה מֶלֶךְ מִצְרָיִם לְהֹוצִיא אֶת־בְּנֵי־יִשְׂרָאֵל מֵאֶרֶץ מִצְרָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1670', '2', '6', '14', 'אֵלֶּה רָאשֵׁי בֵית־אֲבֹתָם בְּנֵי רְאוּבֵן בְּכֹר יִשְׂרָאֵל חֲנֹוךְ וּפַלּוּא חֶצְרֹון וְכַרְמִי אֵלֶּה מִשְׁפְּחֹת רְאוּבֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1671', '2', '6', '15', 'וּבְנֵי שִׁמְעֹון יְמוּאֵל וְיָמִין וְאֹהַד וְיָכִין וְצֹחַר וְשָׁאוּל בֶּן־הַכְּנַעֲנִית אֵלֶּה מִשְׁפְּחֹת שִׁמְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('1672', '2', '6', '16', 'וְאֵלֶּה שְׁמֹות בְּנֵי־לֵוִי לְתֹלְדֹתָם גֵּרְשֹׁון וּקְהָת וּמְרָרִי וּשְׁנֵי חַיֵּי לֵוִי שֶׁבַע וּשְׁלֹשִׁים וּמְאַת שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1673', '2', '6', '17', 'בְּנֵי גֵרְשֹׁון לִבְנִי וְשִׁמְעִי לְמִשְׁפְּחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1674', '2', '6', '18', 'וּבְנֵי קְהָת עַמְרָם וְיִצְהָר וְחֶבְרֹון וְעֻזִּיאֵל וּשְׁנֵי חַיֵּי קְהָת שָׁלֹשׁ וּשְׁלֹשִׁים וּמְאַת שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1675', '2', '6', '19', 'וּבְנֵי מְרָרִי מַחְלִי וּמוּשִׁי אֵלֶּה מִשְׁפְּחֹת הַלֵּוִי לְתֹלְדֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1676', '2', '6', '20', 'וַיִּקַּח עַמְרָם אֶת־יֹוכֶבֶד דֹּדָתֹו לֹו לְאִשָּׁה וַתֵּלֶד לֹו אֶת־אַהֲרֹן וְאֶת־מֹשֶׁה וּשְׁנֵי חַיֵּי עַמְרָם שֶׁבַע וּשְׁלֹשִׁים וּמְאַת שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1677', '2', '6', '21', 'וּבְנֵי יִצְהָר קֹרַח וָנֶפֶג וְזִכְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1678', '2', '6', '22', 'וּבְנֵי עֻזִּיאֵל מִישָׁאֵל וְאֶלְצָפָן וְסִתְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1679', '2', '6', '23', 'וַיִּקַּח  אַהֲרֹן אֶת־אֱלִישֶׁבַע בַּת־עַמִּינָדָב אֲחֹות נַחְשֹׁון לֹו לְאִשָּׁה וַתֵּלֶד לֹו אֶת־נָדָב וְאֶת־אֲבִיהוּא אֶת־אֶלְעָזָר וְאֶת־אִיתָמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1680', '2', '6', '24', 'וּבְנֵי קֹרַח אַסִּיר וְאֶלְקָנָה וַאֲבִיאָסָף אֵלֶּה מִשְׁפְּחֹת הַקָּרְחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1681', '2', '6', '25', 'וְאֶלְעָזָר בֶּן־אַהֲרֹן לָקַח־לֹו מִבְּנֹות פּוּטִיאֵל לֹו לְאִשָּׁה וַתֵּלֶד לֹו אֶת־פִּינְחָס אֵלֶּה רָאשֵׁי אֲבֹות הַלְוִיִּם לְמִשְׁפְּחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1682', '2', '6', '26', 'הוּא אַהֲרֹן וּמֹשֶׁה אֲשֶׁר אָמַר יְהוָה לָהֶם הֹוצִיאוּ אֶת־בְּנֵי יִשְׂרָאֵל מֵאֶרֶץ מִצְרַיִם עַל־צִבְאֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1683', '2', '6', '27', 'הֵם הַמְדַבְּרִים אֶל־פַּרְעֹה מֶלֶךְ־מִצְרַיִם לְהֹוצִיא אֶת־בְּנֵי־יִשְׂרָאֵל מִמִּצְרָיִם הוּא מֹשֶׁה וְאַהֲרֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1684', '2', '6', '28', 'וַיְהִי בְּיֹום דִּבֶּר יְהוָה אֶל־מֹשֶׁה בְּאֶרֶץ מִצְרָיִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1685', '2', '6', '29', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר אֲנִי יְהוָה דַּבֵּר אֶל־פַּרְעֹה מֶלֶךְ מִצְרַיִם אֵת כָּל־אֲשֶׁר אֲנִי דֹּבֵר אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1686', '2', '6', '30', 'וַיֹּאמֶר מֹשֶׁה לִפְנֵי יְהוָה הֵן אֲנִי עֲרַל שְׂפָתַיִם וְאֵיךְ יִשְׁמַע אֵלַי פַּרְעֹה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1687', '2', '7', '1', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה רְאֵה נְתַתִּיךָ אֱלֹהִים לְפַרְעֹה וְאַהֲרֹן אָחִיךָ יִהְיֶה נְבִיאֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1688', '2', '7', '2', 'אַתָּה תְדַבֵּר אֵת כָּל־אֲשֶׁר אֲצַוֶּךָּ וְאַהֲרֹן אָחִיךָ יְדַבֵּר אֶל־פַּרְעֹה וְשִׁלַּח אֶת־בְּנֵי־יִשְׂרָאֵל מֵאַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1689', '2', '7', '3', 'וַאֲנִי אַקְשֶׁה אֶת־לֵב פַּרְעֹה וְהִרְבֵּיתִי אֶת־אֹתֹתַי וְאֶת־מֹופְתַי בְּאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1690', '2', '7', '4', 'וְלֹא־יִשְׁמַע אֲלֵכֶם פַּרְעֹה וְנָתַתִּי אֶת־יָדִי בְּמִצְרָיִם וְהֹוצֵאתִי אֶת־צִבְאֹתַי אֶת־עַמִּי בְנֵי־יִשְׂרָאֵל מֵאֶרֶץ מִצְרַיִם בִּשְׁפָטִים גְּדֹלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1691', '2', '7', '5', 'וְיָדְעוּ מִצְרַיִם כִּי־אֲנִי יְהוָה בִּנְטֹתִי אֶת־יָדִי עַל־מִצְרָיִם וְהֹוצֵאתִי אֶת־בְּנֵי־יִשְׂרָאֵל מִתֹּוכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1692', '2', '7', '6', 'וַיַּעַשׂ מֹשֶׁה וְאַהֲרֹן כַּאֲשֶׁר צִוָּה יְהוָה אֹתָם כֵּן עָשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1693', '2', '7', '7', 'וּמֹשֶׁה בֶּן־שְׁמֹנִים שָׁנָה וְאַהֲרֹן בֶּן־שָׁלֹשׁ וּשְׁמֹנִים שָׁנָה בְּדַבְּרָם אֶל־פַּרְעֹה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1694', '2', '7', '8', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1695', '2', '7', '9', 'כִּי יְדַבֵּר אֲלֵכֶם פַּרְעֹה לֵאמֹר תְּנוּ לָכֶם מֹופֵת וְאָמַרְתָּ אֶל־אַהֲרֹן קַח אֶת־מַטְּךָ וְהַשְׁלֵךְ לִפְנֵי־פַרְעֹה יְהִי לְתַנִּין׃');
INSERT INTO `bible_verses_wlc` VALUES ('1696', '2', '7', '10', 'וַיָּבֹא מֹשֶׁה וְאַהֲרֹן אֶל־פַּרְעֹה וַיַּעַשׂוּ  כֵן כַּאֲשֶׁר צִוָּה יְהוָה וַיַּשְׁלֵךְ אַהֲרֹן אֶת־מַטֵּהוּ לִפְנֵי פַרְעֹה וְלִפְנֵי עֲבָדָיו וַיְהִי לְתַנִּין׃');
INSERT INTO `bible_verses_wlc` VALUES ('1697', '2', '7', '11', 'וַיִּקְרָא גַּם־פַּרְעֹה לַחֲכָמִים וְלַמְכַשְּׁפִים וַיַּעֲשׂוּ גַם־הֵם חַרְטֻמֵּי מִצְרַיִם בְּלַהֲטֵיהֶם כֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1698', '2', '7', '12', 'וַיַּשְׁלִיכוּ אִישׁ מַטֵּהוּ וַיִּהְיוּ לְתַנִּינִם וַיִּבְלַע מַטֵּה־אַהֲרֹן אֶת־מַטֹּתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1699', '2', '7', '13', 'וַיֶּחֱזַק לֵב פַּרְעֹה וְלֹא שָׁמַע אֲלֵהֶם כַּאֲשֶׁר דִּבֶּר יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1700', '2', '7', '14', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה כָּבֵד לֵב פַּרְעֹה מֵאֵן לְשַׁלַּח הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1701', '2', '7', '15', 'לֵךְ אֶל־פַּרְעֹה בַּבֹּקֶר הִנֵּה יֹצֵא הַמַּיְמָה וְנִצַּבְתָּ לִקְרָאתֹו עַל־שְׂפַת הַיְאֹר וְהַמַּטֶּה אֲשֶׁר־נֶהְפַּךְ לְנָחָשׁ תִּקַּח בְּיָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1702', '2', '7', '16', 'וְאָמַרְתָּ אֵלָיו יְהוָה אֱלֹהֵי הָעִבְרִים שְׁלָחַנִי אֵלֶיךָ לֵאמֹר שַׁלַּח אֶת־עַמִּי וְיַעַבְדֻנִי בַּמִּדְבָּר וְהִנֵּה לֹא־שָׁמַעְתָּ עַד־כֹּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1703', '2', '7', '17', 'כֹּה אָמַר יְהוָה בְּזֹאת תֵּדַע כִּי אֲנִי יְהוָה הִנֵּה אָנֹכִי מַכֶּה ׀ בַּמַּטֶּה אֲשֶׁר־בְּיָדִי עַל־הַמַּיִם אֲשֶׁר בַּיְאֹר וְנֶהֶפְכוּ לְדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1704', '2', '7', '18', 'וְהַדָּגָה אֲשֶׁר־בַּיְאֹר תָּמוּת וּבָאַשׁ הַיְאֹר וְנִלְאוּ מִצְרַיִם לִשְׁתֹּות מַיִם מִן־הַיְאֹר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1705', '2', '7', '19', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה אֱמֹר אֶל־אַהֲרֹן קַח מַטְּךָ וּנְטֵה־יָדְךָ עַל־מֵימֵי מִצְרַיִם עַל־נַהֲרֹתָם ׀ עַל־יְאֹרֵיהֶם וְעַל־אַגְמֵיהֶם וְעַל כָּל־מִקְוֵה מֵימֵיהֶם וְיִהְיוּ־דָם וְהָיָה דָם בְּכָל־אֶרֶץ מִצְרַיִם וּבָעֵצִים וּבָאֲבָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1706', '2', '7', '20', 'וַיַּעֲשׂוּ־כֵן מֹשֶׁה וְאַהֲרֹן כַּאֲשֶׁר ׀ צִוָּה יְהוָה וַיָּרֶם בַּמַּטֶּה וַיַּךְ אֶת־הַמַּיִם אֲשֶׁר בַּיְאֹר לְעֵינֵי פַרְעֹה וּלְעֵינֵי עֲבָדָיו וַיֵּהָפְכוּ כָּל־הַמַּיִם אֲשֶׁר־בַּיְאֹר לְדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1707', '2', '7', '21', 'וְהַדָּגָה אֲשֶׁר־בַּיְאֹר מֵתָה וַיִּבְאַשׁ הַיְאֹר וְלֹא־יָכְלוּ מִצְרַיִם לִשְׁתֹּות מַיִם מִן־הַיְאֹר וַיְהִי הַדָּם בְּכָל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1708', '2', '7', '22', 'וַיַּעֲשׂוּ־כֵן חַרְטֻמֵּי מִצְרַיִם בְּלָטֵיהֶם וַיֶּחֱזַק לֵב־פַּרְעֹה וְלֹא־שָׁמַע אֲלֵהֶם כַּאֲשֶׁר דִּבֶּר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1709', '2', '7', '23', 'וַיִּפֶן פַּרְעֹה וַיָּבֹא אֶל־בֵּיתֹו וְלֹא־שָׁת לִבֹּו גַּם־לָזֹאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1710', '2', '7', '24', 'וַיַּחְפְּרוּ כָל־מִצְרַיִם סְבִיבֹת הַיְאֹר מַיִם לִשְׁתֹּות כִּי לֹא יָכְלוּ לִשְׁתֹּת מִמֵּימֵי הַיְאֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1711', '2', '7', '25', 'וַיִּמָּלֵא שִׁבְעַת יָמִים אַחֲרֵי הַכֹּות־יְהוָה אֶת־הַיְאֹר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1712', '2', '7', '26', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה בֹּא אֶל־פַּרְעֹה וְאָמַרְתָּ אֵלָיו כֹּה אָמַר יְהוָה שַׁלַּח אֶת־עַמִּי וְיַעַבְדֻנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1713', '2', '7', '27', 'וְאִם־מָאֵן אַתָּה לְשַׁלֵּחַ הִנֵּה אָנֹכִי נֹגֵף אֶת־כָּל־גְּבוּלְךָ בַּצְפַרְדְּעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1714', '2', '7', '28', 'וְשָׁרַץ הַיְאֹר צְפַרְדְּעִים וְעָלוּ וּבָאוּ בְּבֵיתֶךָ וּבַחֲדַר מִשְׁכָּבְךָ וְעַל־מִטָּתֶךָ וּבְבֵית עֲבָדֶיךָ וּבְעַמֶּךָ וּבְתַנּוּרֶיךָ וּבְמִשְׁאֲרֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1715', '2', '7', '29', 'וּבְכָה וּבְעַמְּךָ וּבְכָל־עֲבָדֶיךָ יַעֲלוּ הַצְפַרְדְּעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1716', '2', '8', '1', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה אֱמֹר אֶל־אַהֲרֹן נְטֵה אֶת־יָדְךָ בְּמַטֶּךָ עַל־הַנְּהָרֹת עַל־הַיְאֹרִים וְעַל־הָאֲגַמִּים וְהַעַל אֶת־הַצְפַרְדְּעִים עַל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1717', '2', '8', '2', 'וַיֵּט אַהֲרֹן אֶת־יָדֹו עַל מֵימֵי מִצְרָיִם וַתַּעַל הַצְּפַרְדֵּעַ וַתְּכַס אֶת־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1718', '2', '8', '3', 'וַיַּעֲשׂוּ־כֵן הַחֲרְטֻמִּים בְּלָטֵיהֶם וַיַּעֲלוּ אֶת־הַצְפַרְדְּעִים עַל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1719', '2', '8', '4', 'וַיִּקְרָא פַרְעֹה לְמֹשֶׁה וּלְאַהֲרֹן וַיֹּאמֶר הַעְתִּירוּ אֶל־יְהוָה וְיָסֵר הַצְפַרְדְּעִים מִמֶּנִּי וּמֵעַמִּי וַאֲשַׁלְּחָה אֶת־הָעָם וְיִזְבְּחוּ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1720', '2', '8', '5', 'וַיֹּאמֶר מֹשֶׁה לְפַרְעֹה הִתְפָּאֵר עָלַי לְמָתַי ׀ אַעְתִּיר לְךָ וְלַעֲבָדֶיךָ וּלְעַמְּךָ לְהַכְרִית הַצֲפַרְדְּעִים מִמְּךָ וּמִבָּתֶּיךָ רַק בַּיְאֹר תִּשָּׁאַרְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1721', '2', '8', '6', 'וַיֹּאמֶר לְמָחָר וַיֹּאמֶר כִּדְבָרְךָ לְמַעַן תֵּדַע כִּי־אֵין כַּיהוָה אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1722', '2', '8', '7', 'וְסָרוּ הַצְפַרְדְּעִים מִמְּךָ וּמִבָּתֶּיךָ וּמֵעֲבָדֶיךָ וּמֵעַמֶּךָ רַק בַּיְאֹר תִּשָּׁאַרְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1723', '2', '8', '8', 'וַיֵּצֵא מֹשֶׁה וְאַהֲרֹן מֵעִם פַּרְעֹה וַיִּצְעַק מֹשֶׁה אֶל־יְהוָה עַל־דְּבַר הַצְפַרְדְּעִים אֲשֶׁר־שָׂם לְפַרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1724', '2', '8', '9', 'וַיַּעַשׂ יְהוָה כִּדְבַר מֹשֶׁה וַיָּמֻתוּ הַצְפַרְדְּעִים מִן־הַבָּתִּים מִן־הַחֲצֵרֹת וּמִן־הַשָּׂדֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1725', '2', '8', '10', 'וַיִּצְבְּרוּ אֹתָם חֳמָרִם חֳמָרִם וַתִּבְאַשׁ הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1726', '2', '8', '11', 'וַיַּרְא פַּרְעֹה כִּי הָיְתָה הָרְוָחָה וְהַכְבֵּד אֶת־לִבֹּו וְלֹא שָׁמַע אֲלֵהֶם כַּאֲשֶׁר דִּבֶּר יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1727', '2', '8', '12', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה אֱמֹר אֶל־אַהֲרֹן נְטֵה אֶת־מַטְּךָ וְהַךְ אֶת־עֲפַר הָאָרֶץ וְהָיָה לְכִנִּם בְּכָל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1728', '2', '8', '13', 'וַיַּעֲשׂוּ־כֵן וַיֵּט אַהֲרֹן אֶת־יָדֹו בְמַטֵּהוּ וַיַּךְ אֶת־עֲפַר הָאָרֶץ וַתְּהִי הַכִּנָּם בָּאָדָם וּבַבְּהֵמָה כָּל־עֲפַר הָאָרֶץ הָיָה כִנִּים בְּכָל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1729', '2', '8', '14', 'וַיַּעֲשׂוּ־כֵן הַחַרְטֻמִּים בְּלָטֵיהֶם לְהֹוצִיא אֶת־הַכִּנִּים וְלֹא יָכֹלוּ וַתְּהִי הַכִּנָּם בָּאָדָם וּבַבְּהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1730', '2', '8', '15', 'וַיֹּאמְרוּ הַחַרְטֻמִּים אֶל־פַּרְעֹה אֶצְבַּע אֱלֹהִים הִוא וַיֶּחֱזַק לֵב־פַּרְעֹה וְלֹא־שָׁמַע אֲלֵהֶם כַּאֲשֶׁר דִּבֶּר יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1731', '2', '8', '16', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה הַשְׁכֵּם בַּבֹּקֶר וְהִתְיַצֵּב לִפְנֵי פַרְעֹה הִנֵּה יֹוצֵא הַמָּיְמָה וְאָמַרְתָּ אֵלָיו כֹּה אָמַר יְהוָה שַׁלַּח עַמִּי וְיַעַבְדֻנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1732', '2', '8', '17', 'כִּי אִם־אֵינְךָ מְשַׁלֵּחַ אֶת־עַמִּי הִנְנִי מַשְׁלִיחַ בְּךָ וּבַעֲבָדֶיךָ וּבְעַמְּךָ וּבְבָתֶּיךָ אֶת־הֶעָרֹב וּמָלְאוּ בָּתֵּי מִצְרַיִם אֶת־הֶעָרֹב וְגַם הָאֲדָמָה אֲשֶׁר־הֵם עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1733', '2', '8', '18', 'וְהִפְלֵיתִי בַיֹּום הַהוּא אֶת־אֶרֶץ גֹּשֶׁן אֲשֶׁר עַמִּי עֹמֵד עָלֶיהָ לְבִלְתִּי הֱיֹות־שָׁם עָרֹב לְמַעַן תֵּדַע כִּי אֲנִי יְהוָה בְּקֶרֶב הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1734', '2', '8', '19', 'וְשַׂמְתִּי פְדֻת בֵּין עַמִּי וּבֵין עַמֶּךָ לְמָחָר יִהְיֶה  הָאֹת הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1735', '2', '8', '20', 'וַיַּעַשׂ יְהוָה כֵּן וַיָּבֹא עָרֹב כָּבֵד בֵּיתָה פַרְעֹה וּבֵית עֲבָדָיו וּבְכָל־אֶרֶץ מִצְרַיִם תִּשָּׁחֵת הָאָרֶץ מִפְּנֵי הֶעָרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1736', '2', '8', '21', 'וַיִּקְרָא פַרְעֹה אֶל־מֹשֶׁה וּלְאַהֲרֹן וַיֹּאמֶר לְכוּ זִבְחוּ לֵאלֹהֵיכֶם בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1737', '2', '8', '22', 'וַיֹּאמֶר מֹשֶׁה לֹא נָכֹון לַעֲשֹׂות כֵּן כִּי תֹּועֲבַת מִצְרַיִם נִזְבַּח לַיהוָה אֱלֹהֵינוּ הֵן נִזְבַּח אֶת־תֹּועֲבַת מִצְרַיִם לְעֵינֵיהֶם וְלֹא יִסְקְלֻנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1738', '2', '8', '23', 'דֶּרֶךְ שְׁלֹשֶׁת יָמִים נֵלֵךְ בַּמִּדְבָּר וְזָבַחְנוּ לַיהוָה אֱלֹהֵינוּ כַּאֲשֶׁר יֹאמַר אֵלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1739', '2', '8', '24', 'וַיֹּאמֶר פַּרְעֹה אָנֹכִי אֲשַׁלַּח אֶתְכֶם וּזְבַחְתֶּם לַיהוָה אֱלֹהֵיכֶם בַּמִּדְבָּר רַק הַרְחֵק לֹא־תַרְחִיקוּ לָלֶכֶת הַעְתִּירוּ בַּעֲדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1740', '2', '8', '25', 'וַיֹּאמֶר מֹשֶׁה הִנֵּה אָנֹכִי יֹוצֵא מֵעִמָּךְ וְהַעְתַּרְתִּי אֶל־יְהוָה וְסָר הֶעָרֹב מִפַּרְעֹה מֵעֲבָדָיו וּמֵעַמֹּו מָחָר רַק אַל־יֹסֵף פַּרְעֹה הָתֵל לְבִלְתִּי שַׁלַּח אֶת־הָעָם לִזְבֹּחַ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1741', '2', '8', '26', 'וַיֵּצֵא מֹשֶׁה מֵעִם פַּרְעֹה וַיֶּעְתַּר אֶל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1742', '2', '8', '27', 'וַיַּעַשׂ יְהוָה כִּדְבַר מֹשֶׁה וַיָּסַר הֶעָרֹב מִפַּרְעֹה מֵעֲבָדָיו וּמֵעַמֹּו לֹא נִשְׁאַר אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1743', '2', '8', '28', 'וַיַּכְבֵּד פַּרְעֹה אֶת־לִבֹּו גַּם בַּפַּעַם הַזֹּאת וְלֹא שִׁלַּח אֶת־הָעָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1744', '2', '9', '1', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה בֹּא אֶל־פַּרְעֹה וְדִבַּרְתָּ אֵלָיו כֹּה־אָמַר יְהוָה אֱלֹהֵי הָעִבְרִים שַׁלַּח אֶת־עַמִּי וְיַעַבְדֻנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1745', '2', '9', '2', 'כִּי אִם־מָאֵן אַתָּה לְשַׁלֵּחַ וְעֹודְךָ מַחֲזִיק בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1746', '2', '9', '3', 'הִנֵּה יַד־יְהוָה הֹויָה בְּמִקְנְךָ אֲשֶׁר בַּשָּׂדֶה בַּסּוּסִים בַּחֲמֹרִים בַּגְּמַלִּים בַּבָּקָר וּבַצֹּאן דֶּבֶר כָּבֵד מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1747', '2', '9', '4', 'וְהִפְלָה יְהוָה בֵּין מִקְנֵה יִשְׂרָאֵל וּבֵין מִקְנֵה מִצְרָיִם וְלֹא יָמוּת מִכָּל־לִבְנֵי יִשְׂרָאֵל דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1748', '2', '9', '5', 'וַיָּשֶׂם יְהוָה מֹועֵד לֵאמֹר מָחָר יַעֲשֶׂה יְהוָה הַדָּבָר הַזֶּה בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1749', '2', '9', '6', 'וַיַּעַשׂ יְהוָה אֶת־הַדָּבָר הַזֶּה מִמָּחֳרָת וַיָּמָת כֹּל מִקְנֵה מִצְרָיִם וּמִמִּקְנֵה בְנֵי־יִשְׂרָאֵל לֹא־מֵת אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1750', '2', '9', '7', 'וַיִּשְׁלַח פַּרְעֹה וְהִנֵּה לֹא־מֵת מִמִּקְנֵה יִשְׂרָאֵל עַד־אֶחָד וַיִּכְבַּד לֵב פַּרְעֹה וְלֹא שִׁלַּח אֶת־הָעָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1751', '2', '9', '8', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן קְחוּ לָכֶם מְלֹא חָפְנֵיכֶם פִּיחַ כִּבְשָׁן וּזְרָקֹו מֹשֶׁה הַשָּׁמַיְמָה לְעֵינֵי פַרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1752', '2', '9', '9', 'וְהָיָה לְאָבָק עַל כָּל־אֶרֶץ מִצְרָיִם וְהָיָה עַל־הָאָדָם וְעַל־הַבְּהֵמָה לִשְׁחִין פֹּרֵחַ אֲבַעְבֻּעֹת בְּכָל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1753', '2', '9', '10', 'וַיִּקְחוּ אֶת־פִּיחַ הַכִּבְשָׁן וַיַּעַמְדוּ לִפְנֵי פַרְעֹה וַיִּזְרֹק אֹתֹו מֹשֶׁה הַשָּׁמָיְמָה וַיְהִי שְׁחִין אֲבַעְבֻּעֹת פֹּרֵחַ בָּאָדָם וּבַבְּהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1754', '2', '9', '11', 'וְלֹא־יָכְלוּ הַחַרְטֻמִּים לַעֲמֹד לִפְנֵי מֹשֶׁה מִפְּנֵי הַשְּׁחִין כִּי־הָיָה הַשְּׁחִין בַּחֲרְטֻמִּם וּבְכָל־מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1755', '2', '9', '12', 'וַיְחַזֵּק יְהוָה אֶת־לֵב פַּרְעֹה וְלֹא שָׁמַע אֲלֵהֶם כַּאֲשֶׁר דִּבֶּר יְהוָה אֶל־מֹשֶׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1756', '2', '9', '13', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה הַשְׁכֵּם בַּבֹּקֶר וְהִתְיַצֵּב לִפְנֵי פַרְעֹה וְאָמַרְתָּ אֵלָיו כֹּה־אָמַר יְהוָה אֱלֹהֵי הָעִבְרִים שַׁלַּח אֶת־עַמִּי וְיַעַבְדֻנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1757', '2', '9', '14', 'כִּי ׀ בַּפַּעַם הַזֹּאת אֲנִי שֹׁלֵחַ אֶת־כָּל־מַגֵּפֹתַי אֶל־לִבְּךָ וּבַעֲבָדֶיךָ וּבְעַמֶּךָ בַּעֲבוּר תֵּדַע כִּי אֵין כָּמֹנִי בְּכָל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1758', '2', '9', '15', 'כִּי עַתָּה שָׁלַחְתִּי אֶת־יָדִי וָאַךְ אֹותְךָ וְאֶת־עַמְּךָ בַּדָּבֶר וַתִּכָּחֵד מִן־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1759', '2', '9', '16', 'וְאוּלָם בַּעֲבוּר זֹאת הֶעֱמַדְתִּיךָ בַּעֲבוּר הַרְאֹתְךָ אֶת־כֹּחִי וּלְמַעַן סַפֵּר שְׁמִי בְּכָל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1760', '2', '9', '17', 'עֹודְךָ מִסְתֹּולֵל בְּעַמִּי לְבִלְתִּי שַׁלְּחָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1761', '2', '9', '18', 'הִנְנִי מַמְטִיר כָּעֵת מָחָר בָּרָד כָּבֵד מְאֹד אֲשֶׁר לֹא־הָיָה כָמֹהוּ בְּמִצְרַיִם לְמִן־הַיֹּום הִוָּסְדָה וְעַד־עָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1762', '2', '9', '19', 'וְעַתָּה שְׁלַח הָעֵז אֶת־מִקְנְךָ וְאֵת כָּל־אֲשֶׁר לְךָ בַּשָּׂדֶה כָּל־הָאָדָם וְהַבְּהֵמָה אֲשֶׁר־יִמָּצֵא בַשָּׂדֶה וְלֹא יֵאָסֵף הַבַּיְתָה וְיָרַד עֲלֵהֶם הַבָּרָד וָמֵתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1763', '2', '9', '20', 'הַיָּרֵא אֶת־דְּבַר יְהוָה מֵעַבְדֵי פַּרְעֹה הֵנִיס אֶת־עֲבָדָיו וְאֶת־מִקְנֵהוּ אֶל־הַבָּתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1764', '2', '9', '21', 'וַאֲשֶׁר לֹא־שָׂם לִבֹּו אֶל־דְּבַר יְהוָה וַיַּעֲזֹב אֶת־עֲבָדָיו וְאֶת־מִקְנֵהוּ בַּשָּׂדֶה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1765', '2', '9', '22', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה נְטֵה אֶת־יָדְךָ עַל־הַשָּׁמַיִם וִיהִי בָרָד בְּכָל־אֶרֶץ מִצְרָיִם עַל־הָאָדָם וְעַל־הַבְּהֵמָה וְעַל כָּל־עֵשֶׂב הַשָּׂדֶה בְּאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1766', '2', '9', '23', 'וַיֵּט מֹשֶׁה אֶת־מַטֵּהוּ עַל־הַשָּׁמַיִם וַיהוָה נָתַן קֹלֹת וּבָרָד וַתִּהֲלַךְ אֵשׁ אָרְצָה וַיַּמְטֵר יְהוָה בָּרָד עַל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1767', '2', '9', '24', 'וַיְהִי בָרָד וְאֵשׁ מִתְלַקַּחַת בְּתֹוךְ הַבָּרָד כָּבֵד מְאֹד אֲשֶׁר לֹא־הָיָה כָמֹהוּ בְּכָל־אֶרֶץ מִצְרַיִם מֵאָז הָיְתָה לְגֹוי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1768', '2', '9', '25', 'וַיַּךְ הַבָּרָד בְּכָל־אֶרֶץ מִצְרַיִם אֵת כָּל־אֲשֶׁר בַּשָּׂדֶה מֵאָדָם וְעַד־בְּהֵמָה וְאֵת כָּל־עֵשֶׂב הַשָּׂדֶה הִכָּה הַבָּרָד וְאֶת־כָּל־עֵץ הַשָּׂדֶה שִׁבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1769', '2', '9', '26', 'רַק בְּאֶרֶץ גֹּשֶׁן אֲשֶׁר־שָׁם בְּנֵי יִשְׂרָאֵל לֹא הָיָה בָּרָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1770', '2', '9', '27', 'וַיִּשְׁלַח פַּרְעֹה וַיִּקְרָא לְמֹשֶׁה וּלְאַהֲרֹן וַיֹּאמֶר אֲלֵהֶם חָטָאתִי הַפָּעַם יְהוָה הַצַּדִּיק וַאֲנִי וְעַמִּי הָרְשָׁעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1771', '2', '9', '28', 'הַעְתִּירוּ אֶל־יְהוָה וְרַב מִהְיֹת קֹלֹת אֱלֹהִים וּבָרָד וַאֲשַׁלְּחָה אֶתְכֶם וְלֹא תֹסִפוּן לַעֲמֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1772', '2', '9', '29', 'וַיֹּאמֶר אֵלָיו מֹשֶׁה כְּצֵאתִי אֶת־הָעִיר אֶפְרֹשׂ אֶת־כַּפַּי אֶל־יְהוָה הַקֹּלֹות יֶחְדָּלוּן וְהַבָּרָד לֹא יִהְיֶה־עֹוד לְמַעַן תֵּדַע כִּי לַיהוָה הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1773', '2', '9', '30', 'וְאַתָּה וַעֲבָדֶיךָ יָדַעְתִּי כִּי טֶרֶם תִּירְאוּן מִפְּנֵי יְהוָה אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1774', '2', '9', '31', 'וְהַפִּשְׁתָּה וְהַשְּׂעֹרָה נֻכָּתָה כִּי הַשְּׂעֹרָה אָבִיב וְהַפִּשְׁתָּה גִּבְעֹל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1775', '2', '9', '32', 'וְהַחִטָּה וְהַכֻּסֶּמֶת לֹא נֻכּוּ כִּי אֲפִילֹת הֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1776', '2', '9', '33', 'וַיֵּצֵא מֹשֶׁה מֵעִם פַּרְעֹה אֶת־הָעִיר וַיִּפְרֹשׂ כַּפָּיו אֶל־יְהוָה וַיַּחְדְּלוּ הַקֹּלֹות וְהַבָּרָד וּמָטָר לֹא־נִתַּךְ אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1777', '2', '9', '34', 'וַיַּרְא פַּרְעֹה כִּי־חָדַל הַמָּטָר וְהַבָּרָד וְהַקֹּלֹת וַיֹּסֶף לַחֲטֹא וַיַּכְבֵּד לִבֹּו הוּא וַעֲבָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1778', '2', '9', '35', 'וַיֶּחֱזַק לֵב פַּרְעֹה וְלֹא שִׁלַּח אֶת־בְּנֵי יִשְׂרָאֵל כַּאֲשֶׁר דִּבֶּר יְהוָה בְּיַד־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1779', '2', '10', '1', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה בֹּא אֶל־פַּרְעֹה כִּי־אֲנִי הִכְבַּדְתִּי אֶת־לִבֹּו וְאֶת־לֵב עֲבָדָיו לְמַעַן שִׁתִי אֹתֹתַי אֵלֶּה בְּקִרְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1780', '2', '10', '2', 'וּלְמַעַן תְּסַפֵּר בְּאָזְנֵי בִנְךָ וּבֶן־בִּנְךָ אֵת אֲשֶׁר הִתְעַלַּלְתִּי בְּמִצְרַיִם וְאֶת־אֹתֹתַי אֲשֶׁר־שַׂמְתִּי בָם וִידַעְתֶּם כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1781', '2', '10', '3', 'וַיָּבֹא מֹשֶׁה וְאַהֲרֹן אֶל־פַּרְעֹה וַיֹּאמְרוּ אֵלָיו כֹּה־אָמַר יְהוָה אֱלֹהֵי הָעִבְרִים עַד־מָתַי מֵאַנְתָּ לֵעָנֹת מִפָּנָי שַׁלַּח עַמִּי וְיַעַבְדֻנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1782', '2', '10', '4', 'כִּי אִם־מָאֵן אַתָּה לְשַׁלֵּחַ אֶת־עַמִּי הִנְנִי מֵבִיא מָחָר אַרְבֶּה בִּגְבֻלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1783', '2', '10', '5', 'וְכִסָּה אֶת־עֵין הָאָרֶץ וְלֹא יוּכַל לִרְאֹת אֶת־הָאָרֶץ וְאָכַל ׀ אֶת־יֶתֶר הַפְּלֵטָה הַנִּשְׁאֶרֶת לָכֶם מִן־הַבָּרָד וְאָכַל אֶת־כָּל־הָעֵץ הַצֹּמֵחַ לָכֶם מִן־הַשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1784', '2', '10', '6', 'וּמָלְאוּ בָתֶּיךָ וּבָתֵּי כָל־עֲבָדֶיךָ וּבָתֵּי כָל־מִצְרַיִם אֲשֶׁר לֹא־רָאוּ אֲבֹתֶיךָ וַאֲבֹות אֲבֹתֶיךָ מִיֹּום הֱיֹותָם עַל־הָאֲדָמָה עַד הַיֹּום הַזֶּה וַיִּפֶן וַיֵּצֵא מֵעִם פַּרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1785', '2', '10', '7', 'וַיֹּאמְרוּ עַבְדֵי פַרְעֹה אֵלָיו עַד־מָתַי יִהְיֶה זֶה לָנוּ לְמֹוקֵשׁ שַׁלַּח אֶת־הָאֲנָשִׁים וְיַעַבְדוּ אֶת־יְהוָה אֱלֹהֵיהֶם הֲטֶרֶם תֵּדַע כִּי אָבְדָה מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1786', '2', '10', '8', 'וַיּוּשַׁב אֶת־מֹשֶׁה וְאֶת־אַהֲרֹן אֶל־פַּרְעֹה וַיֹּאמֶר אֲלֵהֶם לְכוּ עִבְדוּ אֶת־יְהוָה אֱלֹהֵיכֶם מִי וָמִי הַהֹלְכִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1787', '2', '10', '9', 'וַיֹּאמֶר מֹשֶׁה בִּנְעָרֵינוּ וּבִזְקֵנֵינוּ נֵלֵךְ בְּבָנֵינוּ וּבִבְנֹותֵנוּ בְּצֹאנֵנוּ וּבִבְקָרֵנוּ נֵלֵךְ כִּי חַג־יְהוָה לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1788', '2', '10', '10', 'וַיֹּאמֶר אֲלֵהֶם יְהִי כֵן יְהוָה עִמָּכֶם כַּאֲשֶׁר אֲשַׁלַּח אֶתְכֶם וְאֶת־טַפְּכֶם רְאוּ כִּי רָעָה נֶגֶד פְּנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1789', '2', '10', '11', 'לֹא כֵן לְכוּ־נָא הַגְּבָרִים וְעִבְדוּ אֶת־יְהוָה כִּי אֹתָהּ אַתֶּם מְבַקְשִׁים וַיְגָרֶשׁ אֹתָם מֵאֵת פְּנֵי פַרְעֹה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1790', '2', '10', '12', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה נְטֵה יָדְךָ עַל־אֶרֶץ מִצְרַיִם בָּאַרְבֶּה וְיַעַל עַל־אֶרֶץ מִצְרָיִם וְיֹאכַל אֶת־כָּל־עֵשֶׂב הָאָרֶץ אֵת כָּל־אֲשֶׁר הִשְׁאִיר הַבָּרָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1791', '2', '10', '13', 'וַיֵּט מֹשֶׁה אֶת־מַטֵּהוּ עַל־אֶרֶץ מִצְרַיִם וַיהוָה נִהַג רוּחַ קָדִים בָּאָרֶץ כָּל־הַיֹּום הַהוּא וְכָל־הַלָּיְלָה הַבֹּקֶר הָיָה וְרוּחַ הַקָּדִים נָשָׂא אֶת־הָאַרְבֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1792', '2', '10', '14', 'וַיַּעַל הָאַרְבֶּה עַל כָּל־אֶרֶץ מִצְרַיִם וַיָּנַח בְּכֹל גְּבוּל מִצְרָיִם כָּבֵד מְאֹד לְפָנָיו לֹא־הָיָה כֵן אַרְבֶּה כָּמֹהוּ וְאַחֲרָיו לֹא יִהְיֶה־כֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1793', '2', '10', '15', 'וַיְכַס אֶת־עֵין כָּל־הָאָרֶץ וַתֶּחְשַׁךְ הָאָרֶץ וַיֹּאכַל אֶת־כָּל־עֵשֶׂב הָאָרֶץ וְאֵת כָּל־פְּרִי הָעֵץ אֲשֶׁר הֹותִיר הַבָּרָד וְלֹא־נֹותַר כָּל־יֶרֶק בָּעֵץ וּבְעֵשֶׂב הַשָּׂדֶה בְּכָל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1794', '2', '10', '16', 'וַיְמַהֵר פַּרְעֹה לִקְרֹא לְמֹשֶׁה וּלְאַהֲרֹן וַיֹּאמֶר חָטָאתִי לַיהוָה אֱלֹהֵיכֶם וְלָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1795', '2', '10', '17', 'וְעַתָּה שָׂא נָא חַטָּאתִי אַךְ הַפַּעַם וְהַעְתִּירוּ לַיהוָה אֱלֹהֵיכֶם וְיָסֵר מֵעָלַי רַק אֶת־הַמָּוֶת הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1796', '2', '10', '18', 'וַיֵּצֵא מֵעִם פַּרְעֹה וַיֶּעְתַּר אֶל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1797', '2', '10', '19', 'וַיַּהֲפֹךְ יְהוָה רוּחַ־יָם חָזָק מְאֹד וַיִּשָּׂא אֶת־הָאַרְבֶּה וַיִּתְקָעֵהוּ יָמָּה סּוּף לֹא נִשְׁאַר אַרְבֶּה אֶחָד בְּכֹל גְּבוּל מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1798', '2', '10', '20', 'וַיְחַזֵּק יְהוָה אֶת־לֵב פַּרְעֹה וְלֹא שִׁלַּח אֶת־בְּנֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1799', '2', '10', '21', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה נְטֵה יָדְךָ עַל־הַשָּׁמַיִם וִיהִי חֹשֶׁךְ עַל־אֶרֶץ מִצְרָיִם וְיָמֵשׁ חֹשֶׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1800', '2', '10', '22', 'וַיֵּט מֹשֶׁה אֶת־יָדֹו עַל־הַשָּׁמָיִם וַיְהִי חֹשֶׁךְ־אֲפֵלָה בְּכָל־אֶרֶץ מִצְרַיִם שְׁלֹשֶׁת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1801', '2', '10', '23', 'לֹא־רָאוּ אִישׁ אֶת־אָחִיו וְלֹא־קָמוּ אִישׁ מִתַּחְתָּיו שְׁלֹשֶׁת יָמִים וּלְכָל־בְּנֵי יִשְׂרָאֵל הָיָה אֹור בְּמֹושְׁבֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1802', '2', '10', '24', 'וַיִּקְרָא פַרְעֹה אֶל־מֹשֶׁה וַיֹּאמֶר לְכוּ עִבְדוּ אֶת־יְהוָה רַק צֹאנְכֶם וּבְקַרְכֶם יֻצָּג גַּם־טַפְּכֶם יֵלֵךְ עִמָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1803', '2', '10', '25', 'וַיֹּאמֶר מֹשֶׁה גַּם־אַתָּה תִּתֵּן בְּיָדֵנוּ זְבָחִים וְעֹלֹות וְעָשִׂינוּ לַיהוָה אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1804', '2', '10', '26', 'וְגַם־מִקְנֵנוּ יֵלֵךְ עִמָּנוּ לֹא תִשָּׁאֵר פַּרְסָה כִּי מִמֶּנּוּ נִקַּח לַעֲבֹד אֶת־יְהוָה אֱלֹהֵינוּ וַאֲנַחְנוּ לֹא־נֵדַע מַה־נַּעֲבֹד אֶת־יְהוָה עַד־בֹּאֵנוּ שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1805', '2', '10', '27', 'וַיְחַזֵּק יְהוָה אֶת־לֵב פַּרְעֹה וְלֹא אָבָה לְשַׁלְּחָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1806', '2', '10', '28', 'וַיֹּאמֶר־לֹו פַרְעֹה לֵךְ מֵעָלָי הִשָּׁמֶר לְךָ אֶל־תֹּסֶף רְאֹות פָּנַי כִּי בְּיֹום רְאֹתְךָ פָנַי תָּמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1807', '2', '10', '29', 'וַיֹּאמֶר מֹשֶׁה כֵּן דִּבַּרְתָּ לֹא־אֹסִף עֹוד רְאֹות פָּנֶיךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1808', '2', '11', '1', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה עֹוד נֶגַע אֶחָד אָבִיא עַל־פַּרְעֹה וְעַל־מִצְרַיִם אַחֲרֵי־כֵן יְשַׁלַּח אֶתְכֶם מִזֶּה כְּשַׁלְּחֹו כָּלָה גָּרֵשׁ יְגָרֵשׁ אֶתְכֶם מִזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1809', '2', '11', '2', 'דַּבֶּר־נָא בְּאָזְנֵי הָעָם וְיִשְׁאֲלוּ אִישׁ ׀ מֵאֵת רֵעֵהוּ וְאִשָּׁה מֵאֵת רְעוּתָהּ כְּלֵי־כֶסֶף וּכְלֵי זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1810', '2', '11', '3', 'וַיִּתֵּן יְהוָה אֶת־חֵן הָעָם בְּעֵינֵי מִצְרָיִם גַּם ׀ הָאִישׁ מֹשֶׁה גָּדֹול מְאֹד בְּאֶרֶץ מִצְרַיִם בְּעֵינֵי עַבְדֵי־פַרְעֹה וּבְעֵינֵי הָעָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1811', '2', '11', '4', 'וַיֹּאמֶר מֹשֶׁה כֹּה אָמַר יְהוָה כַּחֲצֹת הַלַּיְלָה אֲנִי יֹוצֵא בְּתֹוךְ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1812', '2', '11', '5', 'וּמֵת כָּל־בְּכֹור בְּאֶרֶץ מִצְרַיִם מִבְּכֹור פַּרְעֹה הַיֹּשֵׁב עַל־כִּסְאֹו עַד בְּכֹור הַשִּׁפְחָה אֲשֶׁר אַחַר הָרֵחָיִם וְכֹל בְּכֹור בְּהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1813', '2', '11', '6', 'וְהָיְתָה צְעָקָה גְדֹלָה בְּכָל־אֶרֶץ מִצְרָיִם אֲשֶׁר כָּמֹהוּ לֹא נִהְיָתָה וְכָמֹהוּ לֹא תֹסִף׃');
INSERT INTO `bible_verses_wlc` VALUES ('1814', '2', '11', '7', 'וּלְכֹל ׀ בְּנֵי יִשְׂרָאֵל לֹא יֶחֱרַץ־כֶּלֶב לְשֹׁנֹו לְמֵאִישׁ וְעַד־בְּהֵמָה לְמַעַן תֵּדְעוּן אֲשֶׁר יַפְלֶה יְהוָה בֵּין מִצְרַיִם וּבֵין יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1815', '2', '11', '8', 'וְיָרְדוּ כָל־עֲבָדֶיךָ אֵלֶּה אֵלַי וְהִשְׁתַּחֲוּוּ־לִי לֵאמֹר צֵא אַתָּה וְכָל־הָעָם אֲשֶׁר־בְּרַגְלֶיךָ וְאַחֲרֵי־כֵן אֵצֵא וַיֵּצֵא מֵעִם־פַּרְעֹה בָּחֳרִי־אָף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1816', '2', '11', '9', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה לֹא־יִשְׁמַע אֲלֵיכֶם פַּרְעֹה לְמַעַן רְבֹות מֹופְתַי בְּאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1817', '2', '11', '10', 'וּמֹשֶׁה וְאַהֲרֹן עָשׂוּ אֶת־כָּל־הַמֹּפְתִים הָאֵלֶּה לִפְנֵי פַרְעֹה וַיְחַזֵּק יְהוָה אֶת־לֵב פַּרְעֹה וְלֹא־שִׁלַּח אֶת־בְּנֵי־יִשְׂרָאֵל מֵאַרְצֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1818', '2', '12', '1', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן בְּאֶרֶץ מִצְרַיִם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1819', '2', '12', '2', 'הַחֹדֶשׁ הַזֶּה לָכֶם רֹאשׁ חֳדָשִׁים רִאשֹׁון הוּא לָכֶם לְחָדְשֵׁי הַשָּׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1820', '2', '12', '3', 'דַּבְּרוּ אֶל־כָּל־עֲדַת יִשְׂרָאֵל לֵאמֹר בֶּעָשֹׂר לַחֹדֶשׁ הַזֶּה וְיִקְחוּ לָהֶם אִישׁ שֶׂה לְבֵית־אָבֹת שֶׂה לַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1821', '2', '12', '4', 'וְאִם־יִמְעַט הַבַּיִת מִהְיֹת מִשֶּׂה וְלָקַח הוּא וּשְׁכֵנֹו הַקָּרֹב אֶל־בֵּיתֹו בְּמִכְסַת נְפָשֹׁת אִישׁ לְפִי אָכְלֹו תָּכֹסּוּ עַל־הַשֶּׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1822', '2', '12', '5', 'שֶׂה תָמִים זָכָר בֶּן־שָׁנָה יִהְיֶה לָכֶם מִן־הַכְּבָשִׂים וּמִן־הָעִזִּים תִּקָּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1823', '2', '12', '6', 'וְהָיָה לָכֶם לְמִשְׁמֶרֶת עַד אַרְבָּעָה עָשָׂר יֹום לַחֹדֶשׁ הַזֶּה וְשָׁחֲטוּ אֹתֹו כֹּל קְהַל עֲדַת־יִשְׂרָאֵל בֵּין הָעַרְבָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1824', '2', '12', '7', 'וְלָקְחוּ מִן־הַדָּם וְנָתְנוּ עַל־שְׁתֵּי הַמְּזוּזֹת וְעַל־הַמַּשְׁקֹוף עַל הַבָּתִּים אֲשֶׁר־יֹאכְלוּ אֹתֹו בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1825', '2', '12', '8', 'וְאָכְלוּ אֶת־הַבָּשָׂר בַּלַּיְלָה הַזֶּה צְלִי־אֵשׁ וּמַצֹּות עַל־מְרֹרִים יֹאכְלֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1826', '2', '12', '9', 'אַל־תֹּאכְלוּ מִמֶּנּוּ נָא וּבָשֵׁל מְבֻשָּׁל בַּמָּיִם כִּי אִם־צְלִי־אֵשׁ רֹאשֹׁו עַל־כְּרָעָיו וְעַל־קִרְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1827', '2', '12', '10', 'וְלֹא־תֹותִירוּ מִמֶּנּוּ עַד־בֹּקֶר וְהַנֹּתָר מִמֶּנּוּ עַד־בֹּקֶר בָּאֵשׁ תִּשְׂרֹפוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1828', '2', '12', '11', 'וְכָכָה תֹּאכְלוּ אֹתֹו מָתְנֵיכֶם חֲגֻרִים נַעֲלֵיכֶם בְּרַגְלֵיכֶם וּמַקֶּלְכֶם בְּיֶדְכֶם וַאֲכַלְתֶּם אֹתֹו בְּחִפָּזֹון פֶּסַח הוּא לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1829', '2', '12', '12', 'וְעָבַרְתִּי בְאֶרֶץ־מִצְרַיִם בַּלַּיְלָה הַזֶּה וְהִכֵּיתִי כָל־בְּכֹור בְּאֶרֶץ מִצְרַיִם מֵאָדָם וְעַד־בְּהֵמָה וּבְכָל־אֱלֹהֵי מִצְרַיִם אֶעֱשֶׂה שְׁפָטִים אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1830', '2', '12', '13', 'וְהָיָה הַדָּם לָכֶם לְאֹת עַל הַבָּתִּים אֲשֶׁר אַתֶּם שָׁם וְרָאִיתִי אֶת־הַדָּם וּפָסַחְתִּי עֲלֵכֶם וְלֹא־יִהְיֶה בָכֶם נֶגֶף לְמַשְׁחִית בְּהַכֹּתִי בְּאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1831', '2', '12', '14', 'וְהָיָה הַיֹּום הַזֶּה לָכֶם לְזִכָּרֹון וְחַגֹּתֶם אֹתֹו חַג לַיהוָה לְדֹרֹתֵיכֶם חֻקַּת עֹולָם תְּחָגֻּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1832', '2', '12', '15', 'שִׁבְעַת יָמִים מַצֹּות תֹּאכֵלוּ אַךְ בַּיֹּום הָרִאשֹׁון תַּשְׁבִּיתוּ שְּׂאֹר מִבָּתֵּיכֶם כִּי ׀ כָּל־אֹכֵל חָמֵץ וְנִכְרְתָה הַנֶּפֶשׁ הַהִוא מִיִּשְׂרָאֵל מִיֹּום הָרִאשֹׁן עַד־יֹום הַשְּׁבִעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1833', '2', '12', '16', 'וּבַיֹּום הָרִאשֹׁון מִקְרָא־קֹדֶשׁ וּבַיֹּום הַשְּׁבִיעִי מִקְרָא־קֹדֶשׁ יִהְיֶה לָכֶם כָּל־מְלָאכָה לֹא־יֵעָשֶׂה בָהֶם אַךְ אֲשֶׁר יֵאָכֵל לְכָל־נֶפֶשׁ הוּא לְבַדֹּו יֵעָשֶׂה לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1834', '2', '12', '17', 'וּשְׁמַרְתֶּם אֶת־הַמַּצֹּות כִּי בְּעֶצֶם הַיֹּום הַזֶּה הֹוצֵאתִי אֶת־צִבְאֹותֵיכֶם מֵאֶרֶץ מִצְרָיִם וּשְׁמַרְתֶּם אֶת־הַיֹּום הַזֶּה לְדֹרֹתֵיכֶם חֻקַּת עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1835', '2', '12', '18', 'בָּרִאשֹׁן בְּאַרְבָּעָה עָשָׂר יֹום לַחֹדֶשׁ בָּעֶרֶב תֹּאכְלוּ מַצֹּת עַד יֹום הָאֶחָד וְעֶשְׂרִים לַחֹדֶשׁ בָּעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1836', '2', '12', '19', 'שִׁבְעַת יָמִים שְׂאֹר לֹא יִמָּצֵא בְּבָתֵּיכֶם כִּי ׀ כָּל־אֹכֵל מַחְמֶצֶת וְנִכְרְתָה הַנֶּפֶשׁ הַהִוא מֵעֲדַת יִשְׂרָאֵל בַּגֵּר וּבְאֶזְרַח הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1837', '2', '12', '20', 'כָּל־מַחְמֶצֶת לֹא תֹאכֵלוּ בְּכֹל מֹושְׁבֹתֵיכֶם תֹּאכְלוּ מַצֹּות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1838', '2', '12', '21', 'וַיִּקְרָא מֹשֶׁה לְכָל־זִקְנֵי יִשְׂרָאֵל וַיֹּאמֶר אֲלֵהֶם מִשְׁכוּ וּקְחוּ לָכֶם צֹאן לְמִשְׁפְּחֹתֵיכֶם וְשַׁחֲטוּ הַפָּסַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('1839', '2', '12', '22', 'וּלְקַחְתֶּם אֲגֻדַּת אֵזֹוב וּטְבַלְתֶּם בַּדָּם אֲשֶׁר־בַּסַּף וְהִגַּעְתֶּם אֶל־הַמַּשְׁקֹוף וְאֶל־שְׁתֵּי הַמְּזוּזֹת מִן־הַדָּם אֲשֶׁר בַּסָּף וְאַתֶּם לֹא תֵצְאוּ אִישׁ מִפֶּתַח־בֵּיתֹו עַד־בֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1840', '2', '12', '23', 'וְעָבַר יְהוָה לִנְגֹּף אֶת־מִצְרַיִם וְרָאָה אֶת־הַדָּם עַל־הַמַּשְׁקֹוף וְעַל שְׁתֵּי הַמְּזוּזֹת וּפָסַח יְהוָה עַל־הַפֶּתַח וְלֹא יִתֵּן הַמַּשְׁחִית לָבֹא אֶל־בָּתֵּיכֶם לִנְגֹּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('1841', '2', '12', '24', 'וּשְׁמַרְתֶּם אֶת־הַדָּבָר הַזֶּה לְחָק־לְךָ וּלְבָנֶיךָ עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1842', '2', '12', '25', 'וְהָיָה כִּי־תָבֹאוּ אֶל־הָאָרֶץ אֲשֶׁר יִתֵּן יְהוָה לָכֶם כַּאֲשֶׁר דִּבֵּר וּשְׁמַרְתֶּם אֶת־הָעֲבֹדָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1843', '2', '12', '26', 'וְהָיָה כִּי־יֹאמְרוּ אֲלֵיכֶם בְּנֵיכֶם מָה הָעֲבֹדָה הַזֹּאת לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1844', '2', '12', '27', 'וַאֲמַרְתֶּם זֶבַח־פֶּסַח הוּא לַיהוָה אֲשֶׁר פָּסַח עַל־בָּתֵּי בְנֵי־יִשְׂרָאֵל בְּמִצְרַיִם בְּנָגְפֹּו אֶת־מִצְרַיִם וְאֶת־בָּתֵּינוּ הִצִּיל וַיִּקֹּד הָעָם וַיִּשְׁתַּחֲוּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1845', '2', '12', '28', 'וַיֵּלְכוּ וַיַּעֲשׂוּ בְּנֵי יִשְׂרָאֵל כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה וְאַהֲרֹן כֵּן עָשׂוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1846', '2', '12', '29', 'וַיְהִי ׀ בַּחֲצִי הַלַּיְלָה וַיהוָה הִכָּה כָל־בְּכֹור בְּאֶרֶץ מִצְרַיִם מִבְּכֹר פַּרְעֹה הַיֹּשֵׁב עַל־כִּסְאֹו עַד בְּכֹור הַשְּׁבִי אֲשֶׁר בְּבֵית הַבֹּור וְכֹל בְּכֹור בְּהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1847', '2', '12', '30', 'וַיָּקָם פַּרְעֹה לַיְלָה הוּא וְכָל־עֲבָדָיו וְכָל־מִצְרַיִם וַתְּהִי צְעָקָה גְדֹלָה בְּמִצְרָיִם כִּי־אֵין בַּיִת אֲשֶׁר אֵין־שָׁם מֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1848', '2', '12', '31', 'וַיִּקְרָא לְמֹשֶׁה וּלְאַהֲרֹן לַיְלָה וַיֹּאמֶר קוּמוּ צְּאוּ מִתֹּוךְ עַמִּי גַּם־אַתֶּם גַּם־בְּנֵי יִשְׂרָאֵל וּלְכוּ עִבְדוּ אֶת־יְהוָה כְּדַבֶּרְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1849', '2', '12', '32', 'גַּם־צֹאנְכֶם גַּם־בְּקַרְכֶם קְחוּ כַּאֲשֶׁר דִּבַּרְתֶּם וָלֵכוּ וּבֵרַכְתֶּם גַּם־אֹתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1850', '2', '12', '33', 'וַתֶּחֱזַק מִצְרַיִם עַל־הָעָם לְמַהֵר לְשַׁלְּחָם מִן־הָאָרֶץ כִּי אָמְרוּ כֻּלָּנוּ מֵתִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1851', '2', '12', '34', 'וַיִּשָּׂא הָעָם אֶת־בְּצֵקֹו טֶרֶם יֶחְמָץ מִשְׁאֲרֹתָם צְרֻרֹת בְּשִׂמְלֹתָם עַל־שִׁכְמָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1852', '2', '12', '35', 'וּבְנֵי־יִשְׂרָאֵל עָשׂוּ כִּדְבַר מֹשֶׁה וַיִּשְׁאֲלוּ מִמִּצְרַיִם כְּלֵי־כֶסֶף וּכְלֵי זָהָב וּשְׂמָלֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1853', '2', '12', '36', 'וַיהוָה נָתַן אֶת־חֵן הָעָם בְּעֵינֵי מִצְרַיִם וַיַּשְׁאִלוּם וַיְנַצְּלוּ אֶת־מִצְרָיִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1854', '2', '12', '37', 'וַיִּסְעוּ בְנֵי־יִשְׂרָאֵל מֵרַעְמְסֵס סֻכֹּתָה כְּשֵׁשׁ־מֵאֹות אֶלֶף רַגְלִי הַגְּבָרִים לְבַד מִטָּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('1855', '2', '12', '38', 'וְגַם־עֵרֶב רַב עָלָה אִתָּם וְצֹאן וּבָקָר מִקְנֶה כָּבֵד מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1856', '2', '12', '39', 'וַיֹּאפוּ אֶת־הַבָּצֵק אֲשֶׁר הֹוצִיאוּ מִמִּצְרַיִם עֻגֹת מַצֹּות כִּי לֹא חָמֵץ כִּי־גֹרְשׁוּ מִמִּצְרַיִם וְלֹא יָכְלוּ לְהִתְמַהְמֵהַּ וְגַם־צֵדָה לֹא־עָשׂוּ לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1857', '2', '12', '40', 'וּמֹושַׁב בְּנֵי יִשְׂרָאֵל אֲשֶׁר יָשְׁבוּ בְּמִצְרָיִם שְׁלֹשִׁים שָׁנָה וְאַרְבַּע מֵאֹות שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1858', '2', '12', '41', 'וַיְהִי מִקֵּץ שְׁלֹשִׁים שָׁנָה וְאַרְבַּע מֵאֹות שָׁנָה וַיְהִי בְּעֶצֶם הַיֹּום הַזֶּה יָצְאוּ כָּל־צִבְאֹות יְהוָה מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1859', '2', '12', '42', 'לֵיל שִׁמֻּרִים הוּא לַיהוָה לְהֹוצִיאָם מֵאֶרֶץ מִצְרָיִם הוּא־הַלַּיְלָה הַזֶּה לַיהוָה שִׁמֻּרִים לְכָל־בְּנֵי יִשְׂרָאֵל לְדֹרֹתָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1860', '2', '12', '43', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה וְאַהֲרֹן זֹאת חֻקַּת הַפָּסַח כָּל־בֶּן־נֵכָר לֹא־יֹאכַל בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1861', '2', '12', '44', 'וְכָל־עֶבֶד אִישׁ מִקְנַת־כָּסֶף וּמַלְתָּה אֹתֹו אָז יֹאכַל בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1862', '2', '12', '45', 'תֹּושָׁב וְשָׂכִיר לֹא־יֹאכַל־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1863', '2', '12', '46', 'בְּבַיִת אֶחָד יֵאָכֵל לֹא־תֹוצִיא מִן־הַבַּיִת מִן־הַבָּשָׂר חוּצָה וְעֶצֶם לֹא תִשְׁבְּרוּ־בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1864', '2', '12', '47', 'כָּל־עֲדַת יִשְׂרָאֵל יַעֲשׂוּ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1865', '2', '12', '48', 'וְכִי־יָגוּר אִתְּךָ גֵּר וְעָשָׂה פֶסַח לַיהוָה הִמֹּול לֹו כָל־זָכָר וְאָז יִקְרַב לַעֲשֹׂתֹו וְהָיָה כְּאֶזְרַח הָאָרֶץ וְכָל־עָרֵל לֹא־יֹאכַל בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1866', '2', '12', '49', 'תֹּורָה אַחַת יִהְיֶה לָאֶזְרָח וְלַגֵּר הַגָּר בְּתֹוכְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1867', '2', '12', '50', 'וַיַּעֲשׂוּ כָּל־בְּנֵי יִשְׂרָאֵל כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה וְאֶת־אַהֲרֹן כֵּן עָשׂוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1868', '2', '12', '51', 'וַיְהִי בְּעֶצֶם הַיֹּום הַזֶּה הֹוצִיא יְהוָה אֶת־בְּנֵי יִשְׂרָאֵל מֵאֶרֶץ מִצְרַיִם עַל־צִבְאֹתָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1869', '2', '13', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1870', '2', '13', '2', 'קַדֶּשׁ־לִי כָל־בְּכֹור פֶּטֶר כָּל־רֶחֶם בִּבְנֵי יִשְׂרָאֵל בָּאָדָם וּבַבְּהֵמָה לִי הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1871', '2', '13', '3', 'וַיֹּאמֶר מֹשֶׁה אֶל־הָעָם זָכֹור אֶת־הַיֹּום הַזֶּה אֲשֶׁר יְצָאתֶם מִמִּצְרַיִם מִבֵּית עֲבָדִים כִּי בְּחֹזֶק יָד הֹוצִיא יְהֹוָה אֶתְכֶם מִזֶּה וְלֹא יֵאָכֵל חָמֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1872', '2', '13', '4', 'הַיֹּום אַתֶּם יֹצְאִים בְּחֹדֶשׁ הָאָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1873', '2', '13', '5', 'וְהָיָה כִי־יְבִיאֲךָ יְהוָה אֶל־אֶרֶץ הַכְּנַעֲנִי וְהַחִתִּי וְהָאֱמֹרִי וְהַחִוִּי וְהַיְבוּסִי אֲשֶׁר נִשְׁבַּע לַאֲבֹתֶיךָ לָתֶת לָךְ אֶרֶץ זָבַת חָלָב וּדְבָשׁ וְעָבַדְתָּ אֶת־הָעֲבֹדָה הַזֹּאת בַּחֹדֶשׁ הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1874', '2', '13', '6', 'שִׁבְעַת יָמִים תֹּאכַל מַצֹּת וּבַיֹּום הַשְּׁבִיעִי חַג לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1875', '2', '13', '7', 'מַצֹּות יֵאָכֵל אֵת שִׁבְעַת הַיָּמִים וְלֹא־יֵרָאֶה לְךָ חָמֵץ וְלֹא־יֵרָאֶה לְךָ שְׂאֹר בְּכָל־גְּבֻלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1876', '2', '13', '8', 'וְהִגַּדְתָּ לְבִנְךָ בַּיֹּום הַהוּא לֵאמֹר בַּעֲבוּר זֶה עָשָׂה יְהוָה לִי בְּצֵאתִי מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1877', '2', '13', '9', 'וְהָיָה לְךָ לְאֹות עַל־יָדְךָ וּלְזִכָּרֹון בֵּין עֵינֶיךָ לְמַעַן תִּהְיֶה תֹּורַת יְהוָה בְּפִיךָ כִּי בְּיָד חֲזָקָה הֹוצִאֲךָ יְהֹוָה מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1878', '2', '13', '10', 'וְשָׁמַרְתָּ אֶת־הַחֻקָּה הַזֹּאת לְמֹועֲדָהּ מִיָּמִים יָמִימָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1879', '2', '13', '11', 'וְהָיָה כִּי־יְבִאֲךָ יְהוָה אֶל־אֶרֶץ הַכְּנַעֲנִי כַּאֲשֶׁר נִשְׁבַּע לְךָ וְלַאֲבֹתֶיךָ וּנְתָנָהּ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1880', '2', '13', '12', 'וְהַעֲבַרְתָּ כָל־פֶּטֶר־רֶחֶם לַיהֹוָה וְכָל־פֶּטֶר ׀ שֶׁגֶר בְּהֵמָה אֲשֶׁר יִהְיֶה לְךָ הַזְּכָרִים לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1881', '2', '13', '13', 'וְכָל־פֶּטֶר חֲמֹר תִּפְדֶּה בְשֶׂה וְאִם־לֹא תִפְדֶּה וַעֲרַפְתֹּו וְכֹל בְּכֹור אָדָם בְּבָנֶיךָ תִּפְדֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1882', '2', '13', '14', 'וְהָיָה כִּי־יִשְׁאָלְךָ בִנְךָ מָחָר לֵאמֹר מַה־זֹּאת וְאָמַרְתָּ אֵלָיו בְּחֹזֶק יָד הֹוצִיאָנוּ יְהוָה מִמִּצְרַיִם מִבֵּית עֲבָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1883', '2', '13', '15', 'וַיְהִי כִּי־הִקְשָׁה פַרְעֹה לְשַׁלְּחֵנוּ וַיַּהֲרֹג יְהֹוָה כָּל־בְּכֹור בְּאֶרֶץ מִצְרַיִם מִבְּכֹר אָדָם וְעַד־בְּכֹור בְּהֵמָה עַל־כֵּן אֲנִי זֹבֵחַ לַיהוָה כָּל־פֶּטֶר רֶחֶם הַזְּכָרִים וְכָל־בְּכֹור בָּנַי אֶפְדֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1884', '2', '13', '16', 'וְהָיָה לְאֹות עַל־יָדְכָה וּלְטֹוטָפֹת בֵּין עֵינֶיךָ כִּי בְּחֹזֶק יָד הֹוצִיאָנוּ יְהוָה מִמִּצְרָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1885', '2', '13', '17', 'וַיְהִי בְּשַׁלַּח פַּרְעֹה אֶת־הָעָם וְלֹא־נָחָם אֱלֹהִים דֶּרֶךְ אֶרֶץ פְּלִשְׁתִּים כִּי קָרֹוב הוּא כִּי ׀ אָמַר אֱלֹהִים פֶּן־יִנָּחֵם הָעָם בִּרְאֹתָם מִלְחָמָה וְשָׁבוּ מִצְרָיְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1886', '2', '13', '18', 'וַיַּסֵּב אֱלֹהִים ׀ אֶת־הָעָם דֶּרֶךְ הַמִּדְבָּר יַם־סוּף וַחֲמֻשִׁים עָלוּ בְנֵי־יִשְׂרָאֵל מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1887', '2', '13', '19', 'וַיִּקַּח מֹשֶׁה אֶת־עַצְמֹות יֹוסֵף עִמֹּו כִּי הַשְׁבֵּעַ הִשְׁבִּיעַ אֶת־בְּנֵי יִשְׂרָאֵל לֵאמֹר פָּקֹד יִפְקֹד אֱלֹהִים אֶתְכֶם וְהַעֲלִיתֶם אֶת־עַצְמֹתַי מִזֶּה אִתְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1888', '2', '13', '20', 'וַיִּסְעוּ מִסֻּכֹּת וַיַּחֲנוּ בְאֵתָם בִּקְצֵה הַמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1889', '2', '13', '21', 'וַיהוָה הֹלֵךְ לִפְנֵיהֶם יֹומָם בְּעַמּוּד עָנָן לַנְחֹתָם הַדֶּרֶךְ וְלַיְלָה בְּעַמּוּד אֵשׁ לְהָאִיר לָהֶם לָלֶכֶת יֹומָם וָלָיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1890', '2', '13', '22', 'לֹא־יָמִישׁ עַמּוּד הֶעָנָן יֹומָם וְעַמּוּד הָאֵשׁ לָיְלָה לִפְנֵי הָעָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1891', '2', '14', '1', 'וַיְדַבֵּר יְהֹוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1892', '2', '14', '2', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְיָשֻׁבוּ וְיַחֲנוּ לִפְנֵי פִּי הַחִירֹת בֵּין מִגְדֹּל וּבֵין הַיָּם לִפְנֵי בַּעַל צְפֹן נִכְחֹו תַחֲנוּ עַל־הַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1893', '2', '14', '3', 'וְאָמַר פַּרְעֹה לִבְנֵי יִשְׂרָאֵל נְבֻכִים הֵם בָּאָרֶץ סָגַר עֲלֵיהֶם הַמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1894', '2', '14', '4', 'וְחִזַּקְתִּי אֶת־לֵב־פַּרְעֹה וְרָדַף אַחֲרֵיהֶם וְאִכָּבְדָה בְּפַרְעֹה וּבְכָל־חֵילֹו וְיָדְעוּ מִצְרַיִם כִּי־אֲנִי יְהוָה וַיַּעֲשׂוּ־כֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1895', '2', '14', '5', 'וַיֻּגַּד לְמֶלֶךְ מִצְרַיִם כִּי בָרַח הָעָם וַיֵּהָפֵךְ לְבַב פַּרְעֹה וַעֲבָדָיו אֶל־הָעָם וַיֹּאמרוּ  מַה־זֹּאת עָשִׂינוּ כִּי־שִׁלַּחְנוּ אֶת־יִשְׂרָאֵל מֵעָבְדֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1896', '2', '14', '6', 'וַיֶּאְסֹר אֶת־רִכְבֹּו וְאֶת־עַמֹּו לָקַח עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1897', '2', '14', '7', 'וַיִּקַּח שֵׁשׁ־מֵאֹות רֶכֶב בָּחוּר וְכֹל רֶכֶב מִצְרָיִם וְשָׁלִשִׁם עַל־כֻּלֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1898', '2', '14', '8', 'וַיְחַזֵּק יְהֹוָה אֶת־לֵב פַּרְעֹה מֶלֶךְ מִצְרַיִם וַיִּרְדֹּף אַחֲרֵי בְּנֵי יִשְׂרָאֵל וּבְנֵי יִשְׂרָאֵל יֹצְאִים בְּיָד רָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1899', '2', '14', '9', 'וַיִּרְדְּפוּ מִצְרַיִם אַחֲרֵיהֶם וַיַּשִּׂיגוּ אֹותָם חֹנִים עַל־הַיָּם כָּל־סוּס רֶכֶב פַּרְעֹה וּפָרָשָׁיו וְחֵילֹו עַל־פִּי הַחִירֹת לִפְנֵי בַּעַל צְפֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1900', '2', '14', '10', 'וּפַרְעֹה הִקְרִיב וַיִּשְׂאוּ בְנֵי־יִשְׂרָאֵל אֶת־עֵינֵיהֶם וְהִנֵּה מִצְרַיִם ׀ נֹסֵעַ אַחֲרֵיהֶם וַיִּירְאוּ מְאֹד וַיִּצְעֲקוּ בְנֵי־יִשְׂרָאֵל אֶל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1901', '2', '14', '11', 'וַיֹּאמְרוּ אֶל־מֹשֶׁה הַמִבְּלִי אֵין־קְבָרִים בְּמִצְרַיִם לְקַחְתָּנוּ לָמוּת בַּמִּדְבָּר מַה־זֹּאת עָשִׂיתָ לָּנוּ לְהֹוצִיאָנוּ מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1902', '2', '14', '12', 'הֲלֹא־זֶה הַדָּבָר אֲשֶׁר דִּבַּרְנוּ אֵלֶיךָ בְמִצְרַיִם לֵאמֹר חֲדַל מִמֶּנּוּ וְנַעַבְדָה אֶת־מִצְרָיִם כִּי טֹוב לָנוּ עֲבֹד אֶת־מִצְרַיִם מִמֻּתֵנוּ בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1903', '2', '14', '13', 'וַיֹּאמֶר מֹשֶׁה אֶל־הָעָם אַל־תִּירָאוּ הִתְיַצְבוּ וּרְאוּ אֶת־יְשׁוּעַת יְהוָה אֲשֶׁר־יַעֲשֶׂה לָכֶם הַיֹּום כִּי אֲשֶׁר רְאִיתֶם אֶת־מִצְרַיִם הַיֹּום לֹא תֹסִיפוּ לִרְאֹתָם עֹוד עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1904', '2', '14', '14', 'יְהוָה יִלָּחֵם לָכֶם וְאַתֶּם תַּחֲרִישׁוּן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1905', '2', '14', '15', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה מַה־תִּצְעַק אֵלָי דַּבֵּר אֶל־בְּנֵי־יִשְׂרָאֵל וְיִסָּעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1906', '2', '14', '16', 'וְאַתָּה הָרֵם אֶת־מַטְּךָ וּנְטֵה אֶת־יָדְךָ עַל־הַיָּם וּבְקָעֵהוּ וְיָבֹאוּ בְנֵי־יִשְׂרָאֵל בְּתֹוךְ הַיָּם בַּיַּבָּשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1907', '2', '14', '17', 'וַאֲנִי הִנְנִי מְחַזֵּק אֶת־לֵב מִצְרַיִם וְיָבֹאוּ אַחֲרֵיהֶם וְאִכָּבְדָה בְּפַרְעֹה וּבְכָל־חֵילֹו בְּרִכְבֹּו וּבְפָרָשָׁיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1908', '2', '14', '18', 'וְיָדְעוּ מִצְרַיִם כִּי־אֲנִי יְהוָה בְּהִכָּבְדִי בְּפַרְעֹה בְּרִכְבֹּו וּבְפָרָשָׁיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1909', '2', '14', '19', 'וַיִּסַּע מַלְאַךְ הָאֱלֹהִים הַהֹלֵךְ לִפְנֵי מַחֲנֵה יִשְׂרָאֵל וַיֵּלֶךְ מֵאַחֲרֵיהֶם וַיִּסַּע עַמּוּד הֶעָנָן מִפְּנֵיהֶם וַיַּעֲמֹד מֵאַחֲרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1910', '2', '14', '20', 'וַיָּבֹא בֵּין ׀ מַחֲנֵה מִצְרַיִם וּבֵין מַחֲנֵה יִשְׂרָאֵל וַיְהִי הֶעָנָן וְהַחֹשֶׁךְ וַיָּאֶר אֶת־הַלָּיְלָה וְלֹא־קָרַב זֶה אֶל־זֶה כָּל־הַלָּיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1911', '2', '14', '21', 'וַיֵּט מֹשֶׁה אֶת־יָדֹו עַל־הַיָּם וַיֹּולֶךְ יְהוָה ׀ אֶת־הַיָּם בְּרוּחַ קָדִים עַזָּה כָּל־הַלַּיְלָה וַיָּשֶׂם אֶת־הַיָּם לֶחָרָבָה וַיִּבָּקְעוּ הַמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1912', '2', '14', '22', 'וַיָּבֹאוּ בְנֵי־יִשְׂרָאֵל בְּתֹוךְ הַיָּם בַּיַּבָּשָׁה וְהַמַּיִם לָהֶם חֹמָה מִימִינָם וּמִשְּׂמֹאלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1913', '2', '14', '23', 'וַיִּרְדְּפוּ מִצְרַיִם וַיָּבֹאוּ אַחֲרֵיהֶם כֹּל סוּס פַּרְעֹה רִכְבֹּו וּפָרָשָׁיו אֶל־תֹּוךְ הַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1914', '2', '14', '24', 'וַיְהִי בְּאַשְׁמֹרֶת הַבֹּקֶר וַיַּשְׁקֵף יְהוָה אֶל־מַחֲנֵה מִצְרַיִם בְּעַמּוּד אֵשׁ וְעָנָן וַיָּהָם אֵת מַחֲנֵה מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1915', '2', '14', '25', 'וַיָּסַר אֵת אֹפַן מַרְכְּבֹתָיו וַיְנַהֲגֵהוּ בִּכְבֵדֻת וַיֹּאמֶר מִצְרַיִם אָנוּסָה מִפְּנֵי יִשְׂרָאֵל כִּי יְהוָה נִלְחָם לָהֶם בְּמִצְרָיִם ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1916', '2', '14', '26', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה נְטֵה אֶת־יָדְךָ עַל־הַיָּם וְיָשֻׁבוּ הַמַּיִם עַל־מִצְרַיִם עַל־רִכְבֹּו וְעַל־פָּרָשָׁיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1917', '2', '14', '27', 'וַיֵּט מֹשֶׁה אֶת־יָדֹו עַל־הַיָּם וַיָּשָׁב הַיָּם לִפְנֹות בֹּקֶר לְאֵיתָנֹו וּמִצְרַיִם נָסִים לִקְרָאתֹו וַיְנַעֵר יְהוָה אֶת־מִצְרַיִם בְּתֹוךְ הַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1918', '2', '14', '28', 'וַיָּשֻׁבוּ הַמַּיִם וַיְכַסּוּ אֶת־הָרֶכֶב וְאֶת־הַפָּרָשִׁים לְכֹל חֵיל פַּרְעֹה הַבָּאִים אַחֲרֵיהֶם בַּיָּם לֹא־נִשְׁאַר בָּהֶם עַד־אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1919', '2', '14', '29', 'וּבְנֵי יִשְׂרָאֵל הָלְכוּ בַיַּבָּשָׁה בְּתֹוךְ הַיָּם וְהַמַּיִם לָהֶם חֹמָה מִימִינָם וּמִשְּׂמֹאלָם ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1920', '2', '14', '30', 'וַיֹּושַׁע יְהוָה בַּיֹּום הַהוּא אֶת־יִשְׂרָאֵל מִיַּד מִצְרָיִם וַיַּרְא יִשְׂרָאֵל אֶת־מִצְרַיִם מֵת עַל־שְׂפַת הַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1921', '2', '14', '31', 'וַיַּרְא יִשְׂרָאֵל אֶת־הַיָּד הַגְּדֹלָה אֲשֶׁר עָשָׂה יְהוָה בְּמִצְרַיִם וַיִּירְאוּ הָעָם אֶת־יְהוָה וַיַּאֲמִינוּ בַּיהוָה וּבְמֹשֶׁה עַבְדֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1922', '2', '15', '1', 'אָז יָשִׁיר־מֹשֶׁה וּבְנֵי יִשְׂרָאֵל אֶת־הַשִּׁירָה הַזֹּאת לַיהוָה וַיֹּאמְרוּ לֵאמֹר אָשִׁירָה לַיהוָה כִּי־גָאֹה גָּאָה סוּס וְרֹכְבֹו רָמָה בַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1923', '2', '15', '2', 'עָזִּי וְזִמְרָת יָהּ וַיְהִי־לִי לִישׁוּעָה זֶה אֵלִי וְאַנְוֵהוּ אֱלֹהֵי אָבִי וַאֲרֹמְמֶנְהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1924', '2', '15', '3', 'יְהוָה אִישׁ מִלְחָמָה יְהוָה שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1925', '2', '15', '4', 'מַרְכְּבֹת פַּרְעֹה וְחֵילֹו יָרָה בַיָּם וּמִבְחַר שָׁלִשָׁיו טֻבְּעוּ בְיַם־סוּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('1926', '2', '15', '5', 'תְּהֹמֹת יְכַסְיֻמוּ יָרְדוּ בִמְצֹולֹת כְּמֹו־אָבֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1927', '2', '15', '6', 'יְמִינְךָ יְהוָה נֶאְדָּרִי בַּכֹּחַ יְמִינְךָ יְהוָה תִּרְעַץ אֹויֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('1928', '2', '15', '7', 'וּבְרֹב גְּאֹונְךָ תַּהֲרֹס קָמֶיךָ תְּשַׁלַּח חֲרֹנְךָ יֹאכְלֵמֹו כַּקַּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1929', '2', '15', '8', 'וּבְרוּחַ אַפֶּיךָ נֶעֶרְמוּ מַיִם נִצְּבוּ כְמֹו־נֵד נֹזְלִים קָפְאוּ תְהֹמֹת בְּלֶב־יָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1930', '2', '15', '9', 'אָמַר אֹויֵב אֶרְדֹּף אַשִּׂיג אֲחַלֵּק שָׁלָל תִּמְלָאֵמֹו נַפְשִׁי אָרִיק חַרְבִּי תֹּורִישֵׁמֹו יָדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1931', '2', '15', '10', 'נָשַׁפְתָּ בְרוּחֲךָ כִּסָּמֹו יָם צָלֲלוּ כַּעֹופֶרֶת בְּמַיִם אַדִּירִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('1932', '2', '15', '11', 'מִי־כָמֹכָה בָּאֵלִם יְהוָה מִי כָּמֹכָה נֶאְדָּר בַּקֹּדֶשׁ נֹורָא תְהִלֹּת עֹשֵׂה פֶלֶא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1933', '2', '15', '12', 'נָטִיתָ יְמִינְךָ תִּבְלָעֵמֹו אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1934', '2', '15', '13', 'נָחִיתָ בְחַסְדְּךָ עַם־זוּ גָּאָלְתָּ נֵהַלְתָּ בְעָזְּךָ אֶל־נְוֵה קָדְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1935', '2', '15', '14', 'שָׁמְעוּ עַמִּים יִרְגָּזוּן חִיל אָחַז יֹשְׁבֵי פְּלָשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1936', '2', '15', '15', 'אָז נִבְהֲלוּ אַלּוּפֵי אֱדֹום אֵילֵי מֹואָב יֹאחֲזֵמֹו רָעַד נָמֹגוּ כֹּל יֹשְׁבֵי כְנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1937', '2', '15', '16', 'תִּפֹּל עֲלֵיהֶם אֵימָתָה וָפַחַד בִּגְדֹל זְרֹועֲךָ יִדְּמוּ כָּאָבֶן עַד־יַעֲבֹר עַמְּךָ יְהוָה עַד־יַעֲבֹר עַם־זוּ קָנִיתָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1938', '2', '15', '17', 'תְּבִאֵמֹו וְתִטָּעֵמֹו בְּהַר נַחֲלָתְךָ מָכֹון לְשִׁבְתְּךָ פָּעַלְתָּ יְהוָה מִקְּדָשׁ אֲדֹנָי כֹּונְנוּ יָדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1939', '2', '15', '18', 'יְהוָה ׀ יִמְלֹךְ לְעֹלָם וָעֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('1940', '2', '15', '19', 'כִּי בָא סוּס פַּרְעֹה בְּרִכְבֹּו וּבְפָרָשָׁיו בַּיָּם וַיָּשֶׁב יְהוָה עֲלֵהֶם אֶת־מֵי הַיָּם וּבְנֵי יִשְׂרָאֵל הָלְכוּ בַיַּבָּשָׁה בְּתֹוךְ הַיָּם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1941', '2', '15', '20', 'וַתִּקַּח מִרְיָם הַנְּבִיאָה אֲחֹות אַהֲרֹן אֶת־הַתֹּף בְּיָדָהּ וַתֵּצֶאןָ כָל־הַנָּשִׁים אַחֲרֶיהָ בְּתֻפִּים וּבִמְחֹלֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1942', '2', '15', '21', 'וַתַּעַן לָהֶם מִרְיָם שִׁירוּ לַיהוָה כִּי־גָאֹה גָּאָה סוּס וְרֹכְבֹו רָמָה בַיָּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1943', '2', '15', '22', 'וַיַּסַּע מֹשֶׁה אֶת־יִשְׂרָאֵל מִיַּם־סוּף וַיֵּצְאוּ אֶל־מִדְבַּר־שׁוּר וַיֵּלְכוּ שְׁלֹשֶׁת־יָמִים בַּמִּדְבָּר וְלֹא־מָצְאוּ מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1944', '2', '15', '23', 'וַיָּבֹאוּ מָרָתָה וְלֹא יָכְלוּ לִשְׁתֹּת מַיִם מִמָּרָה כִּי מָרִים הֵם עַל־כֵּן קָרָא־שְׁמָהּ מָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1945', '2', '15', '24', 'וַיִּלֹּנוּ הָעָם עַל־מֹשֶׁה לֵּאמֹר מַה־נִּשְׁתֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1946', '2', '15', '25', 'וַיִּצְעַק אֶל־יְהוָה וַיֹּורֵהוּ יְהוָה עֵץ וַיַּשְׁלֵךְ אֶל־הַמַּיִם וַיִּמְתְּקוּ הַמָּיִם שָׁם שָׂם לֹו חֹק וּמִשְׁפָּט וְשָׁם נִסָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1947', '2', '15', '26', 'וַיֹּאמֶר אִם־שָׁמֹועַ תִּשְׁמַע לְקֹול ׀ יְהוָה אֱלֹהֶיךָ וְהַיָּשָׁר בְּעֵינָיו תַּעֲשֶׂה וְהַאֲזַנְתָּ לְמִצְוֹתָיו וְשָׁמַרְתָּ כָּל־חֻקָּיו כָּל־הַמַּחֲלָה אֲשֶׁר־שַׂמְתִּי בְמִצְרַיִם לֹא־אָשִׂים עָלֶיךָ כִּי אֲנִי יְהוָה רֹפְאֶךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1948', '2', '15', '27', 'וַיָּבֹאוּ אֵילִמָה וְשָׁם שְׁתֵּים עֶשְׂרֵה עֵינֹת מַיִם וְשִׁבְעִים תְּמָרִים וַיַּחֲנוּ־שָׁם עַל־הַמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1949', '2', '16', '1', 'וַיִּסְעוּ מֵאֵילִם וַיָּבֹאוּ כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל אֶל־מִדְבַּר־סִין אֲשֶׁר בֵּין־אֵילִם וּבֵין סִינָי בַּחֲמִשָּׁה עָשָׂר יֹום לַחֹדֶשׁ הַשֵּׁנִי לְצֵאתָם מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1950', '2', '16', '2', '[וַיִּלִּינוּ כ] (וַיִּלֹּונוּ ק) כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל עַל־מֹשֶׁה וְעַל־אַהֲרֹן בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1951', '2', '16', '3', 'וַיֹּאמְרוּ אֲלֵהֶם בְּנֵי יִשְׂרָאֵל מִי־יִתֵּן מוּתֵנוּ בְיַד־יְהוָה בְּאֶרֶץ מִצְרַיִם בְּשִׁבְתֵּנוּ עַל־סִיר הַבָּשָׂר בְּאָכְלֵנוּ לֶחֶם לָשֹׂבַע כִּי־הֹוצֵאתֶם אֹתָנוּ אֶל־הַמִּדְבָּר הַזֶּה לְהָמִית אֶת־כָּל־הַקָּהָל הַזֶּה בָּרָעָב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1952', '2', '16', '4', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה הִנְנִי מַמְטִיר לָכֶם לֶחֶם מִן־הַשָּׁמָיִם וְיָצָא הָעָם וְלָקְטוּ דְּבַר־יֹום בְּיֹומֹו לְמַעַן אֲנַסֶּנּוּ הֲיֵלֵךְ בְּתֹורָתִי אִם־לֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1953', '2', '16', '5', 'וְהָיָה בַּיֹּום הַשִּׁשִּׁי וְהֵכִינוּ אֵת אֲשֶׁר־יָבִיאוּ וְהָיָה מִשְׁנֶה עַל אֲשֶׁר־יִלְקְטוּ יֹום ׀ יֹום׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1954', '2', '16', '6', 'וַיֹּאמֶר מֹשֶׁה וְאַהֲרֹן אֶל־כָּל־בְּנֵי יִשְׂרָאֵל עֶרֶב וִידַעְתֶּם כִּי יְהוָה הֹוצִיא אֶתְכֶם מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1955', '2', '16', '7', 'וּבֹקֶר וּרְאִיתֶם אֶת־כְּבֹוד יְהוָה בְּשָׁמְעֹו אֶת־תְּלֻנֹּתֵיכֶם עַל־יְהוָה וְנַחְנוּ מָה כִּי [תַלֹּונוּ כ] (תַלִּינוּ ק) עָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1956', '2', '16', '8', 'וַיֹּאמֶר מֹשֶׁה בְּתֵת יְהוָה לָכֶם בָּעֶרֶב בָּשָׂר לֶאֱכֹל וְלֶחֶם בַּבֹּקֶר לִשְׂבֹּעַ בִּשְׁמֹעַ יְהוָה אֶת־תְּלֻנֹּתֵיכֶם אֲשֶׁר־אַתֶּם מַלִּינִם עָלָיו וְנַחְנוּ מָה לֹא־עָלֵינוּ תְלֻנֹּתֵיכֶם כִּי עַל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1957', '2', '16', '9', 'וַיֹּאמֶר מֹשֶׁה אֶל־אַהֲרֹן אֱמֹר אֶל־כָּל־עֲדַת בְּנֵי יִשְׂרָאֵל קִרְבוּ לִפְנֵי יְהוָה כִּי שָׁמַע אֵת תְּלֻנֹּתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1958', '2', '16', '10', 'וַיְהִי כְּדַבֵּר אַהֲרֹן אֶל־כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל וַיִּפְנוּ אֶל־הַמִּדְבָּר וְהִנֵּה כְּבֹוד יְהוָה נִרְאָה בֶּעָנָן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1959', '2', '16', '11', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1960', '2', '16', '12', 'שָׁמַעְתִּי אֶת־תְּלוּנֹּת בְּנֵי יִשְׂרָאֵל דַּבֵּר אֲלֵהֶם לֵאמֹר בֵּין הָעַרְבַּיִם תֹּאכְלוּ בָשָׂר וּבַבֹּקֶר תִּשְׂבְּעוּ־לָחֶם וִידַעְתֶּם כִּי אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1961', '2', '16', '13', 'וַיְהִי בָעֶרֶב וַתַּעַל הַשְּׂלָו וַתְּכַס אֶת־הַמַּחֲנֶה וּבַבֹּקֶר הָיְתָה שִׁכְבַת הַטַּל סָבִיב לַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1962', '2', '16', '14', 'וַתַּעַל שִׁכְבַת הַטָּל וְהִנֵּה עַל־פְּנֵי הַמִּדְבָּר דַּק מְחֻסְפָּס דַּק כַּכְּפֹר עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1963', '2', '16', '15', 'וַיִּרְאוּ בְנֵי־יִשְׂרָאֵל וַיֹּאמְרוּ אִישׁ אֶל־אָחִיו מָן הוּא כִּי לֹא יָדְעוּ מַה־הוּא וַיֹּאמֶר מֹשֶׁה אֲלֵהֶם הוּא הַלֶּחֶם אֲשֶׁר נָתַן יְהוָה לָכֶם לְאָכְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1964', '2', '16', '16', 'זֶה הַדָּבָר אֲשֶׁר צִוָּה יְהוָה לִקְטוּ מִמֶּנּוּ אִישׁ לְפִי אָכְלֹו עֹמֶר לַגֻּלְגֹּלֶת מִסְפַּר נַפְשֹׁתֵיכֶם אִישׁ לַאֲשֶׁר בְּאָהֳלֹו תִּקָּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1965', '2', '16', '17', 'וַיַּעֲשׂוּ־כֵן בְּנֵי יִשְׂרָאֵל וַיִּלְקְטוּ הַמַּרְבֶּה וְהַמַּמְעִיט׃');
INSERT INTO `bible_verses_wlc` VALUES ('1966', '2', '16', '18', 'וַיָּמֹדּוּ בָעֹמֶר וְלֹא הֶעְדִּיף הַמַּרְבֶּה וְהַמַּמְעִיט לֹא הֶחְסִיר אִישׁ לְפִי־אָכְלֹו לָקָטוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1967', '2', '16', '19', 'וַיֹּאמֶר מֹשֶׁה אֲלֵהֶם אִישׁ אַל־יֹותֵר מִמֶּנּוּ עַד־בֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1968', '2', '16', '20', 'וְלֹא־שָׁמְעוּ אֶל־מֹשֶׁה וַיֹּותִרוּ אֲנָשִׁים מִמֶּנּוּ עַד־בֹּקֶר וַיָּרֻם תֹּולָעִים וַיִּבְאַשׁ וַיִּקְצֹף עֲלֵהֶם מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1969', '2', '16', '21', 'וַיִּלְקְטוּ אֹתֹו בַּבֹּקֶר בַּבֹּקֶר אִישׁ כְּפִי אָכְלֹו וְחַם הַשֶּׁמֶשׁ וְנָמָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('1970', '2', '16', '22', 'וַיְהִי ׀ בַּיֹּום הַשִּׁשִּׁי לָקְטוּ לֶחֶם מִשְׁנֶה שְׁנֵי הָעֹמֶר לָאֶחָד וַיָּבֹאוּ כָּל־נְשִׂיאֵי הָעֵדָה וַיַּגִּידוּ לְמֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1971', '2', '16', '23', 'וַיֹּאמֶר אֲלֵהֶם הוּא אֲשֶׁר דִּבֶּר יְהוָה שַׁבָּתֹון שַׁבַּת־קֹדֶשׁ לַיהוָה מָחָר אֵת אֲשֶׁר־תֹּאפוּ אֵפוּ וְאֵת אֲשֶׁר־תְּבַשְּׁלוּ בַּשֵּׁלוּ וְאֵת כָּל־הָעֹדֵף הַנִּיחוּ לָכֶם לְמִשְׁמֶרֶת עַד־הַבֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('1972', '2', '16', '24', 'וַיַּנִּיחוּ אֹתֹו עַד־הַבֹּקֶר כַּאֲשֶׁר צִוָּה מֹשֶׁה וְלֹא הִבְאִישׁ וְרִמָּה לֹא־הָיְתָה בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1973', '2', '16', '25', 'וַיֹּאמֶר מֹשֶׁה אִכְלֻהוּ הַיֹּום כִּי־שַׁבָּת הַיֹּום לַיהוָה הַיֹּום לֹא תִמְצָאֻהוּ בַּשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1974', '2', '16', '26', 'שֵׁשֶׁת יָמִים תִּלְקְטֻהוּ וּבַיֹּום הַשְּׁבִיעִי שַׁבָּת לֹא יִהְיֶה־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('1975', '2', '16', '27', 'וַיְהִי בַּיֹּום הַשְּׁבִיעִי יָצְאוּ מִן־הָעָם לִלְקֹט וְלֹא מָצָאוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('1976', '2', '16', '28', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה עַד־אָנָה מֵאַנְתֶּם לִשְׁמֹר מִצְוֹתַי וְתֹורֹתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1977', '2', '16', '29', 'רְאוּ כִּי־יְהוָה נָתַן לָכֶם הַשַּׁבָּת עַל־כֵּן הוּא נֹתֵן לָכֶם בַּיֹּום הַשִּׁשִּׁי לֶחֶם יֹומָיִם שְׁבוּ ׀ אִישׁ תַּחְתָּיו אַל־יֵצֵא אִישׁ מִמְּקֹמֹו בַּיֹּום הַשְּׁבִיעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1978', '2', '16', '30', 'וַיִּשְׁבְּתוּ הָעָם בַּיֹּום הַשְּׁבִעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1979', '2', '16', '31', 'וַיִּקְרְאוּ בֵית־יִשְׂרָאֵל אֶת־שְׁמֹו מָן וְהוּא כְּזֶרַע גַּד לָבָן וְטַעְמֹו כְּצַפִּיחִת בִּדְבָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1980', '2', '16', '32', 'וַיֹּאמֶר מֹשֶׁה זֶה הַדָּבָר אֲשֶׁר צִוָּה יְהוָה מְלֹא הָעֹמֶר מִמֶּנּוּ לְמִשְׁמֶרֶת לְדֹרֹתֵיכֶם לְמַעַן ׀ יִרְאוּ אֶת־הַלֶּחֶם אֲשֶׁר הֶאֱכַלְתִּי אֶתְכֶם בַּמִּדְבָּר בְּהֹוצִיאִי אֶתְכֶם מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1981', '2', '16', '33', 'וַיֹּאמֶר מֹשֶׁה אֶל־אַהֲרֹן קַח צִנְצֶנֶת אַחַת וְתֶן־שָׁמָּה מְלֹא־הָעֹמֶר מָן וְהַנַּח אֹתֹו לִפְנֵי יְהוָה לְמִשְׁמֶרֶת לְדֹרֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1982', '2', '16', '34', 'כַּאֲשֶׁר צִוָּה יְהוָה אֶל־מֹשֶׁה וַיַּנִּיחֵהוּ אַהֲרֹן לִפְנֵי הָעֵדֻת לְמִשְׁמָרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('1983', '2', '16', '35', 'וּבְנֵי יִשְׂרָאֵל אָכְלוּ אֶת־הַמָּן אַרְבָּעִים שָׁנָה עַד־בֹּאָם אֶל־אֶרֶץ נֹושָׁבֶת אֶת־הַמָּן אָכְלוּ עַד־בֹּאָם אֶל־קְצֵה אֶרֶץ כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('1984', '2', '16', '36', 'וְהָעֹמֶר עֲשִׂרִית הָאֵיפָה הוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1985', '2', '17', '1', 'וַיִּסְעוּ כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל מִמִּדְבַּר־סִין לְמַסְעֵיהֶם עַל־פִּי יְהוָה וַיַּחֲנוּ בִּרְפִידִים וְאֵין מַיִם לִשְׁתֹּת הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1986', '2', '17', '2', 'וַיָּרֶב הָעָם עִם־מֹשֶׁה וַיֹּאמְרוּ תְּנוּ־לָנוּ מַיִם וְנִשְׁתֶּה וַיֹּאמֶר לָהֶם מֹשֶׁה מַה־תְּרִיבוּן עִמָּדִי מַה־תְּנַסּוּן אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1987', '2', '17', '3', 'וַיִּצְמָא שָׁם הָעָם לַמַּיִם וַיָּלֶן הָעָם עַל־מֹשֶׁה וַיֹּאמֶר לָמָּה זֶּה הֶעֱלִיתָנוּ מִמִּצְרַיִם לְהָמִית אֹתִי וְאֶת־בָּנַי וְאֶת־מִקְנַי בַּצָּמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('1988', '2', '17', '4', 'וַיִּצְעַק מֹשֶׁה אֶל־יְהוָה לֵאמֹר מָה אֶעֱשֶׂה לָעָם הַזֶּה עֹוד מְעַט וּסְקָלֻנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1989', '2', '17', '5', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה עֲבֹר לִפְנֵי הָעָם וְקַח אִתְּךָ מִזִּקְנֵי יִשְׂרָאֵל וּמַטְּךָ אֲשֶׁר הִכִּיתָ בֹּו אֶת־הַיְאֹר קַח בְּיָדְךָ וְהָלָכְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1990', '2', '17', '6', 'הִנְנִי עֹמֵד לְפָנֶיךָ שָּׁם ׀ עַל־הַצּוּר בְּחֹרֵב וְהִכִּיתָ בַצּוּר וְיָצְאוּ מִמֶּנּוּ מַיִם וְשָׁתָה הָעָם וַיַּעַשׂ כֵּן מֹשֶׁה לְעֵינֵי זִקְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('1991', '2', '17', '7', 'וַיִּקְרָא שֵׁם הַמָּקֹום מַסָּה וּמְרִיבָה עַל־רִיב ׀ בְּנֵי יִשְׂרָאֵל וְעַל נַסֹּתָם אֶת־יְהוָה לֵאמֹר הֲיֵשׁ יְהוָה בְּקִרְבֵּנוּ אִם־אָיִן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1992', '2', '17', '8', 'וַיָּבֹא עֲמָלֵק וַיִּלָּחֶם עִם־יִשְׂרָאֵל בִּרְפִידִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1993', '2', '17', '9', 'וַיֹּאמֶר מֹשֶׁה אֶל־יְהֹושֻׁעַ בְּחַר־לָנוּ אֲנָשִׁים וְצֵא הִלָּחֵם בַּעֲמָלֵק מָחָר אָנֹכִי נִצָּב עַל־רֹאשׁ הַגִּבְעָה וּמַטֵּה הָאֱלֹהִים בְּיָדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('1994', '2', '17', '10', 'וַיַּעַשׂ יְהֹושֻׁעַ כַּאֲשֶׁר אָמַר־לֹו מֹשֶׁה לְהִלָּחֵם בַּעֲמָלֵק וּמֹשֶׁה אַהֲרֹן וְחוּר עָלוּ רֹאשׁ הַגִּבְעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('1995', '2', '17', '11', 'וְהָיָה כַּאֲשֶׁר יָרִים מֹשֶׁה יָדֹו וְגָבַר יִשְׂרָאֵל וְכַאֲשֶׁר יָנִיחַ יָדֹו וְגָבַר עֲמָלֵק׃');
INSERT INTO `bible_verses_wlc` VALUES ('1996', '2', '17', '12', 'וִידֵי מֹשֶׁה כְּבֵדִים וַיִּקְחוּ־אֶבֶן וַיָּשִׂימוּ תַחְתָּיו וַיֵּשֶׁב עָלֶיהָ וְאַהֲרֹן וְחוּר תָּמְכוּ בְיָדָיו מִזֶּה אֶחָד וּמִזֶּה אֶחָד וַיְהִי יָדָיו אֱמוּנָה עַד־בֹּא הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('1997', '2', '17', '13', 'וַיַּחֲלֹשׁ יְהֹושֻׁעַ אֶת־עֲמָלֵק וְאֶת־עַמֹּו לְפִי־חָרֶב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('1998', '2', '17', '14', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה כְּתֹב זֹאת זִכָּרֹון בַּסֵּפֶר וְשִׂים בְּאָזְנֵי יְהֹושֻׁעַ כִּי־מָחֹה אֶמְחֶה אֶת־זֵכֶר עֲמָלֵק מִתַּחַת הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('1999', '2', '17', '15', 'וַיִּבֶן מֹשֶׁה מִזְבֵּחַ וַיִּקְרָא שְׁמֹו יְהוָה ׀ נִסִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2000', '2', '17', '16', 'וַיֹּאמֶר כִּי־יָד עַל־כֵּס יָהּ מִלְחָמָה לַיהוָה בַּעֲמָלֵק מִדֹּר דֹּר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2001', '2', '18', '1', 'וַיִּשְׁמַע יִתְרֹו כֹהֵן מִדְיָן חֹתֵן מֹשֶׁה אֵת כָּל־אֲשֶׁר עָשָׂה אֱלֹהִים לְמֹשֶׁה וּלְיִשְׂרָאֵל עַמֹּו כִּי־הֹוצִיא יְהוָה אֶת־יִשְׂרָאֵל מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2002', '2', '18', '2', 'וַיִּקַּח יִתְרֹו חֹתֵן מֹשֶׁה אֶת־צִפֹּרָה אֵשֶׁת מֹשֶׁה אַחַר שִׁלּוּחֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2003', '2', '18', '3', 'וְאֵת שְׁנֵי בָנֶיהָ אֲשֶׁר שֵׁם הָאֶחָד גֵּרְשֹׁם כִּי אָמַר גֵּר הָיִיתִי בְּאֶרֶץ נָכְרִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2004', '2', '18', '4', 'וְשֵׁם הָאֶחָד אֱלִיעֶזֶר כִּי־אֱלֹהֵי אָבִי בְּעֶזְרִי וַיַּצִּלֵנִי מֵחֶרֶב פַּרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2005', '2', '18', '5', 'וַיָּבֹא יִתְרֹו חֹתֵן מֹשֶׁה וּבָנָיו וְאִשְׁתֹּו אֶל־מֹשֶׁה אֶל־הַמִּדְבָּר אֲשֶׁר־הוּא חֹנֶה שָׁם הַר הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2006', '2', '18', '6', 'וַיֹּאמֶר אֶל־מֹשֶׁה אֲנִי חֹתֶנְךָ יִתְרֹו בָּא אֵלֶיךָ וְאִשְׁתְּךָ וּשְׁנֵי בָנֶיהָ עִמָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2007', '2', '18', '7', 'וַיֵּצֵא מֹשֶׁה לִקְרַאת חֹתְנֹו וַיִּשְׁתַּחוּ וַיִּשַּׁק־לֹו וַיִּשְׁאֲלוּ אִישׁ־לְרֵעֵהוּ לְשָׁלֹום וַיָּבֹאוּ הָאֹהֱלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2008', '2', '18', '8', 'וַיְסַפֵּר מֹשֶׁה לְחֹתְנֹו אֵת כָּל־אֲשֶׁר עָשָׂה יְהוָה לְפַרְעֹה וּלְמִצְרַיִם עַל אֹודֹת יִשְׂרָאֵל אֵת כָּל־הַתְּלָאָה אֲשֶׁר מְצָאָתַם בַּדֶּרֶךְ וַיַּצִּלֵם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2009', '2', '18', '9', 'וַיִּחַדְּ יִתְרֹו עַל כָּל־הַטֹּובָה אֲשֶׁר־עָשָׂה יְהוָה לְיִשְׂרָאֵל אֲשֶׁר הִצִּילֹו מִיַּד מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2010', '2', '18', '10', 'וַיֹּאמֶר יִתְרֹו בָּרוּךְ יְהוָה אֲשֶׁר הִצִּיל אֶתְכֶם מִיַּד מִצְרַיִם וּמִיַּד פַּרְעֹה אֲשֶׁר הִצִּיל אֶת־הָעָם מִתַּחַת יַד־מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2011', '2', '18', '11', 'עַתָּה יָדַעְתִּי כִּי־גָדֹול יְהוָה מִכָּל־הָאֱלֹהִים כִּי בַדָּבָר אֲשֶׁר זָדוּ עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2012', '2', '18', '12', 'וַיִּקַּח יִתְרֹו חֹתֵן מֹשֶׁה עֹלָה וּזְבָחִים לֵאלֹהִים וַיָּבֹא אַהֲרֹן וְכֹל ׀ זִקְנֵי יִשְׂרָאֵל לֶאֱכָל־לֶחֶם עִם־חֹתֵן מֹשֶׁה לִפְנֵי הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2013', '2', '18', '13', 'וַיְהִי מִמָּחֳרָת וַיֵּשֶׁב מֹשֶׁה לִשְׁפֹּט אֶת־הָעָם וַיַּעֲמֹד הָעָם עַל־מֹשֶׁה מִן־הַבֹּקֶר עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2014', '2', '18', '14', 'וַיַּרְא חֹתֵן מֹשֶׁה אֵת כָּל־אֲשֶׁר־הוּא עֹשֶׂה לָעָם וַיֹּאמֶר מָה־הַדָּבָר הַזֶּה אֲשֶׁר אַתָּה עֹשֶׂה לָעָם מַדּוּעַ אַתָּה יֹושֵׁב לְבַדֶּךָ וְכָל־הָעָם נִצָּב עָלֶיךָ מִן־בֹּקֶר עַד־עָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2015', '2', '18', '15', 'וַיֹּאמֶר מֹשֶׁה לְחֹתְנֹו כִּי־יָבֹא אֵלַי הָעָם לִדְרֹשׁ אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2016', '2', '18', '16', 'כִּי־יִהְיֶה לָהֶם דָּבָר בָּא אֵלַי וְשָׁפַטְתִּי בֵּין אִישׁ וּבֵין רֵעֵהוּ וְהֹודַעְתִּי אֶת־חֻקֵּי הָאֱלֹהִים וְאֶת־תֹּורֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2017', '2', '18', '17', 'וַיֹּאמֶר חֹתֵן מֹשֶׁה אֵלָיו לֹא־טֹוב הַדָּבָר אֲשֶׁר אַתָּה עֹשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2018', '2', '18', '18', 'נָבֹל תִּבֹּל גַּם־אַתָּה גַּם־הָעָם הַזֶּה אֲשֶׁר עִמָּךְ כִּי־כָבֵד מִמְּךָ הַדָּבָר לֹא־תוּכַל עֲשֹׂהוּ לְבַדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2019', '2', '18', '19', 'עַתָּה שְׁמַע בְּקֹלִי אִיעָצְךָ וִיהִי אֱלֹהִים עִמָּךְ הֱיֵה אַתָּה לָעָם מוּל הָאֱלֹהִים וְהֵבֵאתָ אַתָּה אֶת־הַדְּבָרִים אֶל־הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2020', '2', '18', '20', 'וְהִזְהַרְתָּה אֶתְהֶם אֶת־הַחֻקִּים וְאֶת־הַתֹּורֹת וְהֹודַעְתָּ לָהֶם אֶת־הַדֶּרֶךְ יֵלְכוּ בָהּ וְאֶת־הַמַּעֲשֶׂה אֲשֶׁר יַעֲשׂוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2021', '2', '18', '21', 'וְאַתָּה תֶחֱזֶה מִכָּל־הָעָם אַנְשֵׁי־חַיִל יִרְאֵי אֱלֹהִים אַנְשֵׁי אֱמֶת שֹׂנְאֵי בָצַע וְשַׂמְתָּ עֲלֵהֶם שָׂרֵי אֲלָפִים שָׂרֵי מֵאֹות שָׂרֵי חֲמִשִּׁים וְשָׂרֵי עֲשָׂרֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2022', '2', '18', '22', 'וְשָׁפְטוּ אֶת־הָעָם בְּכָל־עֵת וְהָיָה כָּל־הַדָּבָר הַגָּדֹל יָבִיאוּ אֵלֶיךָ וְכָל־הַדָּבָר הַקָּטֹן יִשְׁפְּטוּ־הֵם וְהָקֵל מֵעָלֶיךָ וְנָשְׂאוּ אִתָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2023', '2', '18', '23', 'אִם אֶת־הַדָּבָר הַזֶּה תַּעֲשֶׂה וְצִוְּךָ אֱלֹהִים וְיָכָלְתָּ עֲמֹד וְגַם כָּל־הָעָם הַזֶּה עַל־מְקֹמֹו יָבֹא בְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('2024', '2', '18', '24', 'וַיִּשְׁמַע מֹשֶׁה לְקֹול חֹתְנֹו וַיַּעַשׂ כֹּל אֲשֶׁר אָמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2025', '2', '18', '25', 'וַיִּבְחַר מֹשֶׁה אַנְשֵׁי־חַיִל מִכָּל־יִשְׂרָאֵל וַיִּתֵּן אֹתָם רָאשִׁים עַל־הָעָם שָׂרֵי אֲלָפִים שָׂרֵי מֵאֹות שָׂרֵי חֲמִשִּׁים וְשָׂרֵי עֲשָׂרֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2026', '2', '18', '26', 'וְשָׁפְטוּ אֶת־הָעָם בְּכָל־עֵת אֶת־הַדָּבָר הַקָּשֶׁה יְבִיאוּן אֶל־מֹשֶׁה וְכָל־הַדָּבָר הַקָּטֹן יִשְׁפּוּטוּ הֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2027', '2', '18', '27', 'וַיְשַׁלַּח מֹשֶׁה אֶת־חֹתְנֹו וַיֵּלֶךְ לֹו אֶל־אַרְצֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2028', '2', '19', '1', 'בַּחֹדֶשׁ הַשְּׁלִישִׁי לְצֵאת בְּנֵי־יִשְׂרָאֵל מֵאֶרֶץ מִצְרָיִם בַּיֹּום הַזֶּה בָּאוּ מִדְבַּר סִינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2029', '2', '19', '2', 'וַיִּסְעוּ מֵרְפִידִים וַיָּבֹאוּ מִדְבַּר סִינַי וַיַּחֲנוּ בַּמִּדְבָּר וַיִּחַן־שָׁם יִשְׂרָאֵל נֶגֶד הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2030', '2', '19', '3', 'וּמֹשֶׁה עָלָה אֶל־הָאֱלֹהִים וַיִּקְרָא אֵלָיו יְהוָה מִן־הָהָר לֵאמֹר כֹּה תֹאמַר לְבֵית יַעֲקֹב וְתַגֵּיד לִבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2031', '2', '19', '4', 'אַתֶּם רְאִיתֶם אֲשֶׁר עָשִׂיתִי לְמִצְרָיִם וָאֶשָּׂא אֶתְכֶם עַל־כַּנְפֵי נְשָׁרִים וָאָבִא אֶתְכֶם אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2032', '2', '19', '5', 'וְעַתָּה אִם־שָׁמֹועַ תִּשְׁמְעוּ בְּקֹלִי וּשְׁמַרְתֶּם אֶת־בְּרִיתִי וִהְיִיתֶם לִי סְגֻלָּה מִכָּל־הָעַמִּים כִּי־לִי כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2033', '2', '19', '6', 'וְאַתֶּם תִּהְיוּ־לִי מַמְלֶכֶת כֹּהֲנִים וְגֹוי קָדֹושׁ אֵלֶּה הַדְּבָרִים אֲשֶׁר תְּדַבֵּר אֶל־בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2034', '2', '19', '7', 'וַיָּבֹא מֹשֶׁה וַיִּקְרָא לְזִקְנֵי הָעָם וַיָּשֶׂם לִפְנֵיהֶם אֵת כָּל־הַדְּבָרִים הָאֵלֶּה אֲשֶׁר צִוָּהוּ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2035', '2', '19', '8', 'וַיַּעֲנוּ כָל־הָעָם יַחְדָּו וַיֹּאמְרוּ כֹּל אֲשֶׁר־דִּבֶּר יְהוָה נַעֲשֶׂה וַיָּשֶׁב מֹשֶׁה אֶת־דִּבְרֵי הָעָם אֶל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2036', '2', '19', '9', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה הִנֵּה אָנֹכִי בָּא אֵלֶיךָ בְּעַב הֶעָנָן בַּעֲבוּר יִשְׁמַע הָעָם בְּדַבְּרִי עִמָּךְ וְגַם־בְּךָ יַאֲמִינוּ לְעֹולָם וַיַּגֵּד מֹשֶׁה אֶת־דִּבְרֵי הָעָם אֶל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2037', '2', '19', '10', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה לֵךְ אֶל־הָעָם וְקִדַּשְׁתָּם הַיֹּום וּמָחָר וְכִבְּסוּ שִׂמְלֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2038', '2', '19', '11', 'וְהָיוּ נְכֹנִים לַיֹּום הַשְּׁלִישִׁי כִּי ׀ בַּיֹּום הַשְּׁלִישִׁי יֵרֵד יְהוָה לְעֵינֵי כָל־הָעָם עַל־הַר סִינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2039', '2', '19', '12', 'וְהִגְבַּלְתָּ אֶת־הָעָם סָבִיב לֵאמֹר הִשָּׁמְרוּ לָכֶם עֲלֹות בָּהָר וּנְגֹעַ בְּקָצֵהוּ כָּל־הַנֹּגֵעַ בָּהָר מֹות יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2040', '2', '19', '13', 'לֹא־תִגַּע בֹּו יָד כִּי־סָקֹול יִסָּקֵל אֹו־יָרֹה יִיָּרֶה אִם־בְּהֵמָה אִם־אִישׁ לֹא יִחְיֶה בִּמְשֹׁךְ הַיֹּבֵל הֵמָּה יַעֲלוּ בָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2041', '2', '19', '14', 'וַיֵּרֶד מֹשֶׁה מִן־הָהָר אֶל־הָעָם וַיְקַדֵּשׁ אֶת־הָעָם וַיְכַבְּסוּ שִׂמְלֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2042', '2', '19', '15', 'וַיֹּאמֶר אֶל־הָעָם הֱיוּ נְכֹנִים לִשְׁלֹשֶׁת יָמִים אַל־תִּגְּשׁוּ אֶל־אִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2043', '2', '19', '16', 'וַיְהִי בַיֹּום הַשְּׁלִישִׁי בִּהְיֹת הַבֹּקֶר וַיְהִי קֹלֹת וּבְרָקִים וְעָנָן כָּבֵד עַל־הָהָר וְקֹל שֹׁפָר חָזָק מְאֹד וַיֶּחֱרַד כָּל־הָעָם אֲשֶׁר בַּמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2044', '2', '19', '17', 'וַיֹּוצֵא מֹשֶׁה אֶת־הָעָם לִקְרַאת הָאֱלֹהִים מִן־הַמַּחֲנֶה וַיִּתְיַצְּבוּ בְּתַחְתִּית הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2045', '2', '19', '18', 'וְהַר סִינַי עָשַׁן כֻּלֹּו מִפְּנֵי אֲשֶׁר יָרַד עָלָיו יְהוָה בָּאֵשׁ וַיַּעַל עֲשָׁנֹו כְּעֶשֶׁן הַכִּבְשָׁן וַיֶּחֱרַד כָּל־הָהָר מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2046', '2', '19', '19', 'וַיְהִי  קֹול הַשֹּׁופָר הֹולֵךְ וְחָזֵק מְאֹד מֹשֶׁה יְדַבֵּר וְהָאֱלֹהִים יַעֲנֶנּוּ בְקֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('2047', '2', '19', '20', 'וַיֵּרֶד יְהוָה עַל־הַר סִינַי אֶל־רֹאשׁ הָהָר וַיִּקְרָא יְהוָה לְמֹשֶׁה אֶל־רֹאשׁ הָהָר וַיַּעַל מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2048', '2', '19', '21', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה רֵד הָעֵד בָּעָם פֶּן־יֶהֶרְסוּ אֶל־יְהוָה לִרְאֹות וְנָפַל מִמֶּנּוּ רָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2049', '2', '19', '22', 'וְגַם הַכֹּהֲנִים הַנִּגָּשִׁים אֶל־יְהוָה יִתְקַדָּשׁוּ פֶּן־יִפְרֹץ בָּהֶם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2050', '2', '19', '23', 'וַיֹּאמֶר מֹשֶׁה אֶל־יְהוָה לֹא־יוּכַל הָעָם לַעֲלֹת אֶל־הַר סִינָי כִּי־אַתָּה הַעֵדֹתָה בָּנוּ לֵאמֹר הַגְבֵּל אֶת־הָהָר וְקִדַּשְׁתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2051', '2', '19', '24', 'וַיֹּאמֶר אֵלָיו יְהוָה לֶךְ־רֵד וְעָלִיתָ אַתָּה וְאַהֲרֹן עִמָּךְ וְהַכֹּהֲנִים וְהָעָם אַל־יֶהֶרְסוּ לַעֲלֹת אֶל־יְהוָה פֶּן־יִפְרָץ־בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2052', '2', '19', '25', 'וַיֵּרֶד מֹשֶׁה אֶל־הָעָם וַיֹּאמֶר אֲלֵהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2053', '2', '20', '1', 'וַיְדַבֵּר אֱלֹהִים אֵת כָּל־הַדְּבָרִים הָאֵלֶּה לֵאמֹר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2054', '2', '20', '2', 'אָנֹכִי יְהוָה אֱלֹהֶיךָ אֲשֶׁר הֹוצֵאתִיךָ מֵאֶרֶץ מִצְרַיִם מִבֵּית עֲבָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2055', '2', '20', '3', 'לֹא יִהְיֶה־לְךָ  אֱלֹהִים אֲחֵרִים עַל־פָּנָיַ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2056', '2', '20', '4', 'לֹא תַעֲשֶׂה־לְךָ פֶסֶל  ׀ וְכָל־תְּמוּנָה אֲשֶׁר בַּשָּׁמַיִם ׀ מִמַּעַל וַאֲשֶׁר בָּאָרֶץ מִתַָּחַת  וַאֲשֶׁר בַּמַּיִם ׀ מִתַּחַת לָאָרֶץ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2057', '2', '20', '5', 'לֹא־תִשְׁתַּחְוֶה  לָהֶם וְלֹא תָעָבְדֵם כִּי אָנֹכִי יְהוָה אֱלֹהֶיךָ אֵל קַנָּא פֹּקֵד עֲוֹן אָבֹת עַל־בָּנִים עַל־שִׁלֵּשִׁים וְעַל־רִבֵּעִים לְשֹׂנְאָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2058', '2', '20', '6', 'וְעֹשֶׂה חֶסֶד לַאֲלָפִים לְאֹהֲבַי וּלְשֹׁמְרֵי מִצְוֹתָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2059', '2', '20', '7', 'לֹא תִשָּׂא אֶת־שֵׁם־יְהוָה אֱלֹהֶיךָ לַשָּׁוְא כִּי לֹא יְנַקֶּה יְהוָה אֵת אֲשֶׁר־יִשָּׂא אֶת־שְׁמֹו לַשָּׁוְא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2060', '2', '20', '8', 'זָכֹור אֶת־יֹום הַשַּׁבָּת לְקַדְּשֹׁו ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2061', '2', '20', '9', 'שֵׁשֶׁת יָמִים תַּעֲבֹד וְעָשִׂיתָ כָּל־מְלַאכְתֶּךָ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2062', '2', '20', '10', 'וְיֹום הַשְּׁבִיעִי שַׁבָּת ׀ לַיהוָה אֱלֹהֶיךָ לֹא־תַעֲשֶׂה כָל־מְלָאכָה אַתָּה ׀ וּבִנְךָ־וּבִתֶּךָ עַבְדְּךָ  וַאֲמָתְךָ  וּבְהֶמְתֶּךָ וְגֵרְךָ אֲשֶׁר בִּשְׁעָרֶיךָ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2063', '2', '20', '11', 'כִּי שֵׁשֶׁת־יָמִים עָשָׂה יְהוָה אֶת־הַשָּׁמַיִם וְאֶת־הָאָרֶץ אֶת־הַיָּם וְאֶת־כָּל־אֲשֶׁר־בָּם וַיָּנַח בַּיֹּום הַשְּׁבִיעִי עַל־כֵּן בֵּרַךְ יְהוָה אֶת־יֹום הַשַּׁבָּת וַיְקַדְּשֵׁהוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2064', '2', '20', '12', 'כַּבֵּד אֶת־אָבִיךָ וְאֶת־אִמֶּךָ לְמַעַן יַאֲרִכוּן יָמֶיךָ עַל הָאֲדָמָה אֲשֶׁר־יְהוָה אֱלֹהֶיךָ נֹתֵן לָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2065', '2', '20', '13', 'לֹא תִּרְצָח׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2066', '2', '20', '14', 'לֹא תִּנְאָף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2067', '2', '20', '15', 'לֹא תִּגְנֹב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2068', '2', '20', '16', 'לֹא־תַעֲנֶה בְרֵעֲךָ עֵד שָׁקֶר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2069', '2', '20', '17', 'לֹא תַחְמֹד בֵּית רֵעֶךָ לֹא־תַחְמֹד אֵשֶׁת רֵעֶךָ וְעַבְדֹּו וַאֲמָתֹו וְשֹׁורֹו וַחֲמֹרֹו וְכֹל אֲשֶׁר לְרֵעֶךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2070', '2', '20', '18', 'וְכָל־הָעָם רֹאִים אֶת־הַקֹּולֹת וְאֶת־הַלַּפִּידִם וְאֵת קֹול הַשֹּׁפָר וְאֶת־הָהָר עָשֵׁן וַיַּרְא הָעָם וַיָּנֻעוּ וַיַּעַמְדוּ מֵרָחֹק׃');
INSERT INTO `bible_verses_wlc` VALUES ('2071', '2', '20', '19', 'וַיֹּאמְרוּ אֶל־מֹשֶׁה דַּבֵּר־אַתָּה עִמָּנוּ וְנִשְׁמָעָה וְאַל־יְדַבֵּר עִמָּנוּ אֱלֹהִים פֶּן־נָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2072', '2', '20', '20', 'וַיֹּאמֶר מֹשֶׁה אֶל־הָעָם אַל־תִּירָאוּ כִּי לְבַעֲבוּר נַסֹּות אֶתְכֶם בָּא הָאֱלֹהִים וּבַעֲבוּר תִּהְיֶה יִרְאָתֹו עַל־פְּנֵיכֶם לְבִלְתִּי תֶחֱטָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2073', '2', '20', '21', 'וַיַּעֲמֹד הָעָם מֵרָחֹק וּמֹשֶׁה נִגַּשׁ אֶל־הָעֲרָפֶל אֲשֶׁר־שָׁם הָאֱלֹהִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2074', '2', '20', '22', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה כֹּה תֹאמַר אֶל־בְּנֵי יִשְׂרָאֵל אַתֶּם רְאִיתֶם כִּי מִן־הַשָּׁמַיִם דִּבַּרְתִּי עִמָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2075', '2', '20', '23', 'לֹא תַעֲשׂוּן אִתִּי אֱלֹהֵי כֶסֶף וֵאלֹהֵי זָהָב לֹא תַעֲשׂוּ לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2076', '2', '20', '24', 'מִזְבַּח אֲדָמָה תַּעֲשֶׂה־לִּי וְזָבַחְתָּ עָלָיו אֶת־עֹלֹתֶיךָ וְאֶת־שְׁלָמֶיךָ אֶת־צֹאנְךָ וְאֶת־בְּקָרֶךָ בְּכָל־הַמָּקֹום אֲשֶׁר אַזְכִּיר אֶת־שְׁמִי אָבֹוא אֵלֶיךָ וּבֵרַכְתִּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2077', '2', '20', '25', 'וְאִם־מִזְבַּח אֲבָנִים תַּעֲשֶׂה־לִּי לֹא־תִבְנֶה אֶתְהֶן גָּזִית כִּי חַרְבְּךָ הֵנַפְתָּ עָלֶיהָ וַתְּחַלְלֶהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2078', '2', '20', '26', 'וְלֹא־תַעֲלֶה בְמַעֲלֹת עַל־מִזְבְּחִי אֲשֶׁר לֹא־תִגָּלֶה עֶרְוָתְךָ עָלָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2079', '2', '21', '1', 'וְאֵלֶּה הַמִּשְׁפָּטִים אֲשֶׁר תָּשִׂים לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2080', '2', '21', '2', 'כִּי תִקְנֶה עֶבֶד עִבְרִי שֵׁשׁ שָׁנִים יַעֲבֹד וּבַשְּׁבִעִת יֵצֵא לַחָפְשִׁי חִנָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2081', '2', '21', '3', 'אִם־בְּגַפֹּו יָבֹא בְּגַפֹּו יֵצֵא אִם־בַּעַל אִשָּׁה הוּא וְיָצְאָה אִשְׁתֹּו עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2082', '2', '21', '4', 'אִם־אֲדֹנָיו יִתֶּן־לֹו אִשָּׁה וְיָלְדָה־לֹו בָנִים אֹו בָנֹות הָאִשָּׁה וִילָדֶיהָ תִּהְיֶה לַאדֹנֶיהָ וְהוּא יֵצֵא בְגַפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2083', '2', '21', '5', 'וְאִם־אָמֹר יֹאמַר הָעֶבֶד אָהַבְתִּי אֶת־אֲדֹנִי אֶת־אִשְׁתִּי וְאֶת־בָּנָי לֹא אֵצֵא חָפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2084', '2', '21', '6', 'וְהִגִּישֹׁו אֲדֹנָיו אֶל־הָאֱלֹהִים וְהִגִּישֹׁו אֶל־הַדֶּלֶת אֹו אֶל־הַמְּזוּזָה וְרָצַע אֲדֹנָיו אֶת־אָזְנֹו בַּמַּרְצֵעַ וַעֲבָדֹו לְעֹלָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2085', '2', '21', '7', 'וְכִי־יִמְכֹּר אִישׁ אֶת־בִּתֹּו לְאָמָה לֹא תֵצֵא כְּצֵאת הָעֲבָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2086', '2', '21', '8', 'אִם־רָעָה בְּעֵינֵי אֲדֹנֶיהָ אֲשֶׁר־ [לֹא כ] (לֹו ק) יְעָדָהּ וְהֶפְדָּהּ לְעַם נָכְרִי לֹא־יִמְשֹׁל לְמָכְרָהּ בְּבִגְדֹו־בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2087', '2', '21', '9', 'וְאִם־לִבְנֹו יִיעָדֶנָּה כְּמִשְׁפַּט הַבָּנֹות יַעֲשֶׂה־לָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2088', '2', '21', '10', 'אִם־אַחֶרֶת יִקַּח־לֹו שְׁאֵרָהּ כְּסוּתָהּ וְעֹנָתָהּ לֹא יִגְרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('2089', '2', '21', '11', 'וְאִם־שְׁלָשׁ־אֵלֶּה לֹא יַעֲשֶׂה לָהּ וְיָצְאָה חִנָּם אֵין כָּסֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2090', '2', '21', '12', 'מַכֵּה אִישׁ וָמֵת מֹות יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2091', '2', '21', '13', 'וַאֲשֶׁר לֹא צָדָה וְהָאֱלֹהִים אִנָּה לְיָדֹו וְשַׂמְתִּי לְךָ מָקֹום אֲשֶׁר יָנוּס שָׁמָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2092', '2', '21', '14', 'וְכִי־יָזִד  אִישׁ עַל־רֵעֵהוּ לְהָרְגֹו בְעָרְמָה מֵעִם מִזְבְּחִי תִּקָּחֶנּוּ לָמוּת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2093', '2', '21', '15', 'וּמַכֵּה אָבִיו וְאִמֹּו מֹות יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2094', '2', '21', '16', 'וְגֹנֵב אִישׁ וּמְכָרֹו וְנִמְצָא בְיָדֹו מֹות יוּמָת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2095', '2', '21', '17', 'וּמְקַלֵּל אָבִיו וְאִמֹּו מֹות יוּמָת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2096', '2', '21', '18', 'וְכִי־יְרִיבֻן אֲנָשִׁים וְהִכָּה־אִישׁ אֶת־רֵעֵהוּ בְּאֶבֶן אֹו בְאֶגְרֹף וְלֹא יָמוּת וְנָפַל לְמִשְׁכָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2097', '2', '21', '19', 'אִם־יָקוּם וְהִתְהַלֵּךְ בַּחוּץ עַל־מִשְׁעַנְתֹּו וְנִקָּה הַמַּכֶּה רַק שִׁבְתֹּו יִתֵּן וְרַפֹּא יְרַפֵּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2098', '2', '21', '20', 'וְכִי־יַכֶּה אִישׁ אֶת־עַבְדֹּו אֹו אֶת־אֲמָתֹו בַּשֵּׁבֶט וּמֵת תַּחַת יָדֹו נָקֹם יִנָּקֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2099', '2', '21', '21', 'אַךְ אִם־יֹום אֹו יֹומַיִם יַעֲמֹד לֹא יֻקַּם כִּי כַסְפֹּו הוּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2100', '2', '21', '22', 'וְכִי־יִנָּצוּ אֲנָשִׁים וְנָגְפוּ אִשָּׁה הָרָה וְיָצְאוּ יְלָדֶיהָ וְלֹא יִהְיֶה אָסֹון עָנֹושׁ יֵעָנֵשׁ כַּאֲשֶׁר יָשִׁית עָלָיו בַּעַל הָאִשָּׁה וְנָתַן בִּפְלִלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2101', '2', '21', '23', 'וְאִם־אָסֹון יִהְיֶה וְנָתַתָּה נֶפֶשׁ תַּחַת נָפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2102', '2', '21', '24', 'עַיִן תַּחַת עַיִן שֵׁן תַּחַת שֵׁן יָד תַּחַת יָד רֶגֶל תַּחַת רָגֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2103', '2', '21', '25', 'כְּוִיָּה תַּחַת כְּוִיָּה פֶּצַע תַּחַת פָּצַע חַבּוּרָה תַּחַת חַבּוּרָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2104', '2', '21', '26', 'וְכִי־יַכֶּה אִישׁ אֶת־עֵין עַבְדֹּו אֹו־אֶת־עֵין אֲמָתֹו וְשִׁחֲתָהּ לַחָפְשִׁי יְשַׁלְּחֶנּוּ תַּחַת עֵינֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2105', '2', '21', '27', 'וְאִם־שֵׁן עַבְדֹּו אֹו־שֵׁן אֲמָתֹו יַפִּיל לַחָפְשִׁי יְשַׁלְּחֶנּוּ תַּחַת שִׁנֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2106', '2', '21', '28', 'וְכִי־יִגַּח שֹׁור אֶת־אִישׁ אֹו אֶת־אִשָּׁה וָמֵת סָקֹול יִסָּקֵל הַשֹּׁור וְלֹא יֵאָכֵל אֶת־בְּשָׂרֹו וּבַעַל הַשֹּׁור נָקִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2107', '2', '21', '29', 'וְאִם שֹׁור נַגָּח הוּא מִתְּמֹל שִׁלְשֹׁם וְהוּעַד בִּבְעָלָיו וְלֹא יִשְׁמְרֶנּוּ וְהֵמִית אִישׁ אֹו אִשָּׁה הַשֹּׁור יִסָּקֵל וְגַם־בְּעָלָיו יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2108', '2', '21', '30', 'אִם־כֹּפֶר יוּשַׁת עָלָיו וְנָתַן פִּדְיֹן נַפְשֹׁו כְּכֹל אֲשֶׁר־יוּשַׁת עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2109', '2', '21', '31', 'אֹו־בֵן יִגָּח אֹו־בַת יִגָּח כַּמִּשְׁפָּט הַזֶּה יֵעָשֶׂה לֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2110', '2', '21', '32', 'אִם־עֶבֶד יִגַּח הַשֹּׁור אֹו אָמָה כֶּסֶף ׀ שְׁלֹשִׁים שְׁקָלִים יִתֵּן לַאדֹנָיו וְהַשֹּׁור יִסָּקֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2111', '2', '21', '33', 'וְכִי־יִפְתַּח אִישׁ בֹּור אֹו כִּי־יִכְרֶה אִישׁ בֹּר וְלֹא יְכַסֶּנּוּ וְנָפַל־שָׁמָּה שֹּׁור אֹו חֲמֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('2112', '2', '21', '34', 'בַּעַל הַבֹּור יְשַׁלֵּם כֶּסֶף יָשִׁיב לִבְעָלָיו וְהַמֵּת יִהְיֶה־לֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2113', '2', '21', '35', 'וְכִי־יִגֹּף שֹׁור־אִישׁ אֶת־שֹׁור רֵעֵהוּ וָמֵת וּמָכְרוּ אֶת־הַשֹּׁור הַחַי וְחָצוּ אֶת־כַּסְפֹּו וְגַם אֶת־הַמֵּת יֶחֱצוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2114', '2', '21', '36', 'אֹו נֹודַע כִּי שֹׁור נַגָּח הוּא מִתְּמֹול שִׁלְשֹׁם וְלֹא יִשְׁמְרֶנּוּ בְּעָלָיו שַׁלֵּם יְשַׁלֵּם שֹׁור תַּחַת הַשֹּׁור וְהַמֵּת יִהְיֶה־לֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2115', '2', '21', '37', 'כִּי יִגְנֹב־אִישׁ שֹׁור אֹו־שֶׂה וּטְבָחֹו אֹו מְכָרֹו חֲמִשָּׁה בָקָר יְשַׁלֵּם תַּחַת הַשֹּׁור וְאַרְבַּע־צֹאן תַּחַת הַשֶּׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2116', '2', '22', '1', 'אִם־בַּמַּחְתֶּרֶת יִמָּצֵא הַגַּנָּב וְהֻכָּה וָמֵת אֵין לֹו דָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2117', '2', '22', '2', 'אִם־זָרְחָה הַשֶּׁמֶשׁ עָלָיו דָּמִים לֹו שַׁלֵּם יְשַׁלֵּם אִם־אֵין לֹו וְנִמְכַּר בִּגְנֵבָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2118', '2', '22', '3', 'אִם־הִמָּצֵא תִמָּצֵא בְיָדֹו הַגְּנֵבָה מִשֹּׁור עַד־חֲמֹור עַד־שֶׂה חַיִּים שְׁנַיִם יְשַׁלֵּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2119', '2', '22', '4', 'כִּי יַבְעֶר־אִישׁ שָׂדֶה אֹו־כֶרֶם וְשִׁלַּח אֶת־ [בְּעִירָה כ] (בְּעִירֹו ק) וּבִעֵר בִּשְׂדֵה אַחֵר מֵיטַב שָׂדֵהוּ וּמֵיטַב כַּרְמֹו יְשַׁלֵּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2120', '2', '22', '5', 'כִּי־תֵצֵא אֵשׁ וּמָצְאָה קֹצִים וְנֶאֱכַל גָּדִישׁ אֹו הַקָּמָה אֹו הַשָּׂדֶה שַׁלֵּם יְשַׁלֵּם הַמַּבְעִר אֶת־הַבְּעֵרָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2121', '2', '22', '6', 'כִּי־יִתֵּן אִישׁ אֶל־רֵעֵהוּ כֶּסֶף אֹו־כֵלִים לִשְׁמֹר וְגֻנַּב מִבֵּית הָאִישׁ אִם־יִמָּצֵא הַגַּנָּב יְשַׁלֵּם שְׁנָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2122', '2', '22', '7', 'אִם־לֹא יִמָּצֵא הַגַּנָּב וְנִקְרַב בַּעַל־הַבַּיִת אֶל־הָאֱלֹהִים אִם־לֹא שָׁלַח יָדֹו בִּמְלֶאכֶת רֵעֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2123', '2', '22', '8', 'עַל־כָּל־דְּבַר־פֶּשַׁע עַל־שֹׁור עַל־חֲמֹור עַל־שֶׂה עַל־שַׂלְמָה עַל־כָּל־אֲבֵדָה אֲשֶׁר יֹאמַר כִּי־הוּא זֶה עַד הָאֱלֹהִים יָבֹא דְּבַר־שְׁנֵיהֶם אֲשֶׁר יַרְשִׁיעֻן אֱלֹהִים יְשַׁלֵּם שְׁנַיִם לְרֵעֵהוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2124', '2', '22', '9', 'כִּי־יִתֵּן אִישׁ אֶל־רֵעֵהוּ חֲמֹור אֹו־שֹׁור אֹו־שֶׂה וְכָל־בְּהֵמָה לִשְׁמֹר וּמֵת אֹו־נִשְׁבַּר אֹו־נִשְׁבָּה אֵין רֹאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2125', '2', '22', '10', 'שְׁבֻעַת יְהוָה תִּהְיֶה בֵּין שְׁנֵיהֶם אִם־לֹא שָׁלַח יָדֹו בִּמְלֶאכֶת רֵעֵהוּ וְלָקַח בְּעָלָיו וְלֹא יְשַׁלֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2126', '2', '22', '11', 'וְאִם־גָּנֹב יִגָּנֵב מֵעִמֹּו יְשַׁלֵּם לִבְעָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2127', '2', '22', '12', 'אִם־טָרֹף יִטָּרֵף יְבִאֵהוּ עֵד הַטְּרֵפָה לֹא יְשַׁלֵּם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2128', '2', '22', '13', 'וְכִי־יִשְׁאַל אִישׁ מֵעִם רֵעֵהוּ וְנִשְׁבַּר אֹו־מֵת בְּעָלָיו אֵין־עִמֹּו שַׁלֵּם יְשַׁלֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2129', '2', '22', '14', 'אִם־בְּעָלָיו עִמֹּו לֹא יְשַׁלֵּם אִם־שָׂכִיר הוּא בָּא בִּשְׂכָרֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2130', '2', '22', '15', 'וְכִי־יְפַתֶּה אִישׁ בְּתוּלָה אֲשֶׁר לֹא־אֹרָשָׂה וְשָׁכַב עִמָּהּ מָהֹר יִמְהָרֶנָּה לֹּו לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2131', '2', '22', '16', 'אִם־מָאֵן יְמָאֵן אָבִיהָ לְתִתָּהּ לֹו כֶּסֶף יִשְׁקֹל כְּמֹהַר הַבְּתוּלֹת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2132', '2', '22', '17', 'מְכַשֵּׁפָה לֹא תְחַיֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2133', '2', '22', '18', 'כָּל־שֹׁכֵב עִם־בְּהֵמָה מֹות יוּמָת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2134', '2', '22', '19', 'זֹבֵחַ לָאֱלֹהִים יָחֳרָם בִּלְתִּי לַיהוָה לְבַדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2135', '2', '22', '20', 'וְגֵר לֹא־תֹונֶה וְלֹא תִלְחָצֶנּוּ כִּי־גֵרִים הֱיִיתֶם בְּאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2136', '2', '22', '21', 'כָּל־אַלְמָנָה וְיָתֹום לֹא תְעַנּוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2137', '2', '22', '22', 'אִם־עַנֵּה תְעַנֶּה אֹתֹו כִּי אִם־צָעֹק יִצְעַק אֵלַי שָׁמֹעַ אֶשְׁמַע צַעֲקָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2138', '2', '22', '23', 'וְחָרָה אַפִּי וְהָרַגְתִּי אֶתְכֶם בֶּחָרֶב וְהָיוּ נְשֵׁיכֶם אַלְמָנֹות וּבְנֵיכֶם יְתֹמִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2139', '2', '22', '24', 'אִם־כֶּסֶף ׀ תַּלְוֶה אֶת־עַמִּי אֶת־הֶעָנִי עִמָּךְ לֹא־תִהְיֶה לֹו כְּנֹשֶׁה לֹא־תְשִׂימוּן עָלָיו נֶשֶׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2140', '2', '22', '25', 'אִם־חָבֹל תַּחְבֹּל שַׂלְמַת רֵעֶךָ עַד־בֹּא הַשֶּׁמֶשׁ תְּשִׁיבֶנּוּ לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2141', '2', '22', '26', 'כִּי הִוא [כְסוּתָה כ] (כְסוּתֹו ק) לְבַדָּהּ הִוא שִׂמְלָתֹו לְעֹרֹו בַּמֶּה יִשְׁכָּב וְהָיָה כִּי־יִצְעַק אֵלַי וְשָׁמַעְתִּי כִּי־חַנּוּן אָנִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2142', '2', '22', '27', 'אֱלֹהִים לֹא תְקַלֵּל וְנָשִׂיא בְעַמְּךָ לֹא תָאֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2143', '2', '22', '28', 'מְלֵאָתְךָ וְדִמְעֲךָ לֹא תְאַחֵר בְּכֹור בָּנֶיךָ תִּתֶּן־לִּי ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2144', '2', '22', '29', 'כֵּן־תַּעֲשֶׂה לְשֹׁרְךָ לְצֹאנֶךָ שִׁבְעַת יָמִים יִהְיֶה עִם־אִמֹּו בַּיֹּום הַשְּׁמִינִי תִּתְּנֹו־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2145', '2', '22', '30', 'וְאַנְשֵׁי־קֹדֶשׁ תִּהְיוּן לִי וּבָשָׂר בַּשָּׂדֶה טְרֵפָה לֹא תֹאכֵלוּ לַכֶּלֶב תַּשְׁלִכוּן אֹתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2146', '2', '23', '1', 'לֹא תִשָּׂא שֵׁמַע שָׁוְא אַל־תָּשֶׁת יָדְךָ עִם־רָשָׁע לִהְיֹת עֵד חָמָס׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2147', '2', '23', '2', 'לֹא־תִהְיֶה אַחֲרֵי־רַבִּים לְרָעֹת וְלֹא־תַעֲנֶה עַל־רִב לִנְטֹת אַחֲרֵי רַבִּים לְהַטֹּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2148', '2', '23', '3', 'וְדָל לֹא תֶהְדַּר בְּרִיבֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2149', '2', '23', '4', 'כִּי תִפְגַּע שֹׁור אֹיִבְךָ אֹו חֲמֹרֹו תֹּעֶה הָשֵׁב תְּשִׁיבֶנּוּ לֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2150', '2', '23', '5', 'כִּי־תִרְאֶה חֲמֹור שֹׂנַאֲךָ רֹבֵץ תַּחַת מַשָּׂאֹו וְחָדַלְתָּ מֵעֲזֹב לֹו עָזֹב תַּעֲזֹב עִמֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2151', '2', '23', '6', 'לֹא תַטֶּה מִשְׁפַּט אֶבְיֹנְךָ בְּרִיבֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2152', '2', '23', '7', 'מִדְּבַר־שֶׁקֶר תִּרְחָק וְנָקִי וְצַדִּיק אַל־תַּהֲרֹג כִּי לֹא־אַצְדִּיק רָשָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('2153', '2', '23', '8', 'וְשֹׁחַד לֹא תִקָּח כִּי הַשֹּׁחַד יְעַוֵּר פִּקְחִים וִיסַלֵּף דִּבְרֵי צַדִּיקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2154', '2', '23', '9', 'וְגֵר לֹא תִלְחָץ וְאַתֶּם יְדַעְתֶּם אֶת־נֶפֶשׁ הַגֵּר כִּי־גֵרִים הֱיִיתֶם בְּאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2155', '2', '23', '10', 'וְשֵׁשׁ שָׁנִים תִּזְרַע אֶת־אַרְצֶךָ וְאָסַפְתָּ אֶת־תְּבוּאָתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2156', '2', '23', '11', 'וְהַשְּׁבִיעִת תִּשְׁמְטֶנָּה וּנְטַשְׁתָּהּ וְאָכְלוּ אֶבְיֹנֵי עַמֶּךָ וְיִתְרָם תֹּאכַל חַיַּת הַשָּׂדֶה כֵּן־תַּעֲשֶׂה לְכַרְמְךָ לְזֵיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2157', '2', '23', '12', 'שֵׁשֶׁת יָמִים תַּעֲשֶׂה מַעֲשֶׂיךָ וּבַיֹּום הַשְּׁבִיעִי תִּשְׁבֹּת לְמַעַן יָנוּחַ שֹׁורְךָ וַחֲמֹרֶךָ וְיִנָּפֵשׁ בֶּן־אֲמָתְךָ וְהַגֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2158', '2', '23', '13', 'וּבְכֹל אֲשֶׁר־אָמַרְתִּי אֲלֵיכֶם תִּשָּׁמֵרוּ וְשֵׁם אֱלֹהִים אֲחֵרִים לֹא תַזְכִּירוּ לֹא יִשָּׁמַע עַל־פִּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2159', '2', '23', '14', 'שָׁלֹשׁ רְגָלִים תָּחֹג לִי בַּשָּׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2160', '2', '23', '15', 'אֶת־חַג הַמַּצֹּות תִּשְׁמֹר שִׁבְעַת יָמִים תֹּאכַל מַצֹּות כַּאֲשֶׁר צִוִּיתִךָ לְמֹועֵד חֹדֶשׁ הָאָבִיב כִּי־בֹו יָצָאתָ מִמִּצְרָיִם וְלֹא־יֵרָאוּ פָנַי רֵיקָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2161', '2', '23', '16', 'וְחַג הַקָּצִיר בִּכּוּרֵי מַעֲשֶׂיךָ אֲשֶׁר תִּזְרַע בַּשָּׂדֶה וְחַג הָאָסִף בְּצֵאת הַשָּׁנָה בְּאָסְפְּךָ אֶת־מַעֲשֶׂיךָ מִן־הַשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2162', '2', '23', '17', 'שָׁלֹשׁ פְּעָמִים בַּשָּׁנָה יֵרָאֶה כָּל־זְכוּרְךָ אֶל־פְּנֵי הָאָדֹן ׀ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2163', '2', '23', '18', 'לֹא־תִזְבַּח עַל־חָמֵץ דַּם־זִבְחִי וְלֹא־יָלִין חֵלֶב־חַגִּי עַד־בֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2164', '2', '23', '19', 'רֵאשִׁית בִּכּוּרֵי אַדְמָתְךָ תָּבִיא בֵּית יְהוָה אֱלֹהֶיךָ לֹא־תְבַשֵּׁל גְּדִי בַּחֲלֵב אִמֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2165', '2', '23', '20', 'הִנֵּה אָנֹכִי שֹׁלֵחַ מַלְאָךְ לְפָנֶיךָ לִשְׁמָרְךָ בַּדָּרֶךְ וְלַהֲבִיאֲךָ אֶל־הַמָּקֹום אֲשֶׁר הֲכִנֹתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2166', '2', '23', '21', 'הִשָּׁמֶר מִפָּנָיו וּשְׁמַע בְּקֹלֹו אַל־תַּמֵּר בֹּו כִּי לֹא יִשָּׂא לְפִשְׁעֲכֶם כִּי שְׁמִי בְּקִרְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2167', '2', '23', '22', 'כִּי אִם־שָׁמֹעַ תִּשְׁמַע בְּקֹלֹו וְעָשִׂיתָ כֹּל אֲשֶׁר אֲדַבֵּר וְאָיַבְתִּי אֶת־אֹיְבֶיךָ וְצַרְתִּי אֶת־צֹרְרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2168', '2', '23', '23', 'כִּי־יֵלֵךְ מַלְאָכִי לְפָנֶיךָ וֶהֱבִיאֲךָ אֶל־הָאֱמֹרִי וְהַחִתִּי וְהַפְּרִזִּי וְהַכְּנַעֲנִי הַחִוִּי וְהַיְבוּסִי וְהִכְחַדְתִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2169', '2', '23', '24', 'לֹא־תִשְׁתַּחֲוֶה לֵאלֹהֵיהֶם וְלֹא תָעָבְדֵם וְלֹא תַעֲשֶׂה כְּמַעֲשֵׂיהֶם כִּי הָרֵס תְּהָרְסֵם וְשַׁבֵּר תְּשַׁבֵּר מַצֵּבֹתֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2170', '2', '23', '25', 'וַעֲבַדְתֶּם אֵת יְהוָה אֱלֹהֵיכֶם וּבֵרַךְ אֶת־לַחְמְךָ וְאֶת־מֵימֶיךָ וַהֲסִרֹתִי מַחֲלָה מִקִּרְבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2171', '2', '23', '26', 'לֹא תִהְיֶה מְשַׁכֵּלָה וַעֲקָרָה בְּאַרְצֶךָ אֶת־מִסְפַּר יָמֶיךָ אֲמַלֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2172', '2', '23', '27', 'אֶת־אֵימָתִי אֲשַׁלַּח לְפָנֶיךָ וְהַמֹּתִי אֶת־כָּל־הָעָם אֲשֶׁר תָּבֹא בָּהֶם וְנָתַתִּי אֶת־כָּל־אֹיְבֶיךָ אֵלֶיךָ עֹרֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('2173', '2', '23', '28', 'וְשָׁלַחְתִּי אֶת־הַצִּרְעָה לְפָנֶיךָ וְגֵרְשָׁה אֶת־הַחִוִּי אֶת־הַכְּנַעֲנִי וְאֶת־הַחִתִּי מִלְּפָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2174', '2', '23', '29', 'לֹא אֲגָרְשֶׁנּוּ מִפָּנֶיךָ בְּשָׁנָה אֶחָת פֶּן־תִּהְיֶה הָאָרֶץ שְׁמָמָה וְרַבָּה עָלֶיךָ חַיַּת הַשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2175', '2', '23', '30', 'מְעַט מְעַט אֲגָרְשֶׁנּוּ מִפָּנֶיךָ עַד אֲשֶׁר תִּפְרֶה וְנָחַלְתָּ אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2176', '2', '23', '31', 'וְשַׁתִּי אֶת־גְּבֻלְךָ מִיַּם־סוּף וְעַד־יָם פְּלִשְׁתִּים וּמִמִּדְבָּר עַד־הַנָּהָר כִּי ׀ אֶתֵּן בְּיֶדְכֶם אֵת יֹשְׁבֵי הָאָרֶץ וְגֵרַשְׁתָּמֹו מִפָּנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2177', '2', '23', '32', 'לֹא־תִכְרֹת  לָהֶם וְלֵאלֹהֵיהֶם בְּרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('2178', '2', '23', '33', 'לֹא יֵשְׁבוּ בְּאַרְצְךָ פֶּן־יַחֲטִיאוּ אֹתְךָ לִי כִּי תַעֲבֹד אֶת־אֱלֹהֵיהֶם כִּי־יִהְיֶה לְךָ לְמֹוקֵשׁ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2179', '2', '24', '1', 'וְאֶל־מֹשֶׁה אָמַר עֲלֵה אֶל־יְהוָה אַתָּה וְאַהֲרֹן נָדָב וַאֲבִיהוּא וְשִׁבְעִים מִזִּקְנֵי יִשְׂרָאֵל וְהִשְׁתַּחֲוִיתֶם מֵרָחֹק׃');
INSERT INTO `bible_verses_wlc` VALUES ('2180', '2', '24', '2', 'וְנִגַּשׁ מֹשֶׁה לְבַדֹּו אֶל־יְהוָה וְהֵם לֹא יִגָּשׁוּ וְהָעָם לֹא יַעֲלוּ עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2181', '2', '24', '3', 'וַיָּבֹא מֹשֶׁה וַיְסַפֵּר לָעָם אֵת כָּל־דִּבְרֵי יְהוָה וְאֵת כָּל־הַמִּשְׁפָּטִים וַיַּעַן כָּל־הָעָם קֹול אֶחָד וַיֹּאמְרוּ כָּל־הַדְּבָרִים אֲשֶׁר־דִּבֶּר יְהוָה נַעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2182', '2', '24', '4', 'וַיִּכְתֹּב מֹשֶׁה אֵת כָּל־דִּבְרֵי יְהוָה וַיַּשְׁכֵּם בַּבֹּקֶר וַיִּבֶן מִזְבֵּחַ תַּחַת הָהָר וּשְׁתֵּים עֶשְׂרֵה מַצֵּבָה לִשְׁנֵים עָשָׂר שִׁבְטֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2183', '2', '24', '5', 'וַיִּשְׁלַח אֶת־נַעֲרֵי בְּנֵי יִשְׂרָאֵל וַיַּעֲלוּ עֹלֹת וַיִּזְבְּחוּ זְבָחִים שְׁלָמִים לַיהוָה פָּרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2184', '2', '24', '6', 'וַיִּקַּח מֹשֶׁה חֲצִי הַדָּם וַיָּשֶׂם בָּאַגָּנֹת וַחֲצִי הַדָּם זָרַק עַל־הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2185', '2', '24', '7', 'וַיִּקַּח סֵפֶר הַבְּרִית וַיִּקְרָא בְּאָזְנֵי הָעָם וַיֹּאמְרוּ כֹּל אֲשֶׁר־דִּבֶּר יְהוָה נַעֲשֶׂה וְנִשְׁמָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('2186', '2', '24', '8', 'וַיִּקַּח מֹשֶׁה אֶת־הַדָּם וַיִּזְרֹק עַל־הָעָם וַיֹּאמֶר הִנֵּה דַם־הַבְּרִית אֲשֶׁר כָּרַת יְהוָה עִמָּכֶם עַל כָּל־הַדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2187', '2', '24', '9', 'וַיַּעַל מֹשֶׁה וְאַהֲרֹן נָדָב וַאֲבִיהוּא וְשִׁבְעִים מִזִּקְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2188', '2', '24', '10', 'וַיִּרְאוּ אֵת אֱלֹהֵי יִשְׂרָאֵל וְתַחַת רַגְלָיו כְּמַעֲשֵׂה לִבְנַת הַסַּפִּיר וּכְעֶצֶם הַשָּׁמַיִם לָטֹהַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2189', '2', '24', '11', 'וְאֶל־אֲצִילֵי בְּנֵי יִשְׂרָאֵל לֹא שָׁלַח יָדֹו וַיֶּחֱזוּ אֶת־הָאֱלֹהִים וַיֹּאכְלוּ וַיִּשְׁתּוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2190', '2', '24', '12', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה עֲלֵה אֵלַי הָהָרָה וֶהְיֵה־שָׁם וְאֶתְּנָה לְךָ אֶת־לֻחֹת הָאֶבֶן וְהַתֹּורָה וְהַמִּצְוָה אֲשֶׁר כָּתַבְתִּי לְהֹורֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2191', '2', '24', '13', 'וַיָּקָם מֹשֶׁה וִיהֹושֻׁעַ מְשָׁרְתֹו וַיַּעַל מֹשֶׁה אֶל־הַר הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2192', '2', '24', '14', 'וְאֶל־הַזְּקֵנִים אָמַר שְׁבוּ־לָנוּ בָזֶה עַד אֲשֶׁר־נָשׁוּב אֲלֵיכֶם וְהִנֵּה אַהֲרֹן וְחוּר עִמָּכֶם מִי־בַעַל דְּבָרִים יִגַּשׁ אֲלֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2193', '2', '24', '15', 'וַיַּעַל מֹשֶׁה אֶל־הָהָר וַיְכַס הֶעָנָן אֶת־הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2194', '2', '24', '16', 'וַיִּשְׁכֹּן כְּבֹוד־יְהוָה עַל־הַר סִינַי וַיְכַסֵּהוּ הֶעָנָן שֵׁשֶׁת יָמִים וַיִּקְרָא אֶל־מֹשֶׁה בַּיֹּום הַשְּׁבִיעִי מִתֹּוךְ הֶעָנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2195', '2', '24', '17', 'וּמַרְאֵה כְּבֹוד יְהוָה כְּאֵשׁ אֹכֶלֶת בְּרֹאשׁ הָהָר לְעֵינֵי בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2196', '2', '24', '18', 'וַיָּבֹא מֹשֶׁה בְּתֹוךְ הֶעָנָן וַיַּעַל אֶל־הָהָר וַיְהִי מֹשֶׁה בָּהָר אַרְבָּעִים יֹום וְאַרְבָּעִים לָיְלָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2197', '2', '25', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2198', '2', '25', '2', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְיִקְחוּ־לִי תְּרוּמָה מֵאֵת כָּל־אִישׁ אֲשֶׁר יִדְּבֶנּוּ לִבֹּו תִּקְחוּ אֶת־תְּרוּמָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2199', '2', '25', '3', 'וְזֹאת הַתְּרוּמָה אֲשֶׁר תִּקְחוּ מֵאִתָּם זָהָב וָכֶסֶף וּנְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2200', '2', '25', '4', 'וּתְכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי וְשֵׁשׁ וְעִזִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2201', '2', '25', '5', 'וְעֹרֹת אֵילִם מְאָדָּמִים וְעֹרֹת תְּחָשִׁים וַעֲצֵי שִׁטִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2202', '2', '25', '6', 'שֶׁמֶן לַמָּאֹר בְּשָׂמִים לְשֶׁמֶן הַמִּשְׁחָה וְלִקְטֹרֶת הַסַּמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2203', '2', '25', '7', 'אַבְנֵי־שֹׁהַם וְאַבְנֵי מִלֻּאִים לָאֵפֹד וְלַחֹשֶׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2204', '2', '25', '8', 'וְעָשׂוּ לִי מִקְדָּשׁ וְשָׁכַנְתִּי בְּתֹוכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2205', '2', '25', '9', 'כְּכֹל אֲשֶׁר אֲנִי מַרְאֶה אֹותְךָ אֵת תַּבְנִית הַמִּשְׁכָּן וְאֵת תַּבְנִית כָּל־כֵּלָיו וְכֵן תַּעֲשׂוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2206', '2', '25', '10', 'וְעָשׂוּ אֲרֹון עֲצֵי שִׁטִּים אַמָּתַיִם וָחֵצִי אָרְכֹּו וְאַמָּה וָחֵצִי רָחְבֹּו וְאַמָּה וָחֵצִי קֹמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2207', '2', '25', '11', 'וְצִפִּיתָ אֹתֹו זָהָב טָהֹור מִבַּיִת וּמִחוּץ תְּצַפֶּנּוּ וְעָשִׂיתָ עָלָיו זֵר זָהָב סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2208', '2', '25', '12', 'וְיָצַקְתָּ לֹּו אַרְבַּע טַבְּעֹת זָהָב וְנָתַתָּה עַל אַרְבַּע פַּעֲמֹתָיו וּשְׁתֵּי טַבָּעֹת עַל־צַלְעֹו הָאֶחָת וּשְׁתֵּי טַבָּעֹת עַל־צַלְעֹו הַשֵּׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('2209', '2', '25', '13', 'וְעָשִׂיתָ בַדֵּי עֲצֵי שִׁטִּים וְצִפִּיתָ אֹתָם זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2210', '2', '25', '14', 'וְהֵבֵאתָ  אֶת־הַבַּדִּים בַּטַּבָּעֹת עַל צַלְעֹת הָאָרֹן לָשֵׂאת אֶת־הָאָרֹן בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2211', '2', '25', '15', 'בְּטַבְּעֹת הָאָרֹן יִהְיוּ הַבַּדִּים לֹא יָסֻרוּ מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2212', '2', '25', '16', 'וְנָתַתָּ אֶל־הָאָרֹן אֵת הָעֵדֻת אֲשֶׁר אֶתֵּן אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2213', '2', '25', '17', 'וְעָשִׂיתָ כַפֹּרֶת זָהָב טָהֹור אַמָּתַיִם וָחֵצִי אָרְכָּהּ וְאַמָּה וָחֵצִי רָחְבָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2214', '2', '25', '18', 'וְעָשִׂיתָ שְׁנַיִם כְּרֻבִים זָהָב מִקְשָׁה תַּעֲשֶׂה אֹתָם מִשְּׁנֵי קְצֹות הַכַּפֹּרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2215', '2', '25', '19', 'וַעֲשֵׂה כְּרוּב אֶחָד מִקָּצָה מִזֶּה וּכְרוּב־אֶחָד מִקָּצָה מִזֶּה מִן־הַכַּפֹּרֶת תַּעֲשׂוּ אֶת־הַכְּרֻבִים עַל־שְׁנֵי קְצֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2216', '2', '25', '20', 'וְהָיוּ הַכְּרֻבִים פֹּרְשֵׂי כְנָפַיִם לְמַעְלָה סֹכְכִים בְּכַנְפֵיהֶם עַל־הַכַּפֹּרֶת וּפְנֵיהֶם אִישׁ אֶל־אָחִיו אֶל־הַכַּפֹּרֶת יִהְיוּ פְּנֵי הַכְּרֻבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2217', '2', '25', '21', 'וְנָתַתָּ אֶת־הַכַּפֹּרֶת עַל־הָאָרֹן מִלְמָעְלָה וְאֶל־הָאָרֹן תִּתֵּן אֶת־הָעֵדֻת אֲשֶׁר אֶתֵּן אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2218', '2', '25', '22', 'וְנֹועַדְתִּי לְךָ שָׁם וְדִבַּרְתִּי אִתְּךָ מֵעַל הַכַּפֹּרֶת מִבֵּין שְׁנֵי הַכְּרֻבִים אֲשֶׁר עַל־אֲרֹן הָעֵדֻת אֵת כָּל־אֲשֶׁר אֲצַוֶּה אֹותְךָ אֶל־בְּנֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2219', '2', '25', '23', 'וְעָשִׂיתָ שֻׁלְחָן עֲצֵי שִׁטִּים אַמָּתַיִם אָרְכֹּו וְאַמָּה רָחְבֹּו וְאַמָּה וָחֵצִי קֹמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2220', '2', '25', '24', 'וְצִפִּיתָ אֹתֹו זָהָב טָהֹור וְעָשִׂיתָ לֹּו זֵר זָהָב סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2221', '2', '25', '25', 'וְעָשִׂיתָ לֹּו מִסְגֶּרֶת טֹפַח סָבִיב וְעָשִׂיתָ זֵר־זָהָב לְמִסְגַּרְתֹּו סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2222', '2', '25', '26', 'וְעָשִׂיתָ לֹּו אַרְבַּע טַבְּעֹת זָהָב וְנָתַתָּ אֶת־הַטַּבָּעֹת עַל אַרְבַּע הַפֵּאֹת אֲשֶׁר לְאַרְבַּע רַגְלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2223', '2', '25', '27', 'לְעֻמַּת הַמִּסְגֶּרֶת תִּהְיֶיןָ הַטַּבָּעֹת לְבָתִּים לְבַדִּים לָשֵׂאת אֶת־הַשֻּׁלְחָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2224', '2', '25', '28', 'וְעָשִׂיתָ אֶת־הַבַּדִּים עֲצֵי שִׁטִּים וְצִפִּיתָ אֹתָם זָהָב וְנִשָּׂא־בָם אֶת־הַשֻּׁלְחָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2225', '2', '25', '29', 'וְעָשִׂיתָ קְּעָרֹתָיו וְכַפֹּתָיו וּקְשֹׂותָיו וּמְנַקִּיֹּתָיו אֲשֶׁר יֻסַּךְ בָּהֵן זָהָב טָהֹור תַּעֲשֶׂה אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2226', '2', '25', '30', 'וְנָתַתָּ עַל־הַשֻּׁלְחָן לֶחֶם פָּנִים לְפָנַי תָּמִיד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2227', '2', '25', '31', 'וְעָשִׂיתָ מְנֹרַת זָהָב טָהֹור מִקְשָׁה תֵּעָשֶׂה הַמְּנֹורָה יְרֵכָהּ וְקָנָהּ גְּבִיעֶיהָ כַּפְתֹּרֶיהָ וּפְרָחֶיהָ מִמֶּנָּה יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2228', '2', '25', '32', 'וְשִׁשָּׁה קָנִים יֹצְאִים מִצִּדֶּיהָ שְׁלֹשָׁה ׀ קְנֵי מְנֹרָה מִצִּדָּהּ הָאֶחָד וּשְׁלֹשָׁה קְנֵי מְנֹרָה מִצִּדָּהּ הַשֵּׁנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2229', '2', '25', '33', 'שְׁלֹשָׁה גְבִעִים מְשֻׁקָּדִים בַּקָּנֶה הָאֶחָד כַּפְתֹּר וָפֶרַח וּשְׁלֹשָׁה גְבִעִים מְשֻׁקָּדִים בַּקָּנֶה הָאֶחָד כַּפְתֹּר וָפָרַח כֵּן לְשֵׁשֶׁת הַקָּנִים הַיֹּצְאִים מִן־הַמְּנֹרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2230', '2', '25', '34', 'וּבַמְּנֹרָה אַרְבָּעָה גְבִעִים מְשֻׁקָּדִים כַּפְתֹּרֶיהָ וּפְרָחֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2231', '2', '25', '35', 'וְכַפְתֹּר תַּחַת שְׁנֵי הַקָּנִים מִמֶּנָּה וְכַפְתֹּר תַּחַת שְׁנֵי הַקָּנִים מִמֶּנָּה וְכַפְתֹּר תַּחַת־שְׁנֵי הַקָּנִים מִמֶּנָּה לְשֵׁשֶׁת הַקָּנִים הַיֹּצְאִים מִן־הַמְּנֹרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2232', '2', '25', '36', 'כַּפְתֹּרֵיהֶם וּקְנֹתָם מִמֶּנָּה יִהְיוּ כֻּלָּהּ מִקְשָׁה אַחַת זָהָב טָהֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('2233', '2', '25', '37', 'וְעָשִׂיתָ אֶת־נֵרֹתֶיהָ שִׁבְעָה וְהֶעֱלָה אֶת־נֵרֹתֶיהָ וְהֵאִיר עַל־עֵבֶר פָּנֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2234', '2', '25', '38', 'וּמַלְקָחֶיהָ וּמַחְתֹּתֶיהָ זָהָב טָהֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('2235', '2', '25', '39', 'כִּכָּר זָהָב טָהֹור יַעֲשֶׂה אֹתָהּ אֵת כָּל־הַכֵּלִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2236', '2', '25', '40', 'וּרְאֵה וַעֲשֵׂה בְּתַבְנִיתָם אֲשֶׁר־אַתָּה מָרְאֶה בָּהָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2237', '2', '26', '1', 'וְאֶת־הַמִּשְׁכָּן תַּעֲשֶׂה עֶשֶׂר יְרִיעֹת שֵׁשׁ מָשְׁזָר וּתְכֵלֶת וְאַרְגָּמָן וְתֹלַעַת שָׁנִי כְּרֻבִים מַעֲשֵׂה חֹשֵׁב תַּעֲשֶׂה אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2238', '2', '26', '2', 'אֹרֶךְ ׀ הַיְרִיעָה הָאַחַת שְׁמֹנֶה וְעֶשְׂרִים בָּאַמָּה וְרֹחַב אַרְבַּע בָּאַמָּה הַיְרִיעָה הָאֶחָת מִדָּה אַחַת לְכָל־הַיְרִיעֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2239', '2', '26', '3', 'חֲמֵשׁ הַיְרִיעֹת תִּהְיֶיןָ חֹבְרֹת אִשָּׁה אֶל־אֲחֹתָהּ וְחָמֵשׁ יְרִיעֹת חֹבְרֹת אִשָּׁה אֶל־אֲחֹתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2240', '2', '26', '4', 'וְעָשִׂיתָ לֻלְאֹת תְּכֵלֶת עַל שְׂפַת הַיְרִיעָה הָאֶחָת מִקָּצָה בַּחֹבָרֶת וְכֵן תַּעֲשֶׂה בִּשְׂפַת הַיְרִיעָה הַקִּיצֹונָה בַּמַּחְבֶּרֶת הַשֵּׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('2241', '2', '26', '5', 'חֲמִשִּׁים לֻלָאֹת תַּעֲשֶׂה בַּיְרִיעָה הָאֶחָת וַחֲמִשִּׁים לֻלָאֹת תַּעֲשֶׂה בִּקְצֵה הַיְרִיעָה אֲשֶׁר בַּמַּחְבֶּרֶת הַשֵּׁנִית מַקְבִּילֹת הַלֻּלָאֹת אִשָּׁה אֶל־אֲחֹתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2242', '2', '26', '6', 'וְעָשִׂיתָ חֲמִשִּׁים קַרְסֵי זָהָב וְחִבַּרְתָּ אֶת־הַיְרִיעֹת אִשָּׁה אֶל־אֲחֹתָהּ בַּקְּרָסִים וְהָיָה הַמִּשְׁכָּן אֶחָד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2243', '2', '26', '7', 'וְעָשִׂיתָ יְרִיעֹת עִזִּים לְאֹהֶל עַל־הַמִּשְׁכָּן עַשְׁתֵּי־עֶשְׂרֵה יְרִיעֹת תַּעֲשֶׂה אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2244', '2', '26', '8', 'אֹרֶךְ ׀ הַיְרִיעָה הָאַחַת שְׁלֹשִׁים בָּאַמָּה וְרֹחַב אַרְבַּע בָּאַמָּה הַיְרִיעָה הָאֶחָת מִדָּה אַחַת לְעַשְׁתֵּי עֶשְׂרֵה יְרִיעֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2245', '2', '26', '9', 'וְחִבַּרְתָּ אֶת־חֲמֵשׁ הַיְרִיעֹת לְבָד וְאֶת־שֵׁשׁ הַיְרִיעֹת לְבָד וְכָפַלְתָּ אֶת־הַיְרִיעָה הַשִּׁשִּׁית אֶל־מוּל פְּנֵי הָאֹהֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2246', '2', '26', '10', 'וְעָשִׂיתָ חֲמִשִּׁים לֻלָאֹת עַל שְׂפַת הַיְרִיעָה הָאֶחָת הַקִּיצֹנָה בַּחֹבָרֶת וַחֲמִשִּׁים לֻלָאֹת עַל שְׂפַת הַיְרִיעָה הַחֹבֶרֶת הַשֵּׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('2247', '2', '26', '11', 'וְעָשִׂיתָ קַרְסֵי נְחֹשֶׁת חֲמִשִּׁים וְהֵבֵאתָ אֶת־הַקְּרָסִים בַּלֻּלָאֹת וְחִבַּרְתָּ אֶת־הָאֹהֶל וְהָיָה אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2248', '2', '26', '12', 'וְסֶרַח הָעֹדֵף בִּירִיעֹת הָאֹהֶל חֲצִי הַיְרִיעָה הָעֹדֶפֶת תִּסְרַח עַל אֲחֹרֵי הַמִּשְׁכָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2249', '2', '26', '13', 'וְהָאַמָּה מִזֶּה וְהָאַמָּה מִזֶּה בָּעֹדֵף בְּאֹרֶךְ יְרִיעֹת הָאֹהֶל יִהְיֶה סָרוּחַ עַל־צִדֵּי הַמִּשְׁכָּן מִזֶּה וּמִזֶּה לְכַסֹּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2250', '2', '26', '14', 'וְעָשִׂיתָ מִכְסֶה לָאֹהֶל עֹרֹת אֵילִם מְאָדָּמִים וּמִכְסֵה עֹרֹת תְּחָשִׁים מִלְמָעְלָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2251', '2', '26', '15', 'וְעָשִׂיתָ אֶת־הַקְּרָשִׁים לַמִּשְׁכָּן עֲצֵי שִׁטִּים עֹמְדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2252', '2', '26', '16', 'עֶשֶׂר אַמֹּות אֹרֶךְ הַקָּרֶשׁ וְאַמָּה וַחֲצִי הָאַמָּה רֹחַב הַקֶּרֶשׁ הָאֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2253', '2', '26', '17', 'שְׁתֵּי יָדֹות לַקֶּרֶשׁ הָאֶחָד מְשֻׁלָּבֹת אִשָּׁה אֶל־אֲחֹתָהּ כֵּן תַּעֲשֶׂה לְכֹל קַרְשֵׁי הַמִּשְׁכָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2254', '2', '26', '18', 'וְעָשִׂיתָ אֶת־הַקְּרָשִׁים לַמִּשְׁכָּן עֶשְׂרִים קֶרֶשׁ לִפְאַת נֶגְבָּה תֵימָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2255', '2', '26', '19', 'וְאַרְבָּעִים אַדְנֵי־כֶסֶף תַּעֲשֶׂה תַּחַת עֶשְׂרִים הַקָּרֶשׁ שְׁנֵי אֲדָנִים תַּחַת־הַקֶּרֶשׁ הָאֶחָד לִשְׁתֵּי יְדֹתָיו וּשְׁנֵי אֲדָנִים תַּחַת־הַקֶּרֶשׁ הָאֶחָד לִשְׁתֵּי יְדֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2256', '2', '26', '20', 'וּלְצֶלַע הַמִּשְׁכָּן הַשֵּׁנִית לִפְאַת צָפֹון עֶשְׂרִים קָרֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2257', '2', '26', '21', 'וְאַרְבָּעִים אַדְנֵיהֶם כָּסֶף שְׁנֵי אֲדָנִים תַּחַת הַקֶּרֶשׁ הָאֶחָד וּשְׁנֵי אֲדָנִים תַּחַת הַקֶּרֶשׁ הָאֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2258', '2', '26', '22', 'וּלְיַרְכְּתֵי הַמִּשְׁכָּן יָמָּה תַּעֲשֶׂה שִׁשָּׁה קְרָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2259', '2', '26', '23', 'וּשְׁנֵי קְרָשִׁים תַּעֲשֶׂה לִמְקֻצְעֹת הַמִּשְׁכָּן בַּיַּרְכָתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2260', '2', '26', '24', 'וְיִהְיוּ תֹאֲמִים מִלְּמַטָּה וְיַחְדָּו יִהְיוּ  תַמִּים עַל־רֹאשֹׁו אֶל־הַטַּבַּעַת הָאֶחָת כֵּן יִהְיֶה לִשְׁנֵיהֶם לִשְׁנֵי הַמִּקְצֹעֹת יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2261', '2', '26', '25', 'וְהָיוּ שְׁמֹנָה קְרָשִׁים וְאַדְנֵיהֶם כֶּסֶף שִׁשָּׁה עָשָׂר אֲדָנִים שְׁנֵי אֲדָנִים תַּחַת הַקֶּרֶשׁ הָאֶחָד וּשְׁנֵי אֲדָנִים תַּחַת הַקֶּרֶשׁ הָאֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2262', '2', '26', '26', 'וְעָשִׂיתָ בְרִיחִם עֲצֵי שִׁטִּים חֲמִשָּׁה לְקַרְשֵׁי צֶלַע־הַמִּשְׁכָּן הָאֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2263', '2', '26', '27', 'וַחֲמִשָּׁה בְרִיחִם לְקַרְשֵׁי צֶלַע־הַמִּשְׁכָּן הַשֵּׁנִית וַחֲמִשָּׁה בְרִיחִם לְקַרְשֵׁי צֶלַע הַמִּשְׁכָּן לַיַּרְכָתַיִם יָמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2264', '2', '26', '28', 'וְהַבְּרִיחַ הַתִּיכֹן בְּתֹוךְ הַקְּרָשִׁים מַבְרִחַ מִן־הַקָּצֶה אֶל־הַקָּצֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2265', '2', '26', '29', 'וְאֶת־הַקְּרָשִׁים תְּצַפֶּה זָהָב וְאֶת־טַבְּעֹתֵיהֶם תַּעֲשֶׂה זָהָב בָּתִּים לַבְּרִיחִם וְצִפִּיתָ אֶת־הַבְּרִיחִם זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2266', '2', '26', '30', 'וַהֲקֵמֹתָ אֶת־הַמִּשְׁכָּן כְּמִשְׁפָּטֹו אֲשֶׁר הָרְאֵיתָ בָּהָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2267', '2', '26', '31', 'וְעָשִׂיתָ פָרֹכֶת תְּכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי וְשֵׁשׁ מָשְׁזָר מַעֲשֵׂה חֹשֵׁב יַעֲשֶׂה אֹתָהּ כְּרֻבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2268', '2', '26', '32', 'וְנָתַתָּה אֹתָהּ עַל־אַרְבָּעָה עַמּוּדֵי שִׁטִּים מְצֻפִּים זָהָב וָוֵיהֶם זָהָב עַל־אַרְבָּעָה אַדְנֵי־כָסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('2269', '2', '26', '33', 'וְנָתַתָּה אֶת־הַפָּרֹכֶת תַּחַת הַקְּרָסִים וְהֵבֵאתָ שָׁמָּה מִבֵּית לַפָּרֹכֶת אֵת אֲרֹון הָעֵדוּת וְהִבְדִּילָה הַפָּרֹכֶת לָכֶם בֵּין הַקֹּדֶשׁ וּבֵין קֹדֶשׁ הַקֳּדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2270', '2', '26', '34', 'וְנָתַתָּ אֶת־הַכַּפֹּרֶת עַל אֲרֹון הָעֵדֻת בְּקֹדֶשׁ הַקֳּדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2271', '2', '26', '35', 'וְשַׂמְתָּ אֶת־הַשֻּׁלְחָן מִחוּץ לַפָּרֹכֶת וְאֶת־הַמְּנֹרָה נֹכַח הַשֻּׁלְחָן עַל צֶלַע הַמִּשְׁכָּן תֵּימָנָה וְהַשֻּׁלְחָן תִּתֵּן עַל־צֶלַע צָפֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('2272', '2', '26', '36', 'וְעָשִׂיתָ מָסָךְ לְפֶתַח הָאֹהֶל תְּכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי וְשֵׁשׁ מָשְׁזָר מַעֲשֵׂה רֹקֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2273', '2', '26', '37', 'וְעָשִׂיתָ לַמָּסָךְ חֲמִשָּׁה עַמּוּדֵי שִׁטִּים וְצִפִּיתָ אֹתָם זָהָב וָוֵיהֶם זָהָב וְיָצַקְתָּ לָהֶם חֲמִשָּׁה אַדְנֵי נְחֹשֶׁת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2274', '2', '27', '1', 'וְעָשִׂיתָ אֶת־הַמִּזְבֵּחַ עֲצֵי שִׁטִּים חָמֵשׁ אַמֹּות אֹרֶךְ וְחָמֵשׁ אַמֹּות רֹחַב רָבוּעַ יִהְיֶה הַמִּזְבֵּחַ וְשָׁלֹשׁ אַמֹּות קֹמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2275', '2', '27', '2', 'וְעָשִׂיתָ קַרְנֹתָיו עַל אַרְבַּע פִּנֹּתָיו מִמֶּנּוּ תִּהְיֶיןָ קַרְנֹתָיו וְצִפִּיתָ אֹתֹו נְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2276', '2', '27', '3', 'וְעָשִׂיתָ סִּירֹתָיו לְדַשְּׁנֹו וְיָעָיו וּמִזְרְקֹתָיו וּמִזְלְגֹתָיו וּמַחְתֹּתָיו לְכָל־כֵּלָיו תַּעֲשֶׂה נְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2277', '2', '27', '4', 'וְעָשִׂיתָ לֹּו מִכְבָּר מַעֲשֵׂה רֶשֶׁת נְחֹשֶׁת וְעָשִׂיתָ עַל־הָרֶשֶׁת אַרְבַּע טַבְּעֹת נְחֹשֶׁת עַל אַרְבַּע קְצֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2278', '2', '27', '5', 'וְנָתַתָּה אֹתָהּ תַּחַת כַּרְכֹּב הַמִּזְבֵּחַ מִלְּמָטָּה וְהָיְתָה הָרֶשֶׁת עַד חֲצִי הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2279', '2', '27', '6', 'וְעָשִׂיתָ בַדִּים לַמִּזְבֵּחַ בַּדֵּי עֲצֵי שִׁטִּים וְצִפִּיתָ אֹתָם נְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2280', '2', '27', '7', 'וְהוּבָא אֶת־בַּדָּיו בַּטַּבָּעֹת וְהָיוּ הַבַּדִּים עַל־שְׁתֵּי צַלְעֹת הַמִּזְבֵּחַ בִּשְׂאֵת אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2281', '2', '27', '8', 'נְבוּב לֻחֹת תַּעֲשֶׂה אֹתֹו כַּאֲשֶׁר הֶרְאָה אֹתְךָ בָּהָר כֵּן יַעֲשׂוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2282', '2', '27', '9', 'וְעָשִׂיתָ אֵת חֲצַר הַמִּשְׁכָּן לִפְאַת נֶגֶב־תֵּימָנָה קְלָעִים לֶחָצֵר שֵׁשׁ מָשְׁזָר מֵאָה בָאַמָּה אֹרֶךְ לַפֵּאָה הָאֶחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2283', '2', '27', '10', 'וְעַמֻּדָיו עֶשְׂרִים וְאַדְנֵיהֶם עֶשְׂרִים נְחֹשֶׁת וָוֵי הָעַמֻּדִים וַחֲשֻׁקֵיהֶם כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('2284', '2', '27', '11', 'וְכֵן לִפְאַת צָפֹון בָּאֹרֶךְ קְלָעִים מֵאָה אֹרֶךְ [וְעַמְדּוּ כ] (וְעַמּוּדָיו ק) עֶשְׂרִים וְאַדְנֵיהֶם עֶשְׂרִים נְחֹשֶׁת וָוֵי הָעַמֻּדִים וַחֲשֻׁקֵיהֶם כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('2285', '2', '27', '12', 'וְרֹחַב הֶחָצֵר לִפְאַת־יָם קְלָעִים חֲמִשִּׁים אַמָּה עַמֻּדֵיהֶם עֲשָׂרָה וְאַדְנֵיהֶם עֲשָׂרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2286', '2', '27', '13', 'וְרֹחַב הֶחָצֵר לִפְאַת קֵדְמָה מִזְרָחָה חֲמִשִּׁים אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2287', '2', '27', '14', 'וַחֲמֵשׁ עֶשְׂרֵה אַמָּה קְלָעִים לַכָּתֵף עַמֻּדֵיהֶם שְׁלֹשָׁה וְאַדְנֵיהֶם שְׁלֹשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2288', '2', '27', '15', 'וְלַכָּתֵף הַשֵּׁנִית חְמֵשׁ  עֶשְׂרֵה קְלָעִים עַמֻּדֵיהֶם שְׁלֹשָׁה וְאַדְנֵיהֶם שְׁלֹשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2289', '2', '27', '16', 'וּלְשַׁעַר הֶחָצֵר מָסָךְ ׀ עֶשְׂרִים אַמָּה תְּכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי וְשֵׁשׁ מָשְׁזָר מַעֲשֵׂה רֹקֵם עַמֻּדֵיהֶם אַרְבָּעָה וְאַדְנֵיהֶם אַרְבָּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2290', '2', '27', '17', 'כָּל־עַמּוּדֵי הֶחָצֵר סָבִיב מְחֻשָּׁקִים כֶּסֶף וָוֵיהֶם כָּסֶף וְאַדְנֵיהֶם נְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2291', '2', '27', '18', 'אֹרֶךְ הֶחָצֵר מֵאָה בָאַמָּה וְרֹחַב ׀ חֲמִשִּׁים בַּחֲמִשִּׁים וְקֹמָה חָמֵשׁ אַמֹּות שֵׁשׁ מָשְׁזָר וְאַדְנֵיהֶם נְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2292', '2', '27', '19', 'לְכֹל כְּלֵי הַמִּשְׁכָּן בְּכֹל עֲבֹדָתֹו וְכָל־יְתֵדֹתָיו וְכָל־יִתְדֹת הֶחָצֵר נְחֹשֶׁת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2293', '2', '27', '20', 'וְאַתָּה תְּצַוֶּה ׀ אֶת־בְּנֵי יִשְׂרָאֵל וְיִקְחוּ אֵלֶיךָ שֶׁמֶן זַיִת זָךְ כָּתִית לַמָּאֹור לְהַעֲלֹת נֵר תָּמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2294', '2', '27', '21', 'בְּאֹהֶל מֹועֵד מִחוּץ לַפָּרֹכֶת אֲשֶׁר עַל־הָעֵדֻת יַעֲרֹךְ אֹתֹו אַהֲרֹן וּבָנָיו מֵעֶרֶב עַד־בֹּקֶר לִפְנֵי יְהוָה חֻקַּת עֹולָם לְדֹרֹתָם מֵאֵת בְּנֵי יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2295', '2', '28', '1', 'וְאַתָּה הַקְרֵב אֵלֶיךָ אֶת־אַהֲרֹן אָחִיךָ וְאֶת־בָּנָיו אִתֹּו מִתֹּוךְ בְּנֵי יִשְׂרָאֵל לְכַהֲנֹו־לִי אַהֲרֹן נָדָב וַאֲבִיהוּא אֶלְעָזָר וְאִיתָמָר בְּנֵי אַהֲרֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2296', '2', '28', '2', 'וְעָשִׂיתָ בִגְדֵי־קֹדֶשׁ לְאַהֲרֹן אָחִיךָ לְכָבֹוד וּלְתִפְאָרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2297', '2', '28', '3', 'וְאַתָּה תְּדַבֵּר אֶל־כָּל־חַכְמֵי־לֵב אֲשֶׁר מִלֵּאתִיו רוּחַ חָכְמָה וְעָשׂוּ אֶת־בִּגְדֵי אַהֲרֹן לְקַדְּשֹׁו לְכַהֲנֹו־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2298', '2', '28', '4', 'וְאֵלֶּה הַבְּגָדִים אֲשֶׁר יַעֲשׂוּ חֹשֶׁן וְאֵפֹוד וּמְעִיל וּכְתֹנֶת תַּשְׁבֵּץ מִצְנֶפֶת וְאַבְנֵט וְעָשׂוּ בִגְדֵי־קֹדֶשׁ לְאַהֲרֹן אָחִיךָ וּלְבָנָיו לְכַהֲנֹו־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2299', '2', '28', '5', 'וְהֵם יִקְחוּ אֶת־הַזָּהָב וְאֶת־הַתְּכֵלֶת וְאֶת־הָאַרְגָּמָן וְאֶת־תֹּולַעַת הַשָּׁנִי וְאֶת־הַשֵּׁשׁ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2300', '2', '28', '6', 'וְעָשׂוּ אֶת־הָאֵפֹד זָהָב תְּכֵלֶת וְאַרְגָּמָן תֹּולַעַת שָׁנִי וְשֵׁשׁ מָשְׁזָר מַעֲשֵׂה חֹשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2301', '2', '28', '7', 'שְׁתֵּי  כְתֵפֹת חֹבְרֹת יִהְיֶה־לֹּו אֶל־שְׁנֵי קְצֹותָיו וְחֻבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2302', '2', '28', '8', 'וְחֵשֶׁב אֲפֻדָּתֹו אֲשֶׁר עָלָיו כְּמַעֲשֵׂהוּ מִמֶּנּוּ יִהְיֶה זָהָב תְּכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי וְשֵׁשׁ מָשְׁזָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2303', '2', '28', '9', 'וְלָקַחְתָּ אֶת־שְׁתֵּי אַבְנֵי־שֹׁהַם וּפִתַּחְתָּ עֲלֵיהֶם שְׁמֹות בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2304', '2', '28', '10', 'שִׁשָּׁה מִשְּׁמֹתָם עַל הָאֶבֶן הָאֶחָת וְאֶת־שְׁמֹות הַשִּׁשָּׁה הַנֹּותָרִים עַל־הָאֶבֶן הַשֵּׁנִית כְּתֹולְדֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2305', '2', '28', '11', 'מַעֲשֵׂה חָרַשׁ אֶבֶן פִּתּוּחֵי חֹתָם תְּפַתַּח אֶת־שְׁתֵּי הָאֲבָנִים עַל־שְׁמֹת בְּנֵי יִשְׂרָאֵל מֻסַבֹּת מִשְׁבְּצֹות זָהָב תַּעֲשֶׂה אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2306', '2', '28', '12', 'וְשַׂמְתָּ אֶת־שְׁתֵּי הָאֲבָנִים עַל כִּתְפֹת הָאֵפֹד אַבְנֵי זִכָּרֹן לִבְנֵי יִשְׂרָאֵל וְנָשָׂא אַהֲרֹן אֶת־שְׁמֹותָם לִפְנֵי יְהוָה עַל־שְׁתֵּי כְתֵפָיו לְזִכָּרֹן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2307', '2', '28', '13', 'וְעָשִׂיתָ מִשְׁבְּצֹת זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2308', '2', '28', '14', 'וּשְׁתֵּי שַׁרְשְׁרֹת זָהָב טָהֹור מִגְבָּלֹת תַּעֲשֶׂה אֹתָם מַעֲשֵׂה עֲבֹת וְנָתַתָּה אֶת־שַׁרְשְׁרֹת הָעֲבֹתֹת עַל־הַמִּשְׁבְּצֹת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2309', '2', '28', '15', 'וְעָשִׂיתָ חֹשֶׁן מִשְׁפָּט מַעֲשֵׂה חֹשֵׁב כְּמַעֲשֵׂה אֵפֹד תַּעֲשֶׂנּוּ זָהָב תְּכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי וְשֵׁשׁ מָשְׁזָר תַּעֲשֶׂה אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2310', '2', '28', '16', 'רָבוּעַ יִהְיֶה כָּפוּל זֶרֶת אָרְכֹּו וְזֶרֶת רָחְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2311', '2', '28', '17', 'וּמִלֵּאתָ בֹו מִלֻּאַת אֶבֶן אַרְבָּעָה טוּרִים אָבֶן טוּר אֹדֶם פִּטְדָה וּבָרֶקֶת הַטּוּר הָאֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2312', '2', '28', '18', 'וְהַטּוּר הַשֵּׁנִי נֹפֶךְ סַפִּיר וְיָהֲלֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2313', '2', '28', '19', 'וְהַטּוּר הַשְּׁלִישִׁי לֶשֶׁם שְׁבֹו וְאַחְלָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2314', '2', '28', '20', 'וְהַטּוּר הָרְבִיעִי תַּרְשִׁישׁ וְשֹׁהַם וְיָשְׁפֵה מְשֻׁבָּצִים זָהָב יִהְיוּ בְּמִלּוּאֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2315', '2', '28', '21', 'וְהָאֲבָנִים תִּהְיֶיןָ עַל־שְׁמֹת בְּנֵי־יִשְׂרָאֵל שְׁתֵּים עֶשְׂרֵה עַל־שְׁמֹתָם פִּתּוּחֵי חֹותָם אִישׁ עַל־שְׁמֹו תִּהְיֶיןָ לִשְׁנֵי עָשָׂר שָׁבֶט׃');
INSERT INTO `bible_verses_wlc` VALUES ('2316', '2', '28', '22', 'וְעָשִׂיתָ עַל־הַחֹשֶׁן שַׁרְשֹׁת גַּבְלֻת מַעֲשֵׂה עֲבֹת זָהָב טָהֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('2317', '2', '28', '23', 'וְעָשִׂיתָ עַל־הַחֹשֶׁן שְׁתֵּי טַבְּעֹות זָהָב וְנָתַתָּ אֶת־שְׁתֵּי הַטַּבָּעֹות עַל־שְׁנֵי קְצֹות הַחֹשֶׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2318', '2', '28', '24', 'וְנָתַתָּה אֶת־שְׁתֵּי עֲבֹתֹת הַזָּהָב עַל־שְׁתֵּי הַטַּבָּעֹת אֶל־קְצֹות הַחֹשֶׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2319', '2', '28', '25', 'וְאֵת שְׁתֵּי קְצֹות שְׁתֵּי הָעֲבֹתֹת תִּתֵּן עַל־שְׁתֵּי הַמִּשְׁבְּצֹות וְנָתַתָּה עַל־כִּתְפֹות הָאֵפֹד אֶל־מוּל פָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2320', '2', '28', '26', 'וְעָשִׂיתָ שְׁתֵּי טַבְּעֹות זָהָב וְשַׂמְתָּ אֹתָם עַל־שְׁנֵי קְצֹות הַחֹשֶׁן עַל־שְׂפָתֹו אֲשֶׁר אֶל־עֵבֶר הָאֵפֹד  בָּיְתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2321', '2', '28', '27', 'וְעָשִׂיתָ שְׁתֵּי טַבְּעֹות זָהָב וְנָתַתָּה אֹתָם עַל־שְׁתֵּי כִתְפֹות הָאֵפֹוד מִלְּמַטָּה מִמּוּל פָּנָיו לְעֻמַּת מֶחְבַּרְתֹּו מִמַּעַל לְחֵשֶׁב הָאֵפֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2322', '2', '28', '28', 'וְיִרְכְּסוּ אֶת־הַחֹשֶׁן [מִטַּבְּעֹתֹו כ] (מִטַּבְּעֹתָיו ק) אֶל־טַבְּעֹת הָאֵפֹד בִּפְתִיל תְּכֵלֶת לִהְיֹות עַל־חֵשֶׁב הָאֵפֹוד וְלֹא־יִזַּח הַחֹשֶׁן מֵעַל הָאֵפֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2323', '2', '28', '29', 'וְנָשָׂא אַהֲרֹן אֶת־שְׁמֹות בְּנֵי־יִשְׂרָאֵל בְּחֹשֶׁן הַמִּשְׁפָּט עַל־לִבֹּו בְּבֹאֹו אֶל־הַקֹּדֶשׁ לְזִכָּרֹן לִפְנֵי־יְהוָה תָּמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2324', '2', '28', '30', 'וְנָתַתָּ אֶל־חֹשֶׁן הַמִּשְׁפָּט אֶת־הָאוּרִים וְאֶת־הַתֻּמִּים וְהָיוּ עַל־לֵב אַהֲרֹן בְּבֹאֹו לִפְנֵי יְהוָה וְנָשָׂא אַהֲרֹן אֶת־מִשְׁפַּט בְּנֵי־יִשְׂרָאֵל עַל־לִבֹּו לִפְנֵי יְהוָה תָּמִיד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2325', '2', '28', '31', 'וְעָשִׂיתָ אֶת־מְעִיל הָאֵפֹוד כְּלִיל תְּכֵלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2326', '2', '28', '32', 'וְהָיָה פִי־רֹאשֹׁו בְּתֹוכֹו שָׂפָה יִהְיֶה לְפִיו סָבִיב מַעֲשֵׂה אֹרֵג כְּפִי תַחְרָא יִהְיֶה־לֹּו לֹא יִקָּרֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2327', '2', '28', '33', 'וְעָשִׂיתָ עַל־שׁוּלָיו רִמֹּנֵי תְּכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי עַל־שׁוּלָיו סָבִיב וּפַעֲמֹנֵי זָהָב בְּתֹוכָם סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2328', '2', '28', '34', 'פַּעֲמֹן זָהָב וְרִמֹּון פַּעֲמֹן זָהָב וְרִמֹּון עַל־שׁוּלֵי הַמְּעִיל סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2329', '2', '28', '35', 'וְהָיָה עַל־אַהֲרֹן לְשָׁרֵת וְנִשְׁמַע קֹולֹו בְּבֹאֹו אֶל־הַקֹּדֶשׁ לִפְנֵי יְהוָה וּבְצֵאתֹו וְלֹא יָמוּת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2330', '2', '28', '36', 'וְעָשִׂיתָ צִּיץ זָהָב טָהֹור וּפִתַּחְתָּ עָלָיו פִּתּוּחֵי חֹתָם קֹדֶשׁ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2331', '2', '28', '37', 'וְשַׂמְתָּ אֹתֹו עַל־פְּתִיל תְּכֵלֶת וְהָיָה עַל־הַמִּצְנָפֶת אֶל־מוּל פְּנֵי־הַמִּצְנֶפֶת יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2332', '2', '28', '38', 'וְהָיָה עַל־מֵצַח אַהֲרֹן וְנָשָׂא אַהֲרֹן אֶת־עֲוֹן הַקֳּדָשִׁים אֲשֶׁר יַקְדִּישׁוּ בְּנֵי יִשְׂרָאֵל לְכָל־מַתְּנֹת קָדְשֵׁיהֶם וְהָיָה עַל־מִצְחֹו תָּמִיד לְרָצֹון לָהֶם לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2333', '2', '28', '39', 'וְשִׁבַּצְתָּ הַכְּתֹנֶת שֵׁשׁ וְעָשִׂיתָ מִצְנֶפֶת שֵׁשׁ וְאַבְנֵט תַּעֲשֶׂה מַעֲשֵׂה רֹקֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2334', '2', '28', '40', 'וְלִבְנֵי אַהֲרֹן תַּעֲשֶׂה כֻתֳּנֹת וְעָשִׂיתָ לָהֶם אַבְנֵטִים וּמִגְבָּעֹות תַּעֲשֶׂה לָהֶם לְכָבֹוד וּלְתִפְאָרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2335', '2', '28', '41', 'וְהִלְבַּשְׁתָּ אֹתָם אֶת־אַהֲרֹן אָחִיךָ וְאֶת־בָּנָיו אִתֹּו וּמָשַׁחְתָּ אֹתָם וּמִלֵּאתָ אֶת־יָדָם וְקִדַּשְׁתָּ אֹתָם וְכִהֲנוּ לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2336', '2', '28', '42', 'וַעֲשֵׂה לָהֶם מִכְנְסֵי־בָד לְכַסֹּות בְּשַׂר עֶרְוָה מִמָּתְנַיִם וְעַד־יְרֵכַיִם יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2337', '2', '28', '43', 'וְהָיוּ עַל־אַהֲרֹן וְעַל־בָּנָיו בְּבֹאָם ׀ אֶל־אֹהֶל מֹועֵד אֹו בְגִשְׁתָּם אֶל־הַמִּזְבֵּחַ לְשָׁרֵת בַּקֹּדֶשׁ וְלֹא־יִשְׂאוּ עָוֹן וָמֵתוּ חֻקַּת עֹולָם לֹו וּלְזַרְעֹו אַחֲרָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2338', '2', '29', '1', 'וְזֶה  הַדָּבָר אֲשֶׁר־תַּעֲשֶׂה לָהֶם לְקַדֵּשׁ אֹתָם לְכַהֵן לִי לְקַח פַּר אֶחָד בֶּן־בָּקָר וְאֵילִם שְׁנַיִם תְּמִימִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2339', '2', '29', '2', 'וְלֶחֶם מַצֹּות וְחַלֹּת מַצֹּת בְּלוּלֹת בַּשֶּׁמֶן וּרְקִיקֵי מַצֹּות מְשֻׁחִים בַּשָּׁמֶן סֹלֶת חִטִּים תַּעֲשֶׂה אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2340', '2', '29', '3', 'וְנָתַתָּ אֹותָם עַל־סַל אֶחָד וְהִקְרַבְתָּ אֹתָם בַּסָּל וְאֶת־הַפָּר וְאֵת שְׁנֵי הָאֵילִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2341', '2', '29', '4', 'וְאֶת־אַהֲרֹן וְאֶת־בָּנָיו תַּקְרִיב אֶל־פֶּתַח אֹהֶל מֹועֵד וְרָחַצְתָּ אֹתָם בַּמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2342', '2', '29', '5', 'וְלָקַחְתָּ אֶת־הַבְּגָדִים וְהִלְבַּשְׁתָּ אֶת־אַהֲרֹן אֶת־הַכֻּתֹּנֶת וְאֵת מְעִיל הָאֵפֹד וְאֶת־הָאֵפֹד וְאֶת־הַחֹשֶׁן וְאָפַדְתָּ לֹו בְּחֵשֶׁב הָאֵפֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2343', '2', '29', '6', 'וְשַׂמְתָּ הַמִּצְנֶפֶת עַל־רֹאשֹׁו וְנָתַתָּ אֶת־נֵזֶר הַקֹּדֶשׁ עַל־הַמִּצְנָפֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2344', '2', '29', '7', 'וְלָקַחְתָּ אֶת־שֶׁמֶן הַמִּשְׁחָה וְיָצַקְתָּ עַל־רֹאשֹׁו וּמָשַׁחְתָּ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2345', '2', '29', '8', 'וְאֶת־בָּנָיו תַּקְרִיב וְהִלְבַּשְׁתָּם כֻּתֳּנֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2346', '2', '29', '9', 'וְחָגַרְתָּ אֹתָם אַבְנֵט אַהֲרֹן וּבָנָיו וְחָבַשְׁתָּ לָהֶם מִגְבָּעֹת וְהָיְתָה לָהֶם כְּהֻנָּה לְחֻקַּת עֹולָם וּמִלֵּאתָ יַד־אַהֲרֹן וְיַד־בָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2347', '2', '29', '10', 'וְהִקְרַבְתָּ אֶת־הַפָּר לִפְנֵי אֹהֶל מֹועֵד וְסָמַךְ אַהֲרֹן וּבָנָיו אֶת־יְדֵיהֶם עַל־רֹאשׁ הַפָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2348', '2', '29', '11', 'וְשָׁחַטְתָּ אֶת־הַפָּר לִפְנֵי יְהוָה פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2349', '2', '29', '12', 'וְלָקַחְתָּ מִדַּם הַפָּר וְנָתַתָּה עַל־קַרְנֹת הַמִּזְבֵּחַ בְּאֶצְבָּעֶךָ וְאֶת־כָּל־הַדָּם תִּשְׁפֹּךְ אֶל־יְסֹוד הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2350', '2', '29', '13', 'וְלָקַחְתָּ אֶת־כָּל־הַחֵלֶב הַמְכַסֶּה אֶת־הַקֶּרֶב וְאֵת הַיֹּתֶרֶת עַל־הַכָּבֵד וְאֵת שְׁתֵּי הַכְּלָיֹת וְאֶת־הַחֵלֶב אֲשֶׁר עֲלֵיהֶן וְהִקְטַרְתָּ הַמִּזְבֵּחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2351', '2', '29', '14', 'וְאֶת־בְּשַׂר הַפָּר וְאֶת־עֹרֹו וְאֶת־פִּרְשֹׁו תִּשְׂרֹף בָּאֵשׁ מִחוּץ לַמַּחֲנֶה חַטָּאת הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2352', '2', '29', '15', 'וְאֶת־הָאַיִל הָאֶחָד תִּקָּח וְסָמְכוּ אַהֲרֹן וּבָנָיו אֶת־יְדֵיהֶם עַל־רֹאשׁ הָאָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2353', '2', '29', '16', 'וְשָׁחַטְתָּ אֶת־הָאָיִל וְלָקַחְתָּ אֶת־דָּמֹו וְזָרַקְתָּ עַל־הַמִּזְבֵּחַ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2354', '2', '29', '17', 'וְאֶת־הָאַיִל תְּנַתֵּחַ לִנְתָחָיו וְרָחַצְתָּ קִרְבֹּו וּכְרָעָיו וְנָתַתָּ עַל־נְתָחָיו וְעַל־רֹאשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2355', '2', '29', '18', 'וְהִקְטַרְתָּ אֶת־כָּל־הָאַיִל הַמִּזְבֵּחָה עֹלָה הוּא לַיהוָה רֵיחַ נִיחֹוחַ אִשֶּׁה לַיהוָה הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2356', '2', '29', '19', 'וְלָקַחְתָּ אֵת הָאַיִל הַשֵּׁנִי וְסָמַךְ אַהֲרֹן וּבָנָיו אֶת־יְדֵיהֶם עַל־רֹאשׁ הָאָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2357', '2', '29', '20', 'וְשָׁחַטְתָּ אֶת־הָאַיִל וְלָקַחְתָּ מִדָּמֹו וְנָתַתָּה עַל־תְּנוּךְ אֹזֶן אַהֲרֹן וְעַל־תְּנוּךְ אֹזֶן בָּנָיו הַיְמָנִית וְעַל־בֹּהֶן יָדָם הַיְמָנִית וְעַל־בֹּהֶן רַגְלָם הַיְמָנִית וְזָרַקְתָּ אֶת־הַדָּם עַל־הַמִּזְבֵּחַ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2358', '2', '29', '21', 'וְלָקַחְתָּ מִן־הַדָּם אֲשֶׁר עַל־הַמִּזְבֵּחַ וּמִשֶּׁמֶן הַמִּשְׁחָה וְהִזֵּיתָ עַל־אַהֲרֹן וְעַל־בְּגָדָיו וְעַל־בָּנָיו וְעַל־בִּגְדֵי בָנָיו אִתֹּו וְקָדַשׁ הוּא וּבְגָדָיו וּבָנָיו וּבִגְדֵי בָנָיו אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2359', '2', '29', '22', 'וְלָקַחְתָּ מִן־הָאַיִל הַחֵלֶב וְהָאַלְיָה וְאֶת־הַחֵלֶב ׀ הַמְכַסֶּה אֶת־הַקֶּרֶב וְאֵת יֹתֶרֶת הַכָּבֵד וְאֵת ׀ שְׁתֵּי הַכְּלָיֹת וְאֶת־הַחֵלֶב אֲשֶׁר עֲלֵהֶן וְאֵת שֹׁוק הַיָּמִין כִּי אֵיל מִלֻּאִים הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2360', '2', '29', '23', 'וְכִכַּר לֶחֶם אַחַת וַחַלַּת לֶחֶם שֶׁמֶן אַחַת וְרָקִיק אֶחָד מִסַּל  הַמַּצֹּות אֲשֶׁר לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2361', '2', '29', '24', 'וְשַׂמְתָּ הַכֹּל עַל כַּפֵּי אַהֲרֹן וְעַל כַּפֵּי בָנָיו וְהֵנַפְתָּ אֹתָם תְּנוּפָה לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2362', '2', '29', '25', 'וְלָקַחְתָּ אֹתָם מִיָּדָם וְהִקְטַרְתָּ הַמִּזְבֵּחָה עַל־הָעֹלָה לְרֵיחַ נִיחֹוחַ לִפְנֵי יְהוָה אִשֶּׁה הוּא לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2363', '2', '29', '26', 'וְלָקַחְתָּ אֶת־הֶחָזֶה מֵאֵיל הַמִּלֻּאִים אֲשֶׁר לְאַהֲרֹן וְהֵנַפְתָּ אֹתֹו תְּנוּפָה לִפְנֵי יְהוָה וְהָיָה לְךָ לְמָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2364', '2', '29', '27', 'וְקִדַּשְׁתָּ אֵת ׀ חֲזֵה הַתְּנוּפָה וְאֵת שֹׁוק הַתְּרוּמָה אֲשֶׁר הוּנַף וַאֲשֶׁר הוּרָם מֵאֵיל הַמִּלֻּאִים מֵאֲשֶׁר לְאַהֲרֹן וּמֵאֲשֶׁר לְבָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2365', '2', '29', '28', 'וְהָיָה לְאַהֲרֹן וּלְבָנָיו לְחָק־עֹולָם מֵאֵת בְּנֵי יִשְׂרָאֵל כִּי תְרוּמָה הוּא וּתְרוּמָה יִהְיֶה מֵאֵת בְּנֵי־יִשְׂרָאֵל מִזִּבְחֵי שַׁלְמֵיהֶם תְּרוּמָתָם לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2366', '2', '29', '29', 'וּבִגְדֵי הַקֹּדֶשׁ אֲשֶׁר לְאַהֲרֹן יִהְיוּ לְבָנָיו אַחֲרָיו לְמָשְׁחָה בָהֶם וּלְמַלֵּא־בָם אֶת־יָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2367', '2', '29', '30', 'שִׁבְעַת יָמִים יִלְבָּשָׁם הַכֹּהֵן תַּחְתָּיו מִבָּנָיו אֲשֶׁר יָבֹא אֶל־אֹהֶל מֹועֵד לְשָׁרֵת בַּקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2368', '2', '29', '31', 'וְאֵת אֵיל הַמִּלֻּאִים תִּקָּח וּבִשַּׁלְתָּ אֶת־בְּשָׂרֹו בְּמָקֹם קָדֹשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2369', '2', '29', '32', 'וְאָכַל אַהֲרֹן וּבָנָיו אֶת־בְּשַׂר הָאַיִל וְאֶת־הַלֶּחֶם אֲשֶׁר בַּסָּל פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2370', '2', '29', '33', 'וְאָכְלוּ אֹתָם אֲשֶׁר כֻּפַּר בָּהֶם לְמַלֵּא אֶת־יָדָם לְקַדֵּשׁ אֹתָם וְזָר לֹא־יֹאכַל כִּי־קֹדֶשׁ הֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2371', '2', '29', '34', 'וְאִם־יִוָּתֵר מִבְּשַׂר הַמִּלֻּאִים וּמִן־הַלֶּחֶם עַד־הַבֹּקֶר וְשָׂרַפְתָּ אֶת־הַנֹּותָר בָּאֵשׁ לֹא יֵאָכֵל כִּי־קֹדֶשׁ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2372', '2', '29', '35', 'וְעָשִׂיתָ לְאַהֲרֹן וּלְבָנָיו כָּכָה כְּכֹל אֲשֶׁר־צִוִּיתִי אֹתָכָה שִׁבְעַת יָמִים תְּמַלֵּא יָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2373', '2', '29', '36', 'וּפַר חַטָּאת תַּעֲשֶׂה לַיֹּום עַל־הַכִּפֻּרִים וְחִטֵּאתָ עַל־הַמִּזְבֵּחַ בְּכַפֶּרְךָ עָלָיו וּמָשַׁחְתָּ אֹתֹו לְקַדְּשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2374', '2', '29', '37', 'שִׁבְעַת יָמִים תְּכַפֵּר עַל־הַמִּזְבֵּחַ וְקִדַּשְׁתָּ אֹתֹו וְהָיָה הַמִּזְבֵּחַ קֹדֶשׁ קָדָשִׁים כָּל־הַנֹּגֵעַ בַּמִּזְבֵּחַ יִקְדָּשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2375', '2', '29', '38', 'וְזֶה אֲשֶׁר תַּעֲשֶׂה עַל־הַמִּזְבֵּחַ כְּבָשִׂים בְּנֵי־שָׁנָה שְׁנַיִם לַיֹּום תָּמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2376', '2', '29', '39', 'אֶת־הַכֶּבֶשׂ הָאֶחָד תַּעֲשֶׂה בַבֹּקֶר וְאֵת הַכֶּבֶשׂ הַשֵּׁנִי תַּעֲשֶׂה בֵּין הָעַרְבָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2377', '2', '29', '40', 'וְעִשָּׂרֹן סֹלֶת בָּלוּל בְּשֶׁמֶן כָּתִית רֶבַע הַהִין וְנֵסֶךְ רְבִעִית הַהִין יָיִן לַכֶּבֶשׂ הָאֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2378', '2', '29', '41', 'וְאֵת הַכֶּבֶשׂ הַשֵּׁנִי תַּעֲשֶׂה בֵּין הָעַרְבָּיִם כְּמִנְחַת הַבֹּקֶר וּכְנִסְכָּהּ תַּעֲשֶׂה־לָּהּ לְרֵיחַ נִיחֹחַ אִשֶּׁה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2379', '2', '29', '42', 'עֹלַת תָּמִיד לְדֹרֹתֵיכֶם פֶּתַח אֹהֶל־מֹועֵד לִפְנֵי יְהוָה אֲשֶׁר אִוָּעֵד לָכֶם שָׁמָּה לְדַבֵּר אֵלֶיךָ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2380', '2', '29', '43', 'וְנֹעַדְתִּי שָׁמָּה לִבְנֵי יִשְׂרָאֵל וְנִקְדַּשׁ בִּכְבֹדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2381', '2', '29', '44', 'וְקִדַּשְׁתִּי אֶת־אֹהֶל מֹועֵד וְאֶת־הַמִּזְבֵּחַ וְאֶת־אַהֲרֹן וְאֶת־בָּנָיו אֲקַדֵּשׁ לְכַהֵן לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2382', '2', '29', '45', 'וְשָׁכַנְתִּי בְּתֹוךְ בְּנֵי יִשְׂרָאֵל וְהָיִיתִי לָהֶם לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2383', '2', '29', '46', 'וְיָדְעוּ כִּי אֲנִי יְהוָה אֱלֹהֵיהֶם אֲשֶׁר הֹוצֵאתִי אֹתָם מֵאֶרֶץ מִצְרַיִם לְשָׁכְנִי בְתֹוכָם אֲנִי יְהוָה אֱלֹהֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2384', '2', '30', '1', 'וְעָשִׂיתָ מִזְבֵּחַ מִקְטַר קְטֹרֶת עֲצֵי שִׁטִּים תַּעֲשֶׂה אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2385', '2', '30', '2', 'אַמָּה אָרְכֹּו וְאַמָּה רָחְבֹּו רָבוּעַ יִהְיֶה וְאַמָּתַיִם קֹמָתֹו מִמֶּנּוּ קַרְנֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2386', '2', '30', '3', 'וְצִפִּיתָ אֹתֹו זָהָב טָהֹור אֶת־גַּגֹּו וְאֶת־קִירֹתָיו סָבִיב וְאֶת־קַרְנֹתָיו וְעָשִׂיתָ לֹּו זֵר זָהָב סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2387', '2', '30', '4', 'וּשְׁתֵּי טַבְּעֹת זָהָב תַּעֲשֶׂה־לֹּו ׀ מִתַּחַת לְזֵרֹו עַל שְׁתֵּי צַלְעֹתָיו תַּעֲשֶׂה עַל־שְׁנֵי צִדָּיו וְהָיָה לְבָתִּים לְבַדִּים לָשֵׂאת אֹתֹו בָּהֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2388', '2', '30', '5', 'וְעָשִׂיתָ אֶת־הַבַּדִּים עֲצֵי שִׁטִּים וְצִפִּיתָ אֹתָם זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2389', '2', '30', '6', 'וְנָתַתָּה אֹתֹו לִפְנֵי הַפָּרֹכֶת אֲשֶׁר עַל־אֲרֹן הָעֵדֻת לִפְנֵי הַכַּפֹּרֶת אֲשֶׁר עַל־הָעֵדֻת אֲשֶׁר אִוָּעֵד לְךָ שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2390', '2', '30', '7', 'וְהִקְטִיר עָלָיו אַהֲרֹן קְטֹרֶת סַמִּים בַּבֹּקֶר בַּבֹּקֶר בְּהֵיטִיבֹו אֶת־הַנֵּרֹת יַקְטִירֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2391', '2', '30', '8', 'וּבְהַעֲלֹת אַהֲרֹן אֶת־הַנֵּרֹת בֵּין הָעֲרְבַּיִם יַקְטִירֶנָּה קְטֹרֶת תָּמִיד לִפְנֵי יְהוָה לְדֹרֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2392', '2', '30', '9', 'לֹא־תַעֲלוּ עָלָיו קְטֹרֶת זָרָה וְעֹלָה וּמִנְחָה וְנֵסֶךְ לֹא תִסְּכוּ עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2393', '2', '30', '10', 'וְכִפֶּר אַהֲרֹן עַל־קַרְנֹתָיו אַחַת בַּשָּׁנָה מִדַּם חַטַּאת הַכִּפֻּרִים אַחַת בַּשָּׁנָה יְכַפֵּר עָלָיו לְדֹרֹתֵיכֶם קֹדֶשׁ־קָדָשִׁים הוּא לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2394', '2', '30', '11', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2395', '2', '30', '12', 'כִּי תִשָּׂא אֶת־רֹאשׁ בְּנֵי־יִשְׂרָאֵל  לִפְקֻדֵיהֶם וְנָתְנוּ אִישׁ כֹּפֶר נַפְשֹׁו לַיהוָה בִּפְקֹד אֹתָם וְלֹא־יִהְיֶה בָהֶם נֶגֶף בִּפְקֹד אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2396', '2', '30', '13', 'זֶה ׀ יִתְּנוּ כָּל־הָעֹבֵר עַל־הַפְּקֻדִים מַחֲצִית הַשֶּׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ עֶשְׂרִים גֵּרָה הַשֶּׁקֶל מַחֲצִית הַשֶּׁקֶל תְּרוּמָה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2397', '2', '30', '14', 'כֹּל הָעֹבֵר עַל־הַפְּקֻדִים מִבֶּן עֶשְׂרִים שָׁנָה וָמָעְלָה יִתֵּן תְּרוּמַת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2398', '2', '30', '15', 'הֶעָשִׁיר לֹא־יַרְבֶּה וְהַדַּל לֹא יַמְעִיט מִמַּחֲצִית הַשָּׁקֶל לָתֵת אֶת־תְּרוּמַת יְהוָה לְכַפֵּר עַל־נַפְשֹׁתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2399', '2', '30', '16', 'וְלָקַחְתָּ אֶת־כֶּסֶף הַכִּפֻּרִים מֵאֵת בְּנֵי יִשְׂרָאֵל וְנָתַתָּ אֹתֹו עַל־עֲבֹדַת אֹהֶל מֹועֵד וְהָיָה לִבְנֵי יִשְׂרָאֵל לְזִכָּרֹון לִפְנֵי יְהוָה לְכַפֵּר עַל־נַפְשֹׁתֵיכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2400', '2', '30', '17', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2401', '2', '30', '18', 'וְעָשִׂיתָ כִּיֹּור נְחֹשֶׁת וְכַנֹּו נְחֹשֶׁת לְרָחְצָה וְנָתַתָּ אֹתֹו בֵּין־אֹהֶל מֹועֵד וּבֵין הַמִּזְבֵּחַ וְנָתַתָּ שָׁמָּה מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2402', '2', '30', '19', 'וְרָחֲצוּ אַהֲרֹן וּבָנָיו מִמֶּנּוּ אֶת־יְדֵיהֶם וְאֶת־רַגְלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2403', '2', '30', '20', 'בְּבֹאָם אֶל־אֹהֶל מֹועֵד יִרְחֲצוּ־מַיִם וְלֹא יָמֻתוּ אֹו בְגִשְׁתָּם אֶל־הַמִּזְבֵּחַ לְשָׁרֵת לְהַקְטִיר אִשֶּׁה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2404', '2', '30', '21', 'וְרָחֲצוּ יְדֵיהֶם וְרַגְלֵיהֶם וְלֹא יָמֻתוּ וְהָיְתָה לָהֶם חָק־עֹולָם לֹו וּלְזַרְעֹו לְדֹרֹתָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2405', '2', '30', '22', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2406', '2', '30', '23', 'וְאַתָּה קַח־לְךָ בְּשָׂמִים רֹאשׁ מָר־דְּרֹור חֲמֵשׁ מֵאֹות וְקִנְּמָן־בֶּשֶׂם מַחֲצִיתֹו חֲמִשִּׁים וּמָאתָיִם וּקְנֵה־בֹשֶׂם חֲמִשִּׁים וּמָאתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2407', '2', '30', '24', 'וְקִדָּה חֲמֵשׁ מֵאֹות בְּשֶׁקֶל הַקֹּדֶשׁ וְשֶׁמֶן זַיִת הִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('2408', '2', '30', '25', 'וְעָשִׂיתָ אֹתֹו מֶן מִשְׁחַת־קֹדֶשׁ רֹקַח מִרְקַחַת מַעֲשֵׂה רֹקֵחַ שֶׁמֶן מִשְׁחַת־קֹדֶשׁ יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2409', '2', '30', '26', 'וּמָשַׁחְתָּ בֹו אֶת־אֹהֶל מֹועֵד וְאֵת אֲרֹון הָעֵדֻת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2410', '2', '30', '27', 'וְאֶת־הַשֻּׁלְחָן וְאֶת־כָּל־כֵּלָיו וְאֶת־הַמְּנֹרָה וְאֶת־כֵּלֶיהָ וְאֵת מִזְבַּח הַקְּטֹרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2411', '2', '30', '28', 'וְאֶת־מִזְבַּח הָעֹלָה וְאֶת־כָּל־כֵּלָיו וְאֶת־הַכִּיֹּר וְאֶת־כַּנֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2412', '2', '30', '29', 'וְקִדַּשְׁתָּ אֹתָם וְהָיוּ קֹדֶשׁ קָדָשִׁים כָּל־הַנֹּגֵעַ בָּהֶם יִקְדָּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2413', '2', '30', '30', 'וְאֶת־אַהֲרֹן וְאֶת־בָּנָיו תִּמְשָׁח וְקִדַּשְׁתָּ אֹתָם לְכַהֵן לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2414', '2', '30', '31', 'וְאֶל־בְּנֵי יִשְׂרָאֵל תְּדַבֵּר לֵאמֹר מֶן מִשְׁחַת־קֹדֶשׁ יִהְיֶה זֶה לִי לְדֹרֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2415', '2', '30', '32', 'עַל־בְּשַׂר אָדָם לֹא יִיסָךְ וּבְמַתְכֻּנְתֹּו לֹא תַעֲשׂוּ כָּמֹהוּ קֹדֶשׁ הוּא קֹדֶשׁ יִהְיֶה לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2416', '2', '30', '33', 'אִישׁ אֲשֶׁר יִרְקַח כָּמֹהוּ וַאֲשֶׁר יִתֵּן מִמֶּנּוּ עַל־זָר וְנִכְרַת מֵעַמָּיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2417', '2', '30', '34', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה קַח־לְךָ סַמִּים נָטָף ׀ וּשְׁחֵלֶת וְחֶלְבְּנָה סַמִּים וּלְבֹנָה זַכָּה בַּד בְּבַד יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2418', '2', '30', '35', 'וְעָשִׂיתָ אֹתָהּ קְטֹרֶת רֹקַח מַעֲשֵׂה רֹוקֵחַ מְמֻלָּח טָהֹור קֹדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2419', '2', '30', '36', 'וְשָׁחַקְתָּ מִמֶּנָּה הָדֵק וְנָתַתָּה מִמֶּנָּה לִפְנֵי הָעֵדֻת בְּאֹהֶל מֹועֵד אֲשֶׁר אִוָּעֵד לְךָ שָׁמָּה קֹדֶשׁ קָדָשִׁים תִּהְיֶה לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2420', '2', '30', '37', 'וְהַקְּטֹרֶת אֲשֶׁר תַּעֲשֶׂה בְּמַתְכֻּנְתָּהּ לֹא תַעֲשׂוּ לָכֶם קֹדֶשׁ תִּהְיֶה לְךָ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2421', '2', '30', '38', 'אִישׁ אֲשֶׁר־יַעֲשֶׂה כָמֹוהָ לְהָרִיחַ בָּהּ וְנִכְרַת מֵעַמָּיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2422', '2', '31', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2423', '2', '31', '2', 'רְאֵה קָרָאתִי  בְשֵׁם בְּצַלְאֵל בֶּן־אוּרִי בֶן־חוּר לְמַטֵּה יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2424', '2', '31', '3', 'וָאֲמַלֵּא אֹתֹו רוּחַ אֱלֹהִים בְּחָכְמָה וּבִתְבוּנָה וּבְדַעַת וּבְכָל־מְלָאכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2425', '2', '31', '4', 'לַחְשֹׁב מַחֲשָׁבֹת לַעֲשֹׂות בַּזָּהָב וּבַכֶּסֶף וּבַנְּחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2426', '2', '31', '5', 'וּבַחֲרֹשֶׁת אֶבֶן לְמַלֹּאת וּבַחֲרֹשֶׁת עֵץ לַעֲשֹׂות בְּכָל־מְלָאכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2427', '2', '31', '6', 'וַאֲנִי הִנֵּה נָתַתִּי אִתֹּו אֵת אָהֳלִיאָב בֶּן־אֲחִיסָמָךְ לְמַטֵּה־דָן וּבְלֵב כָּל־חֲכַם־לֵב נָתַתִּי חָכְמָה וְעָשׂוּ אֵת כָּל־אֲשֶׁר צִוִּיתִךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2428', '2', '31', '7', 'אֵת ׀ אֹהֶל מֹועֵד וְאֶת־הָאָרֹן לָעֵדֻת וְאֶת־הַכַּפֹּרֶת אֲשֶׁר עָלָיו וְאֵת כָּל־כְּלֵי הָאֹהֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2429', '2', '31', '8', 'וְאֶת־הַשֻּׁלְחָן וְאֶת־כֵּלָיו וְאֶת־הַמְּנֹרָה הַטְּהֹרָה וְאֶת־כָּל־כֵּלֶיהָ וְאֵת מִזְבַּח הַקְּטֹרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2430', '2', '31', '9', 'וְאֶת־מִזְבַּח  הָעֹלָה וְאֶת־כָּל־כֵּלָיו וְאֶת־הַכִּיֹּור וְאֶת־כַּנֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2431', '2', '31', '10', 'וְאֵת בִּגְדֵי הַשְּׂרָד וְאֶת־בִּגְדֵי הַקֹּדֶשׁ לְאַהֲרֹן הַכֹּהֵן וְאֶת־בִּגְדֵי בָנָיו לְכַהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2432', '2', '31', '11', 'וְאֵת שֶׁמֶן הַמִּשְׁחָה וְאֶת־קְטֹרֶת הַסַּמִּים לַקֹּדֶשׁ כְּכֹל אֲשֶׁר־צִוִּיתִךָ יַעֲשׂוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2433', '2', '31', '12', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2434', '2', '31', '13', 'וְאַתָּה דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל לֵאמֹר אַךְ אֶת־שַׁבְּתֹתַי תִּשְׁמֹרוּ כִּי אֹות הִוא בֵּינִי וּבֵינֵיכֶם לְדֹרֹתֵיכֶם לָדַעַת כִּי אֲנִי יְהוָה מְקַדִּשְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2435', '2', '31', '14', 'וּשְׁמַרְתֶּם אֶת־הַשַּׁבָּת כִּי קֹדֶשׁ הִוא לָכֶם מְחַלְלֶיהָ מֹות יוּמָת כִּי כָּל־הָעֹשֶׂה בָהּ מְלָאכָה וְנִכְרְתָה הַנֶּפֶשׁ הַהִוא מִקֶּרֶב עַמֶּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2436', '2', '31', '15', 'שֵׁשֶׁת יָמִים יֵעָשֶׂה מְלָאכָה וּבַיֹּום הַשְּׁבִיעִי שַׁבַּת שַׁבָּתֹון קֹדֶשׁ לַיהוָה כָּל־הָעֹשֶׂה מְלָאכָה בְּיֹום הַשַּׁבָּת מֹות יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2437', '2', '31', '16', 'וְשָׁמְרוּ בְנֵי־יִשְׂרָאֵל אֶת־הַשַּׁבָּת לַעֲשֹׂות אֶת־הַשַּׁבָּת לְדֹרֹתָם בְּרִית עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2438', '2', '31', '17', 'בֵּינִי וּבֵין בְּנֵי יִשְׂרָאֵל אֹות הִוא לְעֹלָם כִּי־שֵׁשֶׁת יָמִים עָשָׂה יְהוָה אֶת־הַשָּׁמַיִם וְאֶת־הָאָרֶץ וּבַיֹּום הַשְּׁבִיעִי שָׁבַת וַיִּנָּפַשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2439', '2', '31', '18', 'וַיִּתֵּן אֶל־מֹשֶׁה כְּכַלֹּתֹו לְדַבֵּר אִתֹּו בְּהַר סִינַי שְׁנֵי לֻחֹת הָעֵדֻת לֻחֹת אֶבֶן כְּתֻבִים בְּאֶצְבַּע אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2440', '2', '32', '1', 'וַיַּרְא הָעָם כִּי־בֹשֵׁשׁ מֹשֶׁה לָרֶדֶת מִן־הָהָר וַיִּקָּהֵל הָעָם עַל־אַהֲרֹן וַיֹּאמְרוּ אֵלָיו קוּם ׀ עֲשֵׂה־לָנוּ אֱלֹהִים אֲשֶׁר יֵלְכוּ לְפָנֵינוּ כִּי־זֶה ׀ מֹשֶׁה הָאִישׁ אֲשֶׁר הֶעֱלָנוּ מֵאֶרֶץ מִצְרַיִם לֹא יָדַעְנוּ מֶה־הָיָה לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2441', '2', '32', '2', 'וַיֹּאמֶר אֲלֵהֶם אַהֲרֹן פָּרְקוּ נִזְמֵי הַזָּהָב אֲשֶׁר בְּאָזְנֵי נְשֵׁיכֶם בְּנֵיכֶם וּבְנֹתֵיכֶם וְהָבִיאוּ אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2442', '2', '32', '3', 'וַיִּתְפָּרְקוּ כָּל־הָעָם אֶת־נִזְמֵי הַזָּהָב אֲשֶׁר בְּאָזְנֵיהֶם וַיָּבִיאוּ אֶל־אַהֲרֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2443', '2', '32', '4', 'וַיִּקַּח מִיָּדָם וַיָּצַר אֹתֹו בַּחֶרֶט וַיַּעֲשֵׂהוּ עֵגֶל מַסֵּכָה וַיֹּאמְרוּ אֵלֶּה אֱלֹהֶיךָ יִשְׂרָאֵל אֲשֶׁר הֶעֱלוּךָ מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2444', '2', '32', '5', 'וַיַּרְא אַהֲרֹן וַיִּבֶן מִזְבֵּחַ לְפָנָיו וַיִּקְרָא אַהֲרֹן וַיֹּאמַר חַג לַיהוָה מָחָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2445', '2', '32', '6', 'וַיַּשְׁכִּימוּ מִמָּחֳרָת וַיַּעֲלוּ עֹלֹת וַיַּגִּשׁוּ שְׁלָמִים וַיֵּשֶׁב הָעָם לֶאֱכֹל וְשָׁתֹו וַיָּקֻמוּ לְצַחֵק׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2446', '2', '32', '7', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֶךְ־רֵד כִּי שִׁחֵת עַמְּךָ אֲשֶׁר הֶעֱלֵיתָ מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2447', '2', '32', '8', 'סָרוּ מַהֵר מִן־הַדֶּרֶךְ אֲשֶׁר צִוִּיתִם עָשׂוּ לָהֶם עֵגֶל מַסֵּכָה וַיִּשְׁתַּחֲווּ־לֹו וַיִּזְבְּחוּ־לֹו וַיֹּאמְרוּ אֵלֶּה אֱלֹהֶיךָ יִשְׂרָאֵל אֲשֶׁר הֶעֱלוּךָ מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2448', '2', '32', '9', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה רָאִיתִי אֶת־הָעָם הַזֶּה וְהִנֵּה עַם־קְשֵׁה־עֹרֶף הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2449', '2', '32', '10', 'וְעַתָּה הַנִּיחָה לִּי וְיִחַר־אַפִּי בָהֶם וַאֲכַלֵּם וְאֶעֱשֶׂה אֹותְךָ לְגֹוי גָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('2450', '2', '32', '11', 'וַיְחַל מֹשֶׁה אֶת־פְּנֵי יְהוָה אֱלֹהָיו וַיֹּאמֶר לָמָה יְהוָה יֶחֱרֶה אַפְּךָ בְּעַמֶּךָ אֲשֶׁר הֹוצֵאתָ מֵאֶרֶץ מִצְרַיִם בְּכֹחַ גָּדֹול וּבְיָד חֲזָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2451', '2', '32', '12', 'לָמָּה יֹאמְרוּ מִצְרַיִם לֵאמֹר בְּרָעָה הֹוצִיאָם לַהֲרֹג אֹתָם בֶּהָרִים וּלְכַלֹּתָם מֵעַל פְּנֵי הָאֲדָמָה וּב מֵחֲרֹון אַפֶּךָ וְהִנָּחֵם עַל־הָרָעָה לְעַמֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2452', '2', '32', '13', 'זְכֹר לְאַבְרָהָם לְיִצְחָק וּלְיִשְׂרָאֵל עֲבָדֶיךָ אֲשֶׁר נִשְׁבַּעְתָּ לָהֶם בָּךְ וַתְּדַבֵּר אֲלֵהֶם אַרְבֶּה אֶת־זַרְעֲכֶם כְּכֹוכְבֵי הַשָּׁמָיִם וְכָל־הָאָרֶץ הַזֹּאת אֲשֶׁר אָמַרְתִּי אֶתֵּן לְזַרְעֲכֶם וְנָחֲלוּ לְעֹלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2453', '2', '32', '14', 'וַיִּנָּחֶם יְהוָה עַל־הָרָעָה אֲשֶׁר דִּבֶּר לַעֲשֹׂות לְעַמֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2454', '2', '32', '15', 'וַיִּפֶן וַיֵּרֶד מֹשֶׁה מִן־הָהָר וּשְׁנֵי לֻחֹת הָעֵדֻת בְּיָדֹו לֻחֹת כְּתֻבִים מִשְּׁנֵי עֶבְרֵיהֶם מִזֶּה וּמִזֶּה הֵם כְּתֻבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2455', '2', '32', '16', 'וְהַלֻּחֹת מַעֲשֵׂה אֱלֹהִים הֵמָּה וְהַמִּכְתָּב מִכְתַּב אֱלֹהִים הוּא חָרוּת עַל־הַלֻּחֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2456', '2', '32', '17', 'וַיִּשְׁמַע יְהֹושֻׁעַ אֶת־קֹול הָעָם בְּרֵעֹה  וַיֹּאמֶר אֶל־מֹשֶׁה קֹול מִלְחָמָה בַּמַּחֲנֶה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2457', '2', '32', '18', 'וַיֹּאמֶר אֵין קֹול עֲנֹות גְּבוּרָה וְאֵין קֹול עֲנֹות חֲלוּשָׁה קֹול עַנֹּות אָנֹכִי שֹׁמֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2458', '2', '32', '19', 'וַיְהִי כַּאֲשֶׁר קָרַב אֶל־הַמַּחֲנֶה וַיַּרְא אֶת־הָעֵגֶל וּמְחֹלֹת וַיִּחַר־אַף מֹשֶׁה וַיַּשְׁלֵךְ [מִיָּדֹו כ] (מִיָּדָיו ק) אֶת־הַלֻּחֹת וַיְשַׁבֵּר אֹתָם תַּחַת הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2459', '2', '32', '20', 'וַיִּקַּח אֶת־הָעֵגֶל אֲשֶׁר עָשׂוּ וַיִּשְׂרֹף בָּאֵשׁ וַיִּטְחַן עַד אֲשֶׁר־דָּק וַיִּזֶר עַל־פְּנֵי הַמַּיִם וַיַּשְׁקְ אֶת־בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2460', '2', '32', '21', 'וַיֹּאמֶר מֹשֶׁה אֶל־אַהֲרֹן מֶה־עָשָׂה לְךָ הָעָם הַזֶּה כִּי־הֵבֵאתָ עָלָיו חֲטָאָה גְדֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2461', '2', '32', '22', 'וַיֹּאמֶר אַהֲרֹן אַל־יִחַר אַף אֲדֹנִי אַתָּה יָדַעְתָּ אֶת־הָעָם כִּי בְרָע הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2462', '2', '32', '23', 'וַיֹּאמְרוּ לִי עֲשֵׂה־לָנוּ אֱלֹהִים אֲשֶׁר יֵלְכוּ לְפָנֵינוּ כִּי־זֶה ׀ מֹשֶׁה הָאִישׁ אֲשֶׁר הֶעֱלָנוּ מֵאֶרֶץ מִצְרַיִם לֹא יָדַעְנוּ מֶה־הָיָה לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2463', '2', '32', '24', 'וָאֹמַר לָהֶם לְמִי זָהָב הִתְפָּרָקוּ וַיִּתְּנוּ־לִי וָאַשְׁלִכֵהוּ בָאֵשׁ וַיֵּצֵא הָעֵגֶל הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2464', '2', '32', '25', 'וַיַּרְא מֹשֶׁה אֶת־הָעָם כִּי פָרֻעַ הוּא כִּי־פְרָעֹה אַהֲרֹן לְשִׁמְצָה בְּקָמֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2465', '2', '32', '26', 'וַיַּעֲמֹד מֹשֶׁה בְּשַׁעַר הַמַּחֲנֶה וַיֹּאמֶר מִי לַיהוָה אֵלָי וַיֵּאָסְפוּ אֵלָיו כָּל־בְּנֵי לֵוִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2466', '2', '32', '27', 'וַיֹּאמֶר לָהֶם כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל שִׂימוּ אִישׁ־חַרְבֹּו עַל־יְרֵכֹו עִבְרוּ וָשׁוּבוּ מִשַּׁעַר לָשַׁעַר בַּמַּחֲנֶה וְהִרְגוּ אִישׁ־אֶת־אָחִיו וְאִישׁ אֶת־רֵעֵהוּ וְאִישׁ אֶת־קְרֹבֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2467', '2', '32', '28', 'וַיַּעֲשׂוּ בְנֵי־לֵוִי כִּדְבַר מֹשֶׁה וַיִּפֹּל מִן־הָעָם בַּיֹּום הַהוּא כִּשְׁלֹשֶׁת אַלְפֵי אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2468', '2', '32', '29', 'וַיֹּאמֶר מֹשֶׁה מִלְאוּ יֶדְכֶם הַיֹּום לַיהוָה כִּי אִישׁ בִּבְנֹו וּבְאָחִיו וְלָתֵת עֲלֵיכֶם הַיֹּום בְּרָכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2469', '2', '32', '30', 'וַיְהִי מִמָּחֳרָת וַיֹּאמֶר מֹשֶׁה אֶל־הָעָם אַתֶּם חֲטָאתֶם חֲטָאָה גְדֹלָה וְעַתָּה אֶעֱלֶה אֶל־יְהוָה אוּלַי אֲכַפְּרָה בְּעַד חַטַּאתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2470', '2', '32', '31', 'וַיָּשָׁב מֹשֶׁה אֶל־יְהוָה וַיֹּאמַר אָנָּא חָטָא הָעָם הַזֶּה חֲטָאָה גְדֹלָה וַיַּעֲשׂוּ לָהֶם אֱלֹהֵי זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2471', '2', '32', '32', 'וְעַתָּה אִם־תִּשָּׂא חַטָּאתָם וְאִם־אַיִן מְחֵנִי נָא מִסִּפְרְךָ אֲשֶׁר כָּתָבְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2472', '2', '32', '33', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה מִי אֲשֶׁר חָטָא־לִי אֶמְחֶנּוּ מִסִּפְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2473', '2', '32', '34', 'וְעַתָּה לֵךְ ׀ נְחֵה אֶת־הָעָם אֶל אֲשֶׁר־דִּבַּרְתִּי לָךְ הִנֵּה מַלְאָכִי יֵלֵךְ לְפָנֶיךָ וּבְיֹום פָּקְדִי וּפָקַדְתִּי עֲלֵיהֶם חַטָּאתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2474', '2', '32', '35', 'וַיִּגֹּף יְהוָה אֶת־הָעָם עַל אֲשֶׁר עָשׂוּ אֶת־הָעֵגֶל אֲשֶׁר עָשָׂה אַהֲרֹן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2475', '2', '33', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵךְ עֲלֵה מִזֶּה אַתָּה וְהָעָם אֲשֶׁר הֶעֱלִיתָ מֵאֶרֶץ מִצְרָיִם אֶל־הָאָרֶץ אֲשֶׁר נִשְׁבַּעְתִּי לְאַבְרָהָם לְיִצְחָק וּלְיַעֲקֹב לֵאמֹר לְזַרְעֲךָ אֶתְּנֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2476', '2', '33', '2', 'וְשָׁלַחְתִּי לְפָנֶיךָ מַלְאָךְ וְגֵרַשְׁתִּי אֶת־הַכְּנַעֲנִי הָאֱמֹרִי וְהַחִתִּי וְהַפְּרִזִּי הַחִוִּי וְהַיְבוּסִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2477', '2', '33', '3', 'אֶל־אֶרֶץ זָבַת חָלָב וּדְבָשׁ כִּי לֹא אֶעֱלֶה בְּקִרְבְּךָ כִּי עַם־קְשֵׁה־עֹרֶף אַתָּה פֶּן־אֲכֶלְךָ בַּדָּרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2478', '2', '33', '4', 'וַיִּשְׁמַע הָעָם אֶת־הַדָּבָר הָרָע הַזֶּה וַיִּתְאַבָּלוּ וְלֹא־שָׁתוּ אִישׁ עֶדְיֹו עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2479', '2', '33', '5', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה אֱמֹר אֶל־בְּנֵי־יִשְׂרָאֵל אַתֶּם עַם־קְשֵׁה־עֹרֶף רֶגַע אֶחָד אֶעֱלֶה בְקִרְבְּךָ וְכִלִּיתִיךָ וְעַתָּה הֹורֵד עֶדְיְךָ מֵעָלֶיךָ וְאֵדְעָה מָה אֶעֱשֶׂה־לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2480', '2', '33', '6', 'וַיִּתְנַצְּלוּ בְנֵי־יִשְׂרָאֵל אֶת־עֶדְיָם מֵהַר חֹורֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2481', '2', '33', '7', 'וּמֹשֶׁה יִקַּח אֶת־הָאֹהֶל וְנָטָה־לֹו ׀ מִחוּץ לַמַּחֲנֶה הַרְחֵק מִן־הַמַּחֲנֶה וְקָרָא לֹו אֹהֶל מֹועֵד וְהָיָה כָּל־מְבַקֵּשׁ יְהוָה יֵצֵא אֶל־אֹהֶל מֹועֵד אֲשֶׁר מִחוּץ לַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2482', '2', '33', '8', 'וְהָיָה כְּצֵאת מֹשֶׁה אֶל־הָאֹהֶל יָקוּמוּ כָּל־הָעָם וְנִצְּבוּ אִישׁ פֶּתַח אָהֳלֹו וְהִבִּיטוּ אַחֲרֵי מֹשֶׁה עַד־בֹּאֹו הָאֹהֱלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2483', '2', '33', '9', 'וְהָיָה כְּבֹא מֹשֶׁה הָאֹהֱלָה יֵרֵד עַמּוּד הֶעָנָן וְעָמַד פֶּתַח הָאֹהֶל וְדִבֶּר עִם־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2484', '2', '33', '10', 'וְרָאָה כָל־הָעָם אֶת־עַמּוּד הֶעָנָן עֹמֵד פֶּתַח הָאֹהֶל וְקָם כָּל־הָעָם וְהִשְׁתַּחֲוּוּ  אִישׁ פֶּתַח אָהֳלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2485', '2', '33', '11', 'וְדִבֶּר יְהוָה אֶל־מֹשֶׁה פָּנִים אֶל־פָּנִים כַּאֲשֶׁר יְדַבֵּר אִישׁ אֶל־רֵעֵהוּ וְשָׁב אֶל־הַמַּחֲנֶה וּמְשָׁרְתֹו יְהֹושֻׁעַ בִּן־נוּן נַעַר לֹא יָמִישׁ מִתֹּוךְ הָאֹהֶל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2486', '2', '33', '12', 'וַיֹּאמֶר מֹשֶׁה אֶל־יְהוָה רְאֵה אַתָּה אֹמֵר אֵלַי הַעַל אֶת־הָעָם הַזֶּה וְאַתָּה לֹא הֹודַעְתַּנִי אֵת אֲשֶׁר־תִּשְׁלַח עִמִּי וְאַתָּה אָמַרְתָּ יְדַעְתִּיךָ בְשֵׁם וְגַם־מָצָאתָ חֵן בְּעֵינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2487', '2', '33', '13', 'וְעַתָּה אִם־נָא מָצָאתִי חֵן בְּעֵינֶיךָ הֹודִעֵנִי נָא אֶת־דְּרָכֶךָ וְאֵדָעֲךָ לְמַעַן אֶמְצָא־חֵן בְּעֵינֶיךָ וּרְאֵה כִּי עַמְּךָ הַגֹּוי הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2488', '2', '33', '14', 'וַיֹּאמַר פָּנַי יֵלֵכוּ וַהֲנִחֹתִי לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2489', '2', '33', '15', 'וַיֹּאמֶר אֵלָיו אִם־אֵין פָּנֶיךָ הֹלְכִים אַל־תַּעֲלֵנוּ מִזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2490', '2', '33', '16', 'וּבַמֶּה ׀ יִוָּדַע אֵפֹוא כִּי־מָצָאתִי חֵן בְּעֵינֶיךָ אֲנִי וְעַמֶּךָ הֲלֹוא בְּלֶכְתְּךָ עִמָּנוּ וְנִפְלֵינוּ  אֲנִי וְעַמְּךָ מִכָּל־הָעָם אֲשֶׁר עַל־פְּנֵי הָאֲדָמָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2491', '2', '33', '17', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה גַּם אֶת־הַדָּבָר הַזֶּה אֲשֶׁר דִּבַּרְתָּ אֶעֱשֶׂה כִּי־מָצָאתָ חֵן בְּעֵינַי וָאֵדָעֲךָ בְּשֵׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2492', '2', '33', '18', 'וַיֹּאמַר הַרְאֵנִי נָא אֶת־כְּבֹדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2493', '2', '33', '19', 'וַיֹּאמֶר אֲנִי אַעֲבִיר כָּל־טוּבִי עַל־פָּנֶיךָ וְקָרָאתִי בְשֵׁם יְהוָה לְפָנֶיךָ וְחַנֹּתִי אֶת־אֲשֶׁר אָחֹן וְרִחַמְתִּי אֶת־אֲשֶׁר אֲרַחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2494', '2', '33', '20', 'וַיֹּאמֶר לֹא תוּכַל לִרְאֹת אֶת־פָּנָי כִּי לֹא־יִרְאַנִי הָאָדָם וָחָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2495', '2', '33', '21', 'וַיֹּאמֶר יְהוָה הִנֵּה מָקֹום אִתִּי וְנִצַּבְתָּ עַל־הַצּוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2496', '2', '33', '22', 'וְהָיָה בַּעֲבֹר כְּבֹדִי וְשַׂמְתִּיךָ בְּנִקְרַת הַצּוּר וְשַׂכֹּתִי כַפִּי עָלֶיךָ עַד־עָבְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2497', '2', '33', '23', 'וַהֲסִרֹתִי אֶת־כַּפִּי וְרָאִיתָ אֶת־אֲחֹרָי וּפָנַי לֹא יֵרָאוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2498', '2', '34', '1', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה פְּסָל־לְךָ שְׁנֵי־לֻחֹת אֲבָנִים כָּרִאשֹׁנִים וְכָתַבְתִּי עַל־הַלֻּחֹת אֶת־הַדְּבָרִים אֲשֶׁר הָיוּ עַל־הַלֻּחֹת הָרִאשֹׁנִים אֲשֶׁר שִׁבַּרְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2499', '2', '34', '2', 'וֶהְיֵה נָכֹון לַבֹּקֶר וְעָלִיתָ בַבֹּקֶר אֶל־הַר סִינַי וְנִצַּבְתָּ לִי שָׁם עַל־רֹאשׁ הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2500', '2', '34', '3', 'וְאִישׁ לֹא־יַעֲלֶה עִמָּךְ וְגַם־אִישׁ אַל־יֵרָא בְּכָל־הָהָר גַּם־הַצֹּאן וְהַבָּקָר אַל־יִרְעוּ אֶל־מוּל הָהָר הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2501', '2', '34', '4', 'וַיִּפְסֹל שְׁנֵי־לֻחֹת אֲבָנִים כָּרִאשֹׁנִים וַיַּשְׁכֵּם מֹשֶׁה בַבֹּקֶר וַיַּעַל אֶל־הַר סִינַי כַּאֲשֶׁר צִוָּה יְהוָה אֹתֹו וַיִּקַּח בְּיָדֹו שְׁנֵי לֻחֹת אֲבָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2502', '2', '34', '5', 'וַיֵּרֶד יְהוָה בֶּעָנָן וַיִּתְיַצֵּב עִמֹּו שָׁם וַיִּקְרָא בְשֵׁם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2503', '2', '34', '6', 'וַיַּעֲבֹר יְהוָה ׀ עַל־פָּנָיו וַיִּקְרָא יְהוָה ׀ יְהוָה אֵל רַחוּם וְחַנּוּן אֶרֶךְ אַפַּיִם וְרַב־חֶסֶד וֶאֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2504', '2', '34', '7', 'נֹצֵר חֶסֶד לָאֲלָפִים נֹשֵׂא עָוֹן וָפֶשַׁע וְחַטָּאָה וְנַקֵּה לֹא יְנַקֶּה פֹּקֵד ׀ עֲוֹן אָבֹות עַל־בָּנִים וְעַל־בְּנֵי בָנִים עַל־שִׁלֵּשִׁים וְעַל־רִבֵּעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2505', '2', '34', '8', 'וַיְמַהֵר מֹשֶׁה וַיִּקֹּד אַרְצָה וַיִּשְׁתָּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2506', '2', '34', '9', 'וַיֹּאמֶר אִם־נָא מָצָאתִי חֵן בְּעֵינֶיךָ אֲדֹנָי יֵלֶךְ־נָא אֲדֹנָי בְּקִרְבֵּנוּ כִּי עַם־קְשֵׁה־עֹרֶף הוּא וְסָלַחְתָּ לַעֲוֹנֵנוּ וּלְחַטָּאתֵנוּ וּנְחַלְתָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2507', '2', '34', '10', 'וַיֹּאמֶר הִנֵּה אָנֹכִי כֹּרֵת בְּרִית נֶגֶד כָּל־עַמְּךָ אֶעֱשֶׂה נִפְלָאֹת אֲשֶׁר לֹא־נִבְרְאוּ בְכָל־הָאָרֶץ וּבְכָל־הַגֹּויִם וְרָאָה כָל־הָעָם אֲשֶׁר־אַתָּה בְקִרְבֹּו אֶת־מַעֲשֵׂה יְהוָה כִּי־נֹורָא הוּא אֲשֶׁר אֲנִי עֹשֶׂה עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2508', '2', '34', '11', 'שְׁמָר־לְךָ אֵת אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום הִנְנִי גֹרֵשׁ מִפָּנֶיךָ אֶת־הָאֱמֹרִי וְהַכְּנַעֲנִי וְהַחִתִּי וְהַפְּרִזִּי וְהַחִוִּי וְהַיְבוּסִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2509', '2', '34', '12', 'הִשָּׁמֶר לְךָ פֶּן־תִּכְרֹת בְּרִית לְיֹושֵׁב הָאָרֶץ אֲשֶׁר אַתָּה בָּא עָלֶיהָ פֶּן־יִהְיֶה לְמֹוקֵשׁ בְּקִרְבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2510', '2', '34', '13', 'כִּי אֶת־מִזְבְּחֹתָם תִּתֹּצוּן וְאֶת־מַצֵּבֹתָם תְּשַׁבֵּרוּן וְאֶת־אֲשֵׁרָיו תִּכְרֹתוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2511', '2', '34', '14', 'כִּי לֹא תִשְׁתַּחֲוֶה לְאֵל אַחֵר כִּי יְהוָה קַנָּא שְׁמֹו אֵל קַנָּא הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2512', '2', '34', '15', 'פֶּן־תִּכְרֹת בְּרִית לְיֹושֵׁב הָאָרֶץ וְזָנוּ ׀ אַחֲרֵי אֱלֹהֵיהֶם וְזָבְחוּ לֵאלֹהֵיהֶם וְקָרָא לְךָ וְאָכַלְתָּ מִזִּבְחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2513', '2', '34', '16', 'וְלָקַחְתָּ מִבְּנֹתָיו לְבָנֶיךָ וְזָנוּ בְנֹתָיו אַחֲרֵי אֱלֹהֵיהֶן וְהִזְנוּ אֶת־בָּנֶיךָ אַחֲרֵי אֱלֹהֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2514', '2', '34', '17', 'אֱלֹהֵי מַסֵּכָה לֹא תַעֲשֶׂה־לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2515', '2', '34', '18', 'אֶת־חַג הַמַּצֹּות תִּשְׁמֹר שִׁבְעַת יָמִים תֹּאכַל מַצֹּות אֲשֶׁר צִוִּיתִךָ לְמֹועֵד חֹדֶשׁ הָאָבִיב כִּי בְּחֹדֶשׁ הָאָבִיב יָצָאתָ מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2516', '2', '34', '19', 'כָּל־פֶּטֶר רֶחֶם לִי וְכָל־מִקְנְךָ תִּזָּכָר פֶּטֶר שֹׁור וָשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2517', '2', '34', '20', 'וּפֶטֶר חֲמֹור תִּפְדֶּה בְשֶׂה וְאִם־לֹא תִפְדֶּה וַעֲרַפְתֹּו כֹּל בְּכֹור בָּנֶיךָ תִּפְדֶּה וְלֹא־יֵרָאוּ פָנַי רֵיקָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2518', '2', '34', '21', 'שֵׁשֶׁת יָמִים תַּעֲבֹד וּבַיֹּום הַשְּׁבִיעִי תִּשְׁבֹּת בֶּחָרִישׁ וּבַקָּצִיר תִּשְׁבֹּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2519', '2', '34', '22', 'וְחַג שָׁבֻעֹת תַּעֲשֶׂה לְךָ בִּכּוּרֵי קְצִיר חִטִּים וְחַג הָאָסִיף תְּקוּפַת הַשָּׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2520', '2', '34', '23', 'שָׁלֹשׁ פְּעָמִים בַּשָּׁנָה יֵרָאֶה כָּל־זְכוּרְךָ אֶת־פְּנֵי הָאָדֹן ׀ יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2521', '2', '34', '24', 'כִּי־אֹורִישׁ גֹּויִם מִפָּנֶיךָ וְהִרְחַבְתִּי אֶת־גְּבוּלֶךָ וְלֹא־יַחְמֹד אִישׁ אֶת־אַרְצְךָ בַּעֲלֹתְךָ לֵרָאֹות אֶת־פְּנֵי יְהוָה אֱלֹהֶיךָ שָׁלֹשׁ פְּעָמִים בַּשָּׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2522', '2', '34', '25', 'לֹא־תִשְׁחַט עַל־חָמֵץ דַּם־זִבְחִי וְלֹא־יָלִין לַבֹּקֶר זֶבַח חַג הַפָּסַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('2523', '2', '34', '26', 'רֵאשִׁית בִּכּוּרֵי אַדְמָתְךָ תָּבִיא בֵּית יְהוָה אֱלֹהֶיךָ לֹא־תְבַשֵּׁל גְּדִי בַּחֲלֵב אִמֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2524', '2', '34', '27', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה כְּתָב־לְךָ אֶת־הַדְּבָרִים הָאֵלֶּה כִּי עַל־פִּי ׀ הַדְּבָרִים הָאֵלֶּה כָּרַתִּי אִתְּךָ בְּרִית וְאֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2525', '2', '34', '28', 'וַיְהִי־שָׁם עִם־יְהוָה אַרְבָּעִים יֹום וְאַרְבָּעִים לַיְלָה לֶחֶם לֹא אָכַל וּמַיִם לֹא שָׁתָה וַיִּכְתֹּב עַל־הַלֻּחֹת אֵת דִּבְרֵי הַבְּרִית עֲשֶׂרֶת הַדְּבָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2526', '2', '34', '29', 'וַיְהִי בְּרֶדֶת מֹשֶׁה מֵהַר סִינַי וּשְׁנֵי לֻחֹת הָעֵדֻת בְּיַד־מֹשֶׁה בְּרִדְתֹּו מִן־הָהָר וּמֹשֶׁה לֹא־יָדַע כִּי קָרַן עֹור פָּנָיו בְּדַבְּרֹו אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2527', '2', '34', '30', 'וַיַּרְא אַהֲרֹן וְכָל־בְּנֵי יִשְׂרָאֵל אֶת־מֹשֶׁה וְהִנֵּה קָרַן עֹור פָּנָיו וַיִּירְאוּ מִגֶּשֶׁת אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2528', '2', '34', '31', 'וַיִּקְרָא אֲלֵהֶם מֹשֶׁה וַיָּשֻׁבוּ אֵלָיו אַהֲרֹן וְכָל־הַנְּשִׂאִים בָּעֵדָה וַיְדַבֵּר מֹשֶׁה אֲלֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2529', '2', '34', '32', 'וְאַחֲרֵי־כֵן נִגְּשׁוּ כָּל־בְּנֵי יִשְׂרָאֵל וַיְצַוֵּם אֵת כָּל־אֲשֶׁר דִּבֶּר יְהוָה אִתֹּו בְּהַר סִינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2530', '2', '34', '33', 'וַיְכַל מֹשֶׁה מִדַּבֵּר אִתָּם וַיִּתֵּן עַל־פָּנָיו מַסְוֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2531', '2', '34', '34', 'וּבְבֹא מֹשֶׁה לִפְנֵי יְהוָה לְדַבֵּר אִתֹּו יָסִיר אֶת־הַמַּסְוֶה עַד־צֵאתֹו וְיָצָא וְדִבֶּר אֶל־בְּנֵי יִשְׂרָאֵל אֵת אֲשֶׁר יְצֻוֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2532', '2', '34', '35', 'וְרָאוּ בְנֵי־יִשְׂרָאֵל אֶת־פְּנֵי מֹשֶׁה כִּי קָרַן עֹור פְּנֵי מֹשֶׁה וְהֵשִׁיב מֹשֶׁה אֶת־הַמַּסְוֶה עַל־פָּנָיו עַד־בֹּאֹו לְדַבֵּר אִתֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2533', '2', '35', '1', 'וַיַּקְהֵל מֹשֶׁה אֶת־כָּל־עֲדַת בְּנֵי יִשְׂרָאֵל וַיֹּאמֶר אֲלֵהֶם אֵלֶּה הַדְּבָרִים אֲשֶׁר־צִוָּה יְהוָה לַעֲשֹׂת אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2534', '2', '35', '2', 'שֵׁשֶׁת יָמִים תֵּעָשֶׂה מְלָאכָה וּבַיֹּום הַשְּׁבִיעִי יִהְיֶה לָכֶם קֹדֶשׁ שַׁבַּת שַׁבָּתֹון לַיהוָה כָּל־הָעֹשֶׂה בֹו מְלָאכָה יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2535', '2', '35', '3', 'לֹא־תְבַעֲרוּ אֵשׁ בְּכֹל מֹשְׁבֹתֵיכֶם בְּיֹום הַשַּׁבָּת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2536', '2', '35', '4', 'וַיֹּאמֶר מֹשֶׁה אֶל־כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל לֵאמֹר זֶה הַדָּבָר אֲשֶׁר־צִוָּה יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2537', '2', '35', '5', 'קְחוּ מֵאִתְּכֶם תְּרוּמָה לַיהוָה כֹּל נְדִיב לִבֹּו יְבִיאֶהָ אֵת תְּרוּמַת יְהוָה זָהָב וָכֶסֶף וּנְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2538', '2', '35', '6', 'וּתְכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי וְשֵׁשׁ וְעִזִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2539', '2', '35', '7', 'וְעֹרֹת אֵילִם מְאָדָּמִים וְעֹרֹת תְּחָשִׁים וַעֲצֵי שִׂטִּים ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2540', '2', '35', '8', 'וְשֶׁמֶן לַמָּאֹור וּבְשָׂמִים לְשֶׁמֶן הַמִּשְׁחָה וְלִקְטֹרֶת הַסַּמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2541', '2', '35', '9', 'וְאַבְנֵי־שֹׁהַם וְאַבְנֵי מִלֻּאִים לָאֵפֹוד וְלַחֹשֶׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2542', '2', '35', '10', 'וְכָל־חֲכַם־לֵב בָּכֶם יָבֹאוּ וְיַעֲשׂוּ אֵת כָּל־אֲשֶׁר צִוָּה יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2543', '2', '35', '11', 'אֶת־הַמִּשְׁכָּן אֶת־אָהֳלֹו וְאֶת־מִכְסֵהוּ אֶת־קְרָסָיו וְאֶת־קְרָשָׁיו אֶת־בְּרִיחָו  אֶת־עַמֻּדָיו וְאֶת־אֲדָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2544', '2', '35', '12', 'אֶת־הָאָרֹן וְאֶת־בַּדָּיו אֶת־הַכַּפֹּרֶת וְאֵת פָּרֹכֶת הַמָּסָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2545', '2', '35', '13', 'אֶת־הַשֻּׁלְחָן וְאֶת־בַּדָּיו וְאֶת־כָּל־כֵּלָיו וְאֵת לֶחֶם הַפָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2546', '2', '35', '14', 'וְאֶת־מְנֹרַת הַמָּאֹור וְאֶת־כֵּלֶיהָ וְאֶת־נֵרֹתֶיהָ וְאֵת שֶׁמֶן הַמָּאֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('2547', '2', '35', '15', 'וְאֶת־מִזְבַּח הַקְּטֹרֶת וְאֶת־בַּדָּיו וְאֵת שֶׁמֶן הַמִּשְׁחָה וְאֵת קְטֹרֶת הַסַּמִּים וְאֶת־מָסַךְ הַפֶּתַח לְפֶתַח הַמִּשְׁכָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2548', '2', '35', '16', 'אֵת ׀ מִזְבַּח הָעֹלָה וְאֶת־מִכְבַּר הַנְּחֹשֶׁת אֲשֶׁר־לֹו אֶת־בַּדָּיו וְאֶת־כָּל־כֵּלָיו אֶת־הַכִּיֹּר וְאֶת־כַּנֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2549', '2', '35', '17', 'אֵת קַלְעֵי הֶחָצֵר אֶת־עַמֻּדָיו וְאֶת־אֲדָנֶיהָ וְאֵת מָסַךְ שַׁעַר הֶחָצֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2550', '2', '35', '18', 'אֶת־יִתְדֹת הַמִּשְׁכָּן וְאֶת־יִתְדֹת הֶחָצֵר וְאֶת־מֵיתְרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2551', '2', '35', '19', 'אֶת־בִּגְדֵי הַשְּׂרָד לְשָׁרֵת בַּקֹּדֶשׁ אֶת־בִּגְדֵי הַקֹּדֶשׁ לְאַהֲרֹן הַכֹּהֵן וְאֶת־בִּגְדֵי בָנָיו לְכַהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2552', '2', '35', '20', 'וַיֵּצְאוּ  כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל מִלִּפְנֵי מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2553', '2', '35', '21', 'וַיָּבֹאוּ כָּל־אִישׁ אֲשֶׁר־נְשָׂאֹו לִבֹּו וְכֹל אֲשֶׁר נָדְבָה רוּחֹו אֹתֹו הֵבִיאוּ אֶת־תְּרוּמַת יְהוָה לִמְלֶאכֶת אֹהֶל מֹועֵד וּלְכָל־עֲבֹדָתֹו וּלְבִגְדֵי הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2554', '2', '35', '22', 'וַיָּבֹאוּ הָאֲנָשִׁים עַל־הַנָּשִׁים כֹּל ׀ נְדִיב לֵב הֵבִיאוּ חָח וָנֶזֶם וְטַבַּעַת וְכוּמָז כָּל־כְּלִי זָהָב וְכָל־אִישׁ אֲשֶׁר הֵנִיף תְּנוּפַת זָהָב לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2555', '2', '35', '23', 'וְכָל־אִישׁ אֲשֶׁר־נִמְצָא אִתֹּו תְּכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי וְשֵׁשׁ וְעִזִּים וְעֹרֹת אֵילִם מְאָדָּמִים וְעֹרֹת תְּחָשִׁים הֵבִיאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2556', '2', '35', '24', 'כָּל־מֵרִים תְּרוּמַת כֶּסֶף וּנְחֹשֶׁת הֵבִיאוּ אֵת תְּרוּמַת יְהוָה וְכֹל אֲשֶׁר נִמְצָא אִתֹּו עֲצֵי שִׁטִּים לְכָל־מְלֶאכֶת הָעֲבֹדָה הֵבִיאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2557', '2', '35', '25', 'וְכָל־אִשָּׁה חַכְמַת־לֵב בְּיָדֶיהָ טָווּ וַיָּבִיאוּ מַטְוֶה אֶת־הַתְּכֵלֶת וְאֶת־הָאַרְגָּמָן אֶת־תֹּולַעַת הַשָּׁנִי וְאֶת־הַשֵּׁשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2558', '2', '35', '26', 'וְכָל־הַנָּשִׁים אֲשֶׁר נָשָׂא לִבָּן אֹתָנָה בְּחָכְמָה טָווּ אֶת־הָעִזִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2559', '2', '35', '27', 'וְהַנְּשִׂאִם הֵבִיאוּ אֵת אַבְנֵי הַשֹּׁהַם וְאֵת אַבְנֵי הַמִּלֻּאִים לָאֵפֹוד וְלַחֹשֶׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2560', '2', '35', '28', 'וְאֶת־הַבֹּשֶׂם וְאֶת־הַשָּׁמֶן לְמָאֹור וּלְשֶׁמֶן הַמִּשְׁחָה וְלִקְטֹרֶת הַסַּמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2561', '2', '35', '29', 'כָּל־אִישׁ וְאִשָּׁה אֲשֶׁר נָדַב לִבָּם אֹתָם לְהָבִיא לְכָל־הַמְּלָאכָה אֲשֶׁר צִוָּה יְהוָה לַעֲשֹׂות בְּיַד־מֹשֶׁה הֵבִיאוּ בְנֵי־יִשְׂרָאֵל נְדָבָה לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2562', '2', '35', '30', 'וַיֹּאמֶר מֹשֶׁה אֶל־בְּנֵי יִשְׂרָאֵל רְאוּ קָרָא יְהוָה בְּשֵׁם בְּצַלְאֵל בֶּן־אוּרִי בֶן־חוּר לְמַטֵּה יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2563', '2', '35', '31', 'וַיְמַלֵּא אֹתֹו רוּחַ אֱלֹהִים בְּחָכְמָה בִּתְבוּנָה וּבְדַעַת וּבְכָל־מְלָאכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2564', '2', '35', '32', 'וְלַחְשֹׁב מַחַשָׁבֹת לַעֲשֹׂת בַּזָּהָב וּבַכֶּסֶף וּבַנְּחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2565', '2', '35', '33', 'וּבַחֲרֹשֶׁת אֶבֶן לְמַלֹּאת וּבַחֲרֹשֶׁת עֵץ לַעֲשֹׂות בְּכָל־מְלֶאכֶת מַחֲשָׁבֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2566', '2', '35', '34', 'וּלְהֹורֹת נָתַן בְּלִבֹּו הוּא וְאָהֳלִיאָב בֶּן־אֲחִיסָמָךְ לְמַטֵּה־דָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2567', '2', '35', '35', 'מִלֵּא אֹתָם חָכְמַת־לֵב לַעֲשֹׂות כָּל־מְלֶאכֶת חָרָשׁ ׀ וְחֹשֵׁב וְרֹקֵם בַּתְּכֵלֶת וּבָאַרְגָּמָן בְּתֹולַעַת הַשָּׁנִי וּבַשֵּׁשׁ וְאֹרֵג עֹשֵׂי כָּל־מְלָאכָה וְחֹשְׁבֵי מַחֲשָׁבֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2568', '2', '36', '1', 'וְעָשָׂה בְצַלְאֵל וְאָהֳלִיאָב וְכֹל ׀ אִישׁ חֲכַם־לֵב אֲשֶׁר נָתַן יְהוָה חָכְמָה וּתְבוּנָה בָּהֵמָּה לָדַעַת לַעֲשֹׂת אֶת־כָּל־מְלֶאכֶת עֲבֹדַת הַקֹּדֶשׁ לְכֹל אֲשֶׁר־צִוָּה יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2569', '2', '36', '2', 'וַיִּקְרָא מֹשֶׁה אֶל־בְּצַלְאֵל  וְאֶל־אָהֳלִיאָב וְאֶל כָּל־אִישׁ חֲכַם־לֵב אֲשֶׁר נָתַן יְהוָה חָכְמָה בְּלִבֹּו כֹּל אֲשֶׁר נְשָׂאֹו לִבֹּו לְקָרְבָה אֶל־הַמְּלָאכָה לַעֲשֹׂת אֹתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2570', '2', '36', '3', 'וַיִּקְחוּ מִלִּפְנֵי מֹשֶׁה אֵת כָּל־הַתְּרוּמָה אֲשֶׁר הֵבִיאוּ בְּנֵי יִשְׂרָאֵל לִמְלֶאכֶת עֲבֹדַת הַקֹּדֶשׁ לַעֲשֹׂת אֹתָהּ וְהֵם הֵבִיאוּ אֵלָיו עֹוד נְדָבָה בַּבֹּקֶר בַּבֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2571', '2', '36', '4', 'וַיָּבֹאוּ כָּל־הַחֲכָמִים הָעֹשִׂים אֵת כָּל־מְלֶאכֶת הַקֹּדֶשׁ אִישׁ־אִישׁ מִמְּלַאכְתֹּו אֲשֶׁר־הֵמָּה עֹשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2572', '2', '36', '5', 'וַיֹּאמְרוּ אֶל־מֹשֶׁה לֵּאמֹר מַרְבִּים הָעָם לְהָבִיא מִדֵּי הָעֲבֹדָה לַמְּלָאכָה אֲשֶׁר־צִוָּה יְהוָה לַעֲשֹׂת אֹתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2573', '2', '36', '6', 'וַיְצַו מֹשֶׁה וַיַּעֲבִירוּ קֹול בַּמַּחֲנֶה לֵאמֹר אִישׁ וְאִשָּׁה אַל־יַעֲשׂוּ־עֹוד מְלָאכָה לִתְרוּמַת הַקֹּדֶשׁ וַיִּכָּלֵא הָעָם מֵהָבִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2574', '2', '36', '7', 'וְהַמְּלָאכָה הָיְתָה דַיָּם לְכָל־הַמְּלָאכָה לַעֲשֹׂות אֹתָהּ וְהֹותֵר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2575', '2', '36', '8', 'וַיַּעֲשׂוּ כָל־חֲכַם־לֵב בְּעֹשֵׂי הַמְּלָאכָה אֶת־הַמִּשְׁכָּן עֶשֶׂר יְרִיעֹת שֵׁשׁ מָשְׁזָר וּתְכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי כְּרֻבִים מַעֲשֵׂה חֹשֵׁב עָשָׂה אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2576', '2', '36', '9', 'אֹרֶךְ הַיְרִיעָה הָאַחַת שְׁמֹנֶה וְעֶשְׂרִים בָּאַמָּה וְרֹחַב אַרְבַּע בָּאַמָּה הַיְרִיעָה הָאֶחָת מִדָּה אַחַת לְכָל־הַיְרִיעֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2577', '2', '36', '10', 'וַיְחַבֵּר אֶת־חֲמֵשׁ הַיְרִיעֹת אַחַת אֶל־אֶחָת וְחָמֵשׁ יְרִיעֹת חִבַּר אַחַת אֶל־אֶחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2578', '2', '36', '11', 'וַיַּעַשׂ לֻלְאֹת תְּכֵלֶת עַל שְׂפַת הַיְרִיעָה הָאֶחָת מִקָּצָה בַּמַּחְבָּרֶת כֵּן עָשָׂה בִּשְׂפַת הַיְרִיעָה הַקִּיצֹונָה בַּמַּחְבֶּרֶת הַשֵּׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('2579', '2', '36', '12', 'חֲמִשִּׁים לֻלָאֹת עָשָׂה בַּיְרִיעָה הָאֶחָת וַחֲמִשִּׁים לֻלָאֹת עָשָׂה בִּקְצֵה הַיְרִיעָה אֲשֶׁר בַּמַּחְבֶּרֶת הַשֵּׁנִית מַקְבִּילֹת הַלֻּלָאֹת אַחַת אֶל־אֶחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2580', '2', '36', '13', 'וַיַּעַשׂ חֲמִשִּׁים קַרְסֵי זָהָב וַיְחַבֵּר אֶת־הַיְרִעֹת אַחַת אֶל־אַחַת בַּקְּרָסִים וַיְהִי הַמִּשְׁכָּן אֶחָד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2581', '2', '36', '14', 'וַיַּעַשׂ יְרִיעֹת עִזִּים לְאֹהֶל עַל־הַמִּשְׁכָּן עַשְׁתֵּי־עֶשְׂרֵה יְרִיעֹת עָשָׂה אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2582', '2', '36', '15', 'אֹרֶךְ הַיְרִיעָה הָאַחַת שְׁלֹשִׁים בָּאַמָּה וְאַרְבַּע אַמֹּות רֹחַב הַיְרִיעָה הָאֶחָת מִדָּה אַחַת לְעַשְׁתֵּי עֶשְׂרֵה יְרִיעֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2583', '2', '36', '16', 'וַיְחַבֵּר אֶת־חֲמֵשׁ הַיְרִיעֹת לְבָד וְאֶת־שֵׁשׁ הַיְרִיעֹת לְבָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2584', '2', '36', '17', 'וַיַּעַשׂ לֻלָאֹת חֲמִשִּׁים עַל שְׂפַת הַיְרִיעָה הַקִּיצֹנָה בַּמַּחְבָּרֶת וַחֲמִשִּׁים לֻלָאֹת עָשָׂה עַל־שְׂפַת הַיְרִיעָה הַחֹבֶרֶת הַשֵּׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('2585', '2', '36', '18', 'וַיַּעַשׂ קַרְסֵי נְחֹשֶׁת חֲמִשִּׁים לְחַבֵּר אֶת־הָאֹהֶל לִהְיֹת  אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2586', '2', '36', '19', 'וַיַּעַשׂ מִכְסֶה לָאֹהֶל עֹרֹת אֵלִים מְאָדָּמִים וּמִכְסֵה עֹרֹת תְּחָשִׁים מִלְמָעְלָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2587', '2', '36', '20', 'וַיַּעַשׂ אֶת־הַקְּרָשִׁים לַמִּשְׁכָּן עֲצֵי שִׁטִּים עֹמְדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2588', '2', '36', '21', 'עֶשֶׂר אַמֹּת אֹרֶךְ הַקָּרֶשׁ וְאַמָּה וַחֲצִי הָאַמָּה רֹחַב הַקֶּרֶשׁ הָאֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2589', '2', '36', '22', 'שְׁתֵּי יָדֹת לַקֶּרֶשׁ הָאֶחָד מְשֻׁלָּבֹת אַחַת אֶל־אֶחָת כֵּן עָשָׂה לְכֹל קַרְשֵׁי הַמִּשְׁכָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2590', '2', '36', '23', 'וַיַּעַשׂ אֶת־הַקְּרָשִׁים לַמִּשְׁכָּן עֶשְׂרִים קְרָשִׁים לִפְאַת נֶגֶב תֵּימָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2591', '2', '36', '24', 'וְאַרְבָּעִים אַדְנֵי־כֶסֶף עָשָׂה תַּחַת עֶשְׂרִים הַקְּרָשִׁים שְׁנֵי אֲדָנִים תַּחַת־הַקֶּרֶשׁ הָאֶחָד לִשְׁתֵּי יְדֹתָיו וּשְׁנֵי אֲדָנִים תַּחַת־הַקֶּרֶשׁ הָאֶחָד לִשְׁתֵּי יְדֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2592', '2', '36', '25', 'וּלְצֶלַע הַמִּשְׁכָּן הַשֵּׁנִית לִפְאַת צָפֹון עָשָׂה עֶשְׂרִים קְרָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2593', '2', '36', '26', 'וְאַרְבָּעִים אַדְנֵיהֶם כָּסֶף שְׁנֵי אֲדָנִים תַּחַת הַקֶּרֶשׁ הָאֶחָד וּשְׁנֵי אֲדָנִים תַּחַת הַקֶּרֶשׁ הָאֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2594', '2', '36', '27', 'וּלְיַרְכְּתֵי הַמִּשְׁכָּן יָמָּה עָשָׂה שִׁשָּׁה קְרָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2595', '2', '36', '28', 'וּשְׁנֵי קְרָשִׁים עָשָׂה לִמְקֻצְעֹת הַמִּשְׁכָּן בַּיַּרְכָתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2596', '2', '36', '29', 'וְהָיוּ תֹואֲמִם מִלְּמַטָּה וְיַחְדָּו יִהְיוּ תַמִּים אֶל־רֹאשֹׁו אֶל־הַטַּבַּעַת הָאֶחָת כֵּן עָשָׂה לִשְׁנֵיהֶם לִשְׁנֵי הַמִּקְצֹעֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2597', '2', '36', '30', 'וְהָיוּ שְׁמֹנָה קְרָשִׁים וְאַדְנֵיהֶם כֶּסֶף שִׁשָּׁה עָשָׂר אֲדָנִים שְׁנֵי אֲדָנִים שְׁנֵי אֲדָנִים תַּחַת הַקֶּרֶשׁ הָאֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2598', '2', '36', '31', 'וַיַּעַשׂ בְּרִיחֵי עֲצֵי שִׁטִּים חֲמִשָּׁה לְקַרְשֵׁי צֶלַע־הַמִּשְׁכָּן הָאֶחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2599', '2', '36', '32', 'וַחֲמִשָּׁה בְרִיחִם לְקַרְשֵׁי צֶלַע־הַמִּשְׁכָּן הַשֵּׁנִית וַחֲמִשָּׁה בְרִיחִם לְקַרְשֵׁי הַמִּשְׁכָּן לַיַּרְכָתַיִם יָמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2600', '2', '36', '33', 'וַיַּעַשׂ אֶת־הַבְּרִיחַ הַתִּיכֹן לִבְרֹחַ בְּתֹוךְ הַקְּרָשִׁים מִן־הַקָּצֶה אֶל־הַקָּצֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2601', '2', '36', '34', 'וְאֶת־הַקְּרָשִׁים צִפָּה זָהָב וְאֶת־טַבְּעֹתָם עָשָׂה זָהָב בָּתִּים לַבְּרִיחִם וַיְצַף אֶת־הַבְּרִיחִם זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2602', '2', '36', '35', 'וַיַּעַשׂ אֶת־הַפָּרֹכֶת תְּכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי וְשֵׁשׁ מָשְׁזָר מַעֲשֵׂה חֹשֵׁב עָשָׂה אֹתָהּ כְּרֻבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2603', '2', '36', '36', 'וַיַּעַשׂ לָהּ אַרְבָּעָה עַמּוּדֵי שִׁטִּים וַיְצַפֵּם זָהָב וָוֵיהֶם זָהָב וַיִּצֹק לָהֶם אַרְבָּעָה אַדְנֵי־כָסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('2604', '2', '36', '37', 'וַיַּעַשׂ מָסָךְ לְפֶתַח הָאֹהֶל תְּכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי וְשֵׁשׁ מָשְׁזָר מַעֲשֵׂה רֹקֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2605', '2', '36', '38', 'וְאֶת־עַמּוּדָיו חֲמִשָּׁה וְאֶת־וָוֵיהֶם וְצִפָּה רָאשֵׁיהֶם וַחֲשֻׁקֵיהֶם זָהָב וְאַדְנֵיהֶם חֲמִשָּׁה נְחֹשֶׁת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2606', '2', '37', '1', 'וַיַּעַשׂ בְּצַלְאֵל אֶת־הָאָרֹן עֲצֵי שִׁטִּים אַמָּתַיִם וָחֵצִי אָרְכֹּו וְאַמָּה וָחֵצִי רָחְבֹּו וְאַמָּה וָחֵצִי קֹמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2607', '2', '37', '2', 'וַיְצַפֵּהוּ זָהָב טָהֹור מִבַּיִת וּמִחוּץ וַיַּעַשׂ לֹו זֵר זָהָב סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2608', '2', '37', '3', 'וַיִּצֹק לֹו אַרְבַּע טַבְּעֹת זָהָב עַל אַרְבַּע פַּעֲמֹתָיו וּשְׁתֵּי טַבָּעֹת עַל־צַלְעֹו הָאֶחָת וּשְׁתֵּי טַבָּעֹות עַל־צַלְעֹו הַשֵּׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('2609', '2', '37', '4', 'וַיַּעַשׂ בַּדֵּי עֲצֵי שִׁטִּים וַיְצַף אֹתָם זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2610', '2', '37', '5', 'וַיָּבֵא אֶת־הַבַּדִּים בַּטַּבָּעֹת עַל צַלְעֹת הָאָרֹן לָשֵׂאת אֶת־הָאָרֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2611', '2', '37', '6', 'וַיַּעַשׂ כַּפֹּרֶת זָהָב טָהֹור אַמָּתַיִם וָחֵצִי אָרְכָּהּ וְאַמָּה וָחֵצִי רָחְבָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2612', '2', '37', '7', 'וַיַּעַשׂ שְׁנֵי כְרֻבִים זָהָב מִקְשָׁה עָשָׂה אֹתָם מִשְּׁנֵי קְצֹות הַכַּפֹּרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2613', '2', '37', '8', 'כְּרוּב־אֶחָד מִקָּצָה מִזֶּה וּכְרוּב־אֶחָד מִקָּצָה מִזֶּה מִן־הַכַּפֹּרֶת עָשָׂה אֶת־הַכְּרֻבִים מִשְּׁנֵי [קִצְוֹותֹו כ] (קְצֹותָיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('2614', '2', '37', '9', 'וַיִּהְיוּ הַכְּרֻבִים פֹּרְשֵׂי כְנָפַיִם לְמַעְלָה סֹכְכִים בְּכַנְפֵיהֶם עַל־הַכַּפֹּרֶת וּפְנֵיהֶם אִישׁ אֶל־אָחִיו אֶל־הַכַּפֹּרֶת הָיוּ פְּנֵי הַכְּרֻבִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2615', '2', '37', '10', 'וַיַּעַשׂ אֶת־הַשֻּׁלְחָן עֲצֵי שִׁטִּים אַמָּתַיִם אָרְכֹּו וְאַמָּה רָחְבֹּו וְאַמָּה וָחֵצִי קֹמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2616', '2', '37', '11', 'וַיְצַף אֹתֹו זָהָב טָהֹור וַיַּעַשׂ לֹו זֵר זָהָב סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2617', '2', '37', '12', 'וַיַּעַשׂ לֹו מִסְגֶּרֶת טֹפַח סָבִיב וַיַּעַשׂ זֵר־זָהָב לְמִסְגַּרְתֹּו סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2618', '2', '37', '13', 'וַיִּצֹק לֹו אַרְבַּע טַבְּעֹת זָהָב וַיִּתֵּן אֶת־הַטַּבָּעֹת עַל אַרְבַּע הַפֵּאֹת אֲשֶׁר לְאַרְבַּע רַגְלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2619', '2', '37', '14', 'לְעֻמַּת הַמִּסְגֶּרֶת הָיוּ הַטַּבָּעֹת בָּתִּים לַבַּדִּים לָשֵׂאת אֶת־הַשֻּׁלְחָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2620', '2', '37', '15', 'וַיַּעַשׂ אֶת־הַבַּדִּים עֲצֵי שִׁטִּים וַיְצַף אֹתָם זָהָב לָשֵׂאת אֶת־הַשֻּׁלְחָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2621', '2', '37', '16', 'וַיַּעַשׂ אֶת־הַכֵּלִים ׀ אֲשֶׁר עַל־הַשֻּׁלְחָן אֶת־קְעָרֹתָיו וְאֶת־כַּפֹּתָיו וְאֵת מְנַקִּיֹּתָיו וְאֶת־הַקְּשָׂוֹת אֲשֶׁר יֻסַּךְ בָּהֵן זָהָב טָהֹור׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2622', '2', '37', '17', 'וַיַּעַשׂ אֶת־הַמְּנֹרָה זָהָב טָהֹור מִקְשָׁה עָשָׂה אֶת־הַמְּנֹרָה יְרֵכָהּ וְקָנָהּ גְּבִיעֶיהָ כַּפְתֹּרֶיהָ וּפְרָחֶיהָ מִמֶּנָּה הָיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2623', '2', '37', '18', 'וְשִׁשָּׁה קָנִים יֹצְאִים מִצִּדֶּיהָ שְׁלֹשָׁה ׀ קְנֵי מְנֹרָה מִצִּדָּהּ הָאֶחָד וּשְׁלֹשָׁה קְנֵי מְנֹרָה מִצִּדָּהּ הַשֵּׁנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2624', '2', '37', '19', 'שְׁלֹשָׁה גְבִעִים מְשֻׁקָּדִים בַּקָּנֶה הָאֶחָד כַּפְתֹּר וָפֶרַח וּשְׁלֹשָׁה גְבִעִים מְשֻׁקָּדִים בְּקָנֶה אֶחָד כַּפְתֹּר וָפָרַח כֵּן לְשֵׁשֶׁת הַקָּנִים הַיֹּצְאִים מִן־הַמְּנֹרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2625', '2', '37', '20', 'וּבַמְּנֹרָה אַרְבָּעָה גְבִעִים מְשֻׁקָּדִים כַּפְתֹּרֶיהָ וּפְרָחֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2626', '2', '37', '21', 'וְכַפְתֹּר תַּחַת שְׁנֵי הַקָּנִים מִמֶּנָּה וְכַפְתֹּר תַּחַת שְׁנֵי הַקָּנִים מִמֶּנָּה וְכַפְתֹּר תַּחַת־שְׁנֵי הַקָּנִים מִמֶּנָּה לְשֵׁשֶׁת הַקָּנִים הַיֹּצְאִים מִמֶּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2627', '2', '37', '22', 'כַּפְתֹּרֵיהֶם וּקְנֹתָם מִמֶּנָּה הָיוּ כֻּלָּהּ מִקְשָׁה אַחַת זָהָב טָהֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('2628', '2', '37', '23', 'וַיַּעַשׂ אֶת־נֵרֹתֶיהָ שִׁבְעָה וּמַלְקָחֶיהָ וּמַחְתֹּתֶיהָ זָהָב טָהֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('2629', '2', '37', '24', 'כִּכָּר זָהָב טָהֹור עָשָׂה אֹתָהּ וְאֵת כָּל־כֵּלֶיהָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2630', '2', '37', '25', 'וַיַּעַשׂ אֶת־מִזְבַּח הַקְּטֹרֶת עֲצֵי שִׁטִּים אַמָּה אָרְכֹּו וְאַמָּה רָחְבֹּו רָבוּעַ וְאַמָּתַיִם קֹמָתֹו מִמֶּנּוּ הָיוּ קַרְנֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2631', '2', '37', '26', 'וַיְצַף אֹתֹו זָהָב טָהֹור אֶת־גַּגֹּו וְאֶת־קִירֹתָיו סָבִיב וְאֶת־קַרְנֹתָיו וַיַּעַשׂ לֹו זֵר זָהָב סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2632', '2', '37', '27', 'וּשְׁתֵּי טַבְּעֹת זָהָב עָשָׂה־לֹו ׀ מִתַּחַת לְזֵרֹו עַל שְׁתֵּי צַלְעֹתָיו עַל שְׁנֵי צִדָּיו לְבָתִּים לְבַדִּים לָשֵׂאת אֹתֹו בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2633', '2', '37', '28', 'וַיַּעַשׂ אֶת־הַבַּדִּים עֲצֵי שִׁטִּים וַיְצַף אֹתָם זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2634', '2', '37', '29', 'וַיַּעַשׂ אֶת־שֶׁמֶן הַמִּשְׁחָה קֹדֶשׁ וְאֶת־קְטֹרֶת הַסַּמִּים טָהֹור מַעֲשֵׂה רֹקֵחַ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2635', '2', '38', '1', 'וַיַּעַשׂ אֶת־מִזְבַּח הָעֹלָה עֲצֵי שִׁטִּים חָמֵשׁ אַמֹּות אָרְכֹּו וְחָמֵשׁ־אַמֹּות רָחְבֹּו רָבוּעַ וְשָׁלֹשׁ אַמֹּות קֹמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2636', '2', '38', '2', 'וַיַּעַשׂ קַרְנֹתָיו עַל אַרְבַּע פִּנֹּתָיו מִמֶּנּוּ הָיוּ קַרְנֹתָיו וַיְצַף אֹתֹו נְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2637', '2', '38', '3', 'וַיַּעַשׂ אֶת־כָּל־כְּלֵי הַמִּזְבֵּחַ אֶת־הַסִּירֹת וְאֶת־הַיָּעִים וְאֶת־הַמִּזְרָקֹת אֶת־הַמִּזְלָגֹת וְאֶת־הַמַּחְתֹּת כָּל־כֵּלָיו עָשָׂה נְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2638', '2', '38', '4', 'וַיַּעַשׂ לַמִּזְבֵּחַ מִכְבָּר מַעֲשֵׂה רֶשֶׁת נְחֹשֶׁת תַּחַת כַּרְכֻּבֹּו מִלְּמַטָּה עַד־חֶצְיֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2639', '2', '38', '5', 'וַיִּצֹק אַרְבַּע טַבָּעֹת בְּאַרְבַּע הַקְּצָוֹת לְמִכְבַּר הַנְּחֹשֶׁת בָּתִּים לַבַּדִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2640', '2', '38', '6', 'וַיַּעַשׂ אֶת־הַבַּדִּים עֲצֵי שִׁטִּים וַיְצַף אֹתָם נְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2641', '2', '38', '7', 'וַיָּבֵא אֶת־הַבַּדִּים בַּטַּבָּעֹת עַל צַלְעֹת הַמִּזְבֵּחַ לָשֵׂאת אֹתֹו בָּהֶם נְבוּב לֻחֹת עָשָׂה אֹתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2642', '2', '38', '8', 'וַיַּעַשׂ אֵת הַכִּיֹּור נְחֹשֶׁת וְאֵת כַּנֹּו נְחֹשֶׁת בְּמַרְאֹת הַצֹּבְאֹת אֲשֶׁר צָבְאוּ פֶּתַח אֹהֶל מֹועֵד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2643', '2', '38', '9', 'וַיַּעַשׂ אֶת־הֶחָצֵר לִפְאַת ׀ נֶגֶב תֵּימָנָה קַלְעֵי הֶחָצֵר שֵׁשׁ מָשְׁזָר מֵאָה בָּאַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2644', '2', '38', '10', 'עַמּוּדֵיהֶם עֶשְׂרִים וְאַדְנֵיהֶם עֶשְׂרִים נְחֹשֶׁת וָוֵי הָעַמֻּדִים וַחֲשֻׁקֵיהֶם כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('2645', '2', '38', '11', 'וְלִפְאַת צָפֹון מֵאָה בָאַמָּה עַמּוּדֵיהֶם עֶשְׂרִים וְאַדְנֵיהֶם עֶשְׂרִים נְחֹשֶׁת וָוֵי הָעַמּוּדִים וַחֲשֻׁקֵיהֶם כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('2646', '2', '38', '12', 'וְלִפְאַת־יָם קְלָעִים חֲמִשִּׁים בָּאַמָּה עַמּוּדֵיהֶם עֲשָׂרָה וְאַדְנֵיהֶם עֲשָׂרָה וָוֵי הָעַמֻּדִים וַחֲשׁוּקֵיהֶם כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('2647', '2', '38', '13', 'וְלִפְאַת קֵדְמָה מִזְרָחָה חֲמִשִּׁים אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2648', '2', '38', '14', 'קְלָעִים חֲמֵשׁ־עֶשְׂרֵה אַמָּה אֶל־הַכָּתֵף עַמּוּדֵיהֶם שְׁלֹשָׁה וְאַדְנֵיהֶם שְׁלֹשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2649', '2', '38', '15', 'וְלַכָּתֵף הַשֵּׁנִית מִזֶּה וּמִזֶּה לְשַׁעַר הֶחָצֵר קְלָעִים חֲמֵשׁ עֶשְׂרֵה אַמָּה עַמֻּדֵיהֶם שְׁלֹשָׁה וְאַדְנֵיהֶם שְׁלֹשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2650', '2', '38', '16', 'כָּל־קַלְעֵי הֶחָצֵר סָבִיב שֵׁשׁ מָשְׁזָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2651', '2', '38', '17', 'וְהָאֲדָנִים לָעַמֻּדִים נְחֹשֶׁת וָוֵי הָעַמּוּדִים וַחֲשׁוּקֵיהֶם כֶּסֶף וְצִפּוּי רָאשֵׁיהֶם כָּסֶף וְהֵם מְחֻשָּׁקִים כֶּסֶף כֹּל עַמֻּדֵי הֶחָצֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2652', '2', '38', '18', 'וּמָסַךְ שַׁעַר הֶחָצֵר מַעֲשֵׂה רֹקֵם תְּכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי וְשֵׁשׁ מָשְׁזָר וְעֶשְׂרִים אַמָּה אֹרֶךְ וְקֹומָה בְרֹחַב חָמֵשׁ אַמֹּות לְעֻמַּת קַלְעֵי הֶחָצֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2653', '2', '38', '19', 'וְעַמֻּדֵיהֶם אַרְבָּעָה וְאַדְנֵיהֶם אַרְבָּעָה נְחֹשֶׁת וָוֵיהֶם כֶּסֶף וְצִפּוּי רָאשֵׁיהֶם וַחֲשֻׁקֵיהֶם כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('2654', '2', '38', '20', 'וְכָל־הַיְתֵדֹת לַמִּשְׁכָּן וְלֶחָצֵר סָבִיב נְחֹשֶׁת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2655', '2', '38', '21', 'אֵלֶּה פְקוּדֵי הַמִּשְׁכָּן מִשְׁכַּן הָעֵדֻת אֲשֶׁר פֻּקַּד עַל־פִּי מֹשֶׁה עֲבֹדַת הַלְוִיִּם בְּיַד אִיתָמָר בֶּן־אַהֲרֹן הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2656', '2', '38', '22', 'וּבְצַלְאֵל בֶּן־אוּרִי בֶן־חוּר לְמַטֵּה יְהוּדָה עָשָׂה אֵת כָּל־אֲשֶׁר־צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2657', '2', '38', '23', 'וְאִתֹּו אָהֳלִיאָב בֶּן־אֲחִיסָמָךְ לְמַטֵּה־דָן חָרָשׁ וְחֹשֵׁב וְרֹקֵם בַּתְּכֵלֶת וּבָאַרְגָּמָן וּבְתֹולַעַת הַשָּׁנִי וּבַשֵּׁשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2658', '2', '38', '24', 'כָּל־הַזָּהָב הֶעָשׂוּי לַמְּלָאכָה בְּכֹל מְלֶאכֶת הַקֹּדֶשׁ וַיְהִי ׀ זְהַב הַתְּנוּפָה תֵּשַׁע וְעֶשְׂרִים כִּכָּר וּשְׁבַע מֵאֹות וּשְׁלֹשִׁים שֶׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2659', '2', '38', '25', 'וְכֶסֶף פְּקוּדֵי הָעֵדָה מְאַת כִּכָּר וְאֶלֶף וּשְׁבַע מֵאֹות וַחֲמִשָּׁה וְשִׁבְעִים שֶׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2660', '2', '38', '26', 'בֶּקַע לַגֻּלְגֹּלֶת מַחֲצִית הַשֶּׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ לְכֹל הָעֹבֵר עַל־הַפְּקֻדִים מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה לְשֵׁשׁ־מֵאֹות אֶלֶף וּשְׁלֹשֶׁת אֲלָפִים וַחֲמֵשׁ מֵאֹות וַחֲמִשִּׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2661', '2', '38', '27', 'וַיְהִי מְאַת כִּכַּר הַכֶּסֶף לָצֶקֶת אֵת אַדְנֵי הַקֹּדֶשׁ וְאֵת אַדְנֵי הַפָּרֹכֶת מְאַת אֲדָנִים לִמְאַת הַכִּכָּר כִּכָּר לָאָדֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2662', '2', '38', '28', 'וְאֶת־הָאֶלֶף וּשְׁבַע הַמֵּאֹות וַחֲמִשָּׁה וְשִׁבְעִים עָשָׂה וָוִים לָעַמּוּדִים וְצִפָּה רָאשֵׁיהֶם וְחִשַּׁק אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2663', '2', '38', '29', 'וּנְחֹשֶׁת הַתְּנוּפָה שִׁבְעִים כִּכָּר וְאַלְפַּיִם וְאַרְבַּע־מֵאֹות שָׁקֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2664', '2', '38', '30', 'וַיַּעַשׂ בָּהּ אֶת־אַדְנֵי פֶּתַח אֹהֶל מֹועֵד וְאֵת מִזְבַּח הַנְּחֹשֶׁת וְאֶת־מִכְבַּר הַנְּחֹשֶׁת אֲשֶׁר־לֹו וְאֵת כָּל־כְּלֵי הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2665', '2', '38', '31', 'וְאֶת־אַדְנֵי הֶחָצֵר סָבִיב וְאֶת־אַדְנֵי שַׁעַר הֶחָצֵר וְאֵת כָּל־יִתְדֹת הַמִּשְׁכָּן וְאֶת־כָּל־יִתְדֹת הֶחָצֵר סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2666', '2', '39', '1', 'וּמִן־הַתְּכֵלֶת וְהָאַרְגָּמָן וְתֹולַעַת הַשָּׁנִי עָשׂוּ בִגְדֵי־שְׂרָד לְשָׁרֵת בַּקֹּדֶשׁ וַיַּעֲשׂוּ אֶת־בִּגְדֵי הַקֹּדֶשׁ אֲשֶׁר לְאַהֲרֹן כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2667', '2', '39', '2', 'וַיַּעַשׂ אֶת־הָאֵפֹד זָהָב תְּכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי וְשֵׁשׁ מָשְׁזָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2668', '2', '39', '3', 'וַיְרַקְּעוּ אֶת־פַּחֵי הַזָּהָב וְקִצֵּץ פְּתִילִם לַעֲשֹׂות בְּתֹוךְ הַתְּכֵלֶת וּבְתֹוךְ הָאַרְגָּמָן וּבְתֹוךְ תֹּולַעַת הַשָּׁנִי וּבְתֹוךְ הַשֵּׁשׁ מַעֲשֵׂה חֹשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2669', '2', '39', '4', 'כְּתֵפֹת עָשׂוּ־לֹו חֹבְרֹת עַל־שְׁנֵי [קִצְוֹותֹו כ] (קְצֹותָיו ק) חֻבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2670', '2', '39', '5', 'וְחֵשֶׁב אֲפֻדָּתֹו אֲשֶׁר עָלָיו מִמֶּנּוּ הוּא כְּמַעֲשֵׂהוּ זָהָב תְּכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי וְשֵׁשׁ מָשְׁזָר כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2671', '2', '39', '6', 'וַיַּעֲשׂוּ אֶת־אַבְנֵי הַשֹּׁהַם מֻסַבֹּת מִשְׁבְּצֹת זָהָב מְפֻתָּחֹת פִּתּוּחֵי חֹותָם עַל־שְׁמֹות בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2672', '2', '39', '7', 'וַיָּשֶׂם אֹתָם עַל כִּתְפֹת הָאֵפֹד אַבְנֵי זִכָּרֹון לִבְנֵי יִשְׂרָאֵל כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2673', '2', '39', '8', 'וַיַּעַשׂ אֶת־הַחֹשֶׁן מַעֲשֵׂה חֹשֵׁב כְּמַעֲשֵׂה אֵפֹד זָהָב תְּכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי וְשֵׁשׁ מָשְׁזָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2674', '2', '39', '9', 'רָבוּעַ הָיָה כָּפוּל עָשׂוּ אֶת־הַחֹשֶׁן זֶרֶת אָרְכֹּו וְזֶרֶת רָחְבֹּו כָּפוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2675', '2', '39', '10', 'וַיְמַלְאוּ־בֹו אַרְבָּעָה טוּרֵי אָבֶן טוּר אֹדֶם פִּטְדָה וּבָרֶקֶת הַטּוּר הָאֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2676', '2', '39', '11', 'וְהַטּוּר הַשֵּׁנִי נֹפֶךְ סַפִּיר וְיָהֲלֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2677', '2', '39', '12', 'וְהַטּוּר הַשְּׁלִישִׁי לֶשֶׁם שְׁבֹו וְאַחְלָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2678', '2', '39', '13', 'וְהַטּוּר הָרְבִיעִי תַּרְשִׁישׁ שֹׁהַם וְיָשְׁפֵה מוּסַבֹּת מִשְׁבְּצֹות זָהָב בְּמִלֻּאֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2679', '2', '39', '14', 'וְהָאֲבָנִים עַל־שְׁמֹת בְּנֵי־יִשְׂרָאֵל הֵנָּה שְׁתֵּים עֶשְׂרֵה עַל־שְׁמֹתָם פִּתּוּחֵי חֹתָם אִישׁ עַל־שְׁמֹו לִשְׁנֵים עָשָׂר שָׁבֶט׃');
INSERT INTO `bible_verses_wlc` VALUES ('2680', '2', '39', '15', 'וַיַּעֲשׂוּ עַל־הַחֹשֶׁן שַׁרְשְׁרֹת גַּבְלֻת מַעֲשֵׂה עֲבֹת זָהָב טָהֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('2681', '2', '39', '16', 'וַיַּעֲשׂוּ שְׁתֵּי מִשְׁבְּצֹת זָהָב וּשְׁתֵּי טַבְּעֹת זָהָב וַיִּתְּנוּ אֶת־שְׁתֵּי הַטַּבָּעֹת עַל־שְׁנֵי קְצֹות הַחֹשֶׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2682', '2', '39', '17', 'וַיִּתְּנוּ שְׁתֵּי הָעֲבֹתֹת הַזָּהָב עַל־שְׁתֵּי הַטַּבָּעֹת עַל־קְצֹות הַחֹשֶׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2683', '2', '39', '18', 'וְאֵת שְׁתֵּי קְצֹות שְׁתֵּי הָעֲבֹתֹת נָתְנוּ עַל־שְׁתֵּי הַמִּשְׁבְּצֹת וַיִּתְּנֻם עַל־כִּתְפֹת הָאֵפֹד אֶל־מוּל פָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2684', '2', '39', '19', 'וַיַּעֲשׂוּ שְׁתֵּי טַבְּעֹת זָהָב וַיָּשִׂימוּ עַל־שְׁנֵי קְצֹות הַחֹשֶׁן עַל־שְׂפָתֹו אֲשֶׁר אֶל־עֵבֶר הָאֵפֹד בָּיְתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2685', '2', '39', '20', 'וַיַּעֲשׂוּ שְׁתֵּי טַבְּעֹת זָהָב וַיִּתְּנֻם עַל־שְׁתֵּי כִתְפֹת הָאֵפֹד מִלְמַטָּה מִמּוּל פָּנָיו לְעֻמַּת מֶחְבַּרְתֹּו מִמַּעַל לְחֵשֶׁב הָאֵפֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2686', '2', '39', '21', 'וַיִּרְכְּסוּ אֶת־הַחֹשֶׁן מִטַּבְּעֹתָיו אֶל־טַבְּעֹת הָאֵפֹד בִּפְתִיל תְּכֵלֶת לִהְיֹת עַל־חֵשֶׁב הָאֵפֹד וְלֹא־יִזַּח הַחֹשֶׁן מֵעַל הָאֵפֹד כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2687', '2', '39', '22', 'וַיַּעַשׂ אֶת־מְעִיל הָאֵפֹד מַעֲשֵׂה אֹרֵג כְּלִיל תְּכֵלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2688', '2', '39', '23', 'וּפִי־הַמְּעִיל בְּתֹוכֹו כְּפִי תַחְרָא שָׂפָה לְפִיו סָבִיב לֹא יִקָּרֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2689', '2', '39', '24', 'וַיַּעֲשׂוּ עַל־שׁוּלֵי הַמְּעִיל רִמֹּונֵי תְּכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי מָשְׁזָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2690', '2', '39', '25', 'וַיַּעֲשׂוּ פַעֲמֹנֵי זָהָב טָהֹור וַיִּתְּנוּ אֶת־הַפַּעֲמֹנִים בְּתֹוךְ הָרִמֹּנִים עַל־שׁוּלֵי הַמְּעִיל סָבִיב בְּתֹוךְ הָרִמֹּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2691', '2', '39', '26', 'פַּעֲמֹן וְרִמֹּן פַּעֲמֹן וְרִמֹּן עַל־שׁוּלֵי הַמְּעִיל סָבִיב לְשָׁרֵת כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2692', '2', '39', '27', 'וַיַּעֲשׂוּ אֶת־הַכָּתְנֹת שֵׁשׁ מַעֲשֵׂה אֹרֵג לְאַהֲרֹן וּלְבָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2693', '2', '39', '28', 'וְאֵת הַמִּצְנֶפֶת שֵׁשׁ וְאֶת־פַּאֲרֵי הַמִּגְבָּעֹת שֵׁשׁ וְאֶת־מִכְנְסֵי הַבָּד שֵׁשׁ מָשְׁזָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2694', '2', '39', '29', 'וְאֶת־הָאַבְנֵט שֵׁשׁ מָשְׁזָר וּתְכֵלֶת וְאַרְגָּמָן וְתֹולַעַת שָׁנִי מַעֲשֵׂה רֹקֵם כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2695', '2', '39', '30', 'וַיַּעֲשׂוּ אֶת־צִיץ נֵזֶר־הַקֹּדֶשׁ זָהָב טָהֹור וַיִּכְתְּבוּ עָלָיו מִכְתַּב פִּתּוּחֵי חֹותָם קֹדֶשׁ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2696', '2', '39', '31', 'וַיִּתְּנוּ עָלָיו פְּתִיל תְּכֵלֶת לָתֵת עַל־הַמִּצְנֶפֶת מִלְמָעְלָה כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2697', '2', '39', '32', 'וַתֵּכֶל כָּל־עֲבֹדַת מִשְׁכַּן אֹהֶל מֹועֵד וַיַּעֲשׂוּ בְּנֵי יִשְׂרָאֵל כְּכֹל אֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה כֵּן עָשׂוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2698', '2', '39', '33', 'וַיָּבִיאוּ אֶת־הַמִּשְׁכָּן אֶל־מֹשֶׁה אֶת־הָאֹהֶל וְאֶת־כָּל־כֵּלָיו קְרָסָיו קְרָשָׁיו [בְּרִיחֹו כ] (בְּרִיחָיו ק) וְעַמֻּדָיו וַאֲדָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2699', '2', '39', '34', 'וְאֶת־מִכְסֵה עֹורֹת הָאֵילִם הַמְאָדָּמִים וְאֶת־מִכְסֵה עֹרֹת הַתְּחָשִׁים וְאֵת פָּרֹכֶת הַמָּסָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2700', '2', '39', '35', 'אֶת־אֲרֹן הָעֵדֻת וְאֶת־בַּדָּיו וְאֵת הַכַּפֹּרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2701', '2', '39', '36', 'אֶת־הַשֻּׁלְחָן אֶת־כָּל־כֵּלָיו וְאֵת לֶחֶם הַפָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2702', '2', '39', '37', 'אֶת־הַמְּנֹרָה הַטְּהֹרָה אֶת־נֵרֹתֶיהָ נֵרֹת הַמַּעֲרָכָה וְאֶת־כָּל־כֵּלֶיהָ וְאֵת שֶׁמֶן הַמָּאֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('2703', '2', '39', '38', 'וְאֵת מִזְבַּח הַזָּהָב וְאֵת שֶׁמֶן הַמִּשְׁחָה וְאֵת קְטֹרֶת הַסַּמִּים וְאֵת מָסַךְ פֶּתַח הָאֹהֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2704', '2', '39', '39', 'אֵת ׀ מִזְבַּח הַנְּחֹשֶׁת וְאֶת־מִכְבַּר הַנְּחֹשֶׁת אֲשֶׁר־לֹו אֶת־בַּדָּיו וְאֶת־כָּל־כֵּלָיו אֶת־הַכִּיֹּר וְאֶת־כַּנֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2705', '2', '39', '40', 'אֵת קַלְעֵי הֶחָצֵר אֶת־עַמֻּדֶיהָ וְאֶת־אֲדָנֶיהָ וְאֶת־הַמָּסָךְ לְשַׁעַר הֶחָצֵר אֶת־מֵיתָרָיו וִיתֵדֹתֶיהָ וְאֵת כָּל־כְּלֵי עֲבֹדַת הַמִּשְׁכָּן לְאֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2706', '2', '39', '41', 'אֶת־בִּגְדֵי הַשְּׂרָד לְשָׁרֵת בַּקֹּדֶשׁ אֶת־בִּגְדֵי הַקֹּדֶשׁ לְאַהֲרֹן הַכֹּהֵן וְאֶת־בִּגְדֵי בָנָיו לְכַהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2707', '2', '39', '42', 'כְּכֹל אֲשֶׁר־צִוָּה יְהוָה אֶת־מֹשֶׁה כֵּן עָשׂוּ בְּנֵי יִשְׂרָאֵל אֵת כָּל־הָעֲבֹדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2708', '2', '39', '43', 'וַיַּרְא מֹשֶׁה אֶת־כָּל־הַמְּלָאכָה וְהִנֵּה עָשׂוּ אֹתָהּ כַּאֲשֶׁר צִוָּה יְהוָה כֵּן עָשׂוּ וַיְבָרֶךְ אֹתָם מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2709', '2', '40', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2710', '2', '40', '2', 'בְּיֹום־הַחֹדֶשׁ הָרִאשֹׁון בְּאֶחָד לַחֹדֶשׁ תָּקִים אֶת־מִשְׁכַּן אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2711', '2', '40', '3', 'וְשַׂמְתָּ שָׁם אֵת אֲרֹון הָעֵדוּת וְסַכֹּתָ עַל־הָאָרֹן אֶת־הַפָּרֹכֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2712', '2', '40', '4', 'וְהֵבֵאתָ אֶת־הַשֻּׁלְחָן וְעָרַכְתָּ אֶת־עֶרְכֹּו וְהֵבֵאתָ אֶת־הַמְּנֹרָה וְהַעֲלֵיתָ אֶת־נֵרֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2713', '2', '40', '5', 'וְנָתַתָּה אֶת־מִזְבַּח הַזָּהָב לִקְטֹרֶת לִפְנֵי אֲרֹון הָעֵדֻת וְשַׂמְתָּ אֶת־מָסַךְ הַפֶּתַח לַמִּשְׁכָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2714', '2', '40', '6', 'וְנָתַתָּה אֵת מִזְבַּח הָעֹלָה לִפְנֵי פֶּתַח מִשְׁכַּן אֹהֶל־מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2715', '2', '40', '7', 'וְנָתַתָּ אֶת־הַכִּיֹּר בֵּין־אֹהֶל מֹועֵד וּבֵין הַמִּזְבֵּחַ וְנָתַתָּ שָׁם מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2716', '2', '40', '8', 'וְשַׂמְתָּ אֶת־הֶחָצֵר סָבִיב וְנָתַתָּ אֶת־מָסַךְ שַׁעַר הֶחָצֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2717', '2', '40', '9', 'וְלָקַחְתָּ אֶת־שֶׁמֶן הַמִּשְׁחָה וּמָשַׁחְתָּ אֶת־הַמִּשְׁכָּן וְאֶת־כָּל־אֲשֶׁר־בֹּו וְקִדַּשְׁתָּ אֹתֹו וְאֶת־כָּל־כֵּלָיו וְהָיָה קֹדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2718', '2', '40', '10', 'וּמָשַׁחְתָּ אֶת־מִזְבַּח הָעֹלָה וְאֶת־כָּל־כֵּלָיו וְקִדַּשְׁתָּ אֶת־הַמִּזְבֵּחַ וְהָיָה הַמִּזְבֵּחַ קֹדֶשׁ קָדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2719', '2', '40', '11', 'וּמָשַׁחְתָּ אֶת־הַכִּיֹּר וְאֶת־כַּנֹּו וְקִדַּשְׁתָּ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2720', '2', '40', '12', 'וְהִקְרַבְתָּ אֶת־אַהֲרֹן וְאֶת־בָּנָיו אֶל־פֶּתַח אֹהֶל מֹועֵד וְרָחַצְתָּ אֹתָם בַּמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2721', '2', '40', '13', 'וְהִלְבַּשְׁתָּ אֶת־אַהֲרֹן אֵת בִּגְדֵי הַקֹּדֶשׁ וּמָשַׁחְתָּ אֹתֹו וְקִדַּשְׁתָּ אֹתֹו וְכִהֵן לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2722', '2', '40', '14', 'וְאֶת־בָּנָיו תַּקְרִיב וְהִלְבַּשְׁתָּ אֹתָם כֻּתֳּנֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2723', '2', '40', '15', 'וּמָשַׁחְתָּ אֹתָם כַּאֲשֶׁר מָשַׁחְתָּ אֶת־אֲבִיהֶם וְכִהֲנוּ לִי וְהָיְתָה לִהְיֹת לָהֶם מָשְׁחָתָם לִכְהֻנַּת עֹולָם לְדֹרֹתָם ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2724', '2', '40', '16', 'וַיַּעַשׂ מֹשֶׁה כְּכֹל אֲשֶׁר צִוָּה יְהוָה אֹתֹו כֵּן עָשָׂה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2725', '2', '40', '17', 'וַיְהִי בַּחֹדֶשׁ הָרִאשֹׁון בַּשָּׁנָה הַשֵּׁנִית בְּאֶחָד לַחֹדֶשׁ הוּקַם הַמִּשְׁכָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2726', '2', '40', '18', 'וַיָּקֶם מֹשֶׁה אֶת־הַמִּשְׁכָּן וַיִּתֵּן אֶת־אֲדָנָיו וַיָּשֶׂם אֶת־קְרָשָׁיו וַיִּתֵּן אֶת־בְּרִיחָיו וַיָּקֶם אֶת־עַמּוּדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2727', '2', '40', '19', 'וַיִּפְרֹשׂ אֶת־הָאֹהֶל עַל־הַמִּשְׁכָּן וַיָּשֶׂם אֶת־מִכְסֵה הָאֹהֶל עָלָיו מִלְמָעְלָה כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2728', '2', '40', '20', 'וַיִּקַּח וַיִּתֵּן אֶת־הָעֵדֻת אֶל־הָאָרֹן וַיָּשֶׂם אֶת־הַבַּדִּים עַל־הָאָרֹן וַיִּתֵּן אֶת־הַכַּפֹּרֶת עַל־הָאָרֹן מִלְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2729', '2', '40', '21', 'וַיָּבֵא אֶת־הָאָרֹן אֶל־הַמִּשְׁכָּן וַיָּשֶׂם אֵת פָּרֹכֶת הַמָּסָךְ וַיָּסֶךְ עַל אֲרֹון הָעֵדוּת כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2730', '2', '40', '22', 'וַיִּתֵּן אֶת־הַשֻּׁלְחָן בְּאֹהֶל מֹועֵד עַל יֶרֶךְ הַמִּשְׁכָּן צָפֹנָה מִחוּץ לַפָּרֹכֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2731', '2', '40', '23', 'וַיַּעֲרֹךְ עָלָיו עֵרֶךְ לֶחֶם לִפְנֵי יְהוָה כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2732', '2', '40', '24', 'וַיָּשֶׂם אֶת־הַמְּנֹרָה בְּאֹהֶל מֹועֵד נֹכַח הַשֻּׁלְחָן עַל יֶרֶךְ הַמִּשְׁכָּן נֶגְבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2733', '2', '40', '25', 'וַיַּעַל הַנֵּרֹת לִפְנֵי יְהוָה כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2734', '2', '40', '26', 'וַיָּשֶׂם אֶת־מִזְבַּח הַזָּהָב בְּאֹהֶל מֹועֵד לִפְנֵי הַפָּרֹכֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2735', '2', '40', '27', 'וַיַּקְטֵר עָלָיו קְטֹרֶת סַמִּים כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2736', '2', '40', '28', 'וַיָּשֶׂם אֶת־מָסַךְ הַפֶּתַח לַמִּשְׁכָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2737', '2', '40', '29', 'וְאֵת מִזְבַּח הָעֹלָה שָׂם פֶּתַח מִשְׁכַּן אֹהֶל־מֹועֵד וַיַּעַל עָלָיו אֶת־הָעֹלָה וְאֶת־הַמִּנְחָה כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2738', '2', '40', '30', 'וַיָּשֶׂם אֶת־הַכִּיֹּר בֵּין־אֹהֶל מֹועֵד וּבֵין הַמִּזְבֵּחַ וַיִּתֵּן שָׁמָּה מַיִם לְרָחְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2739', '2', '40', '31', 'וְרָחֲצוּ מִמֶּנּוּ מֹשֶׁה וְאַהֲרֹן וּבָנָיו אֶת־יְדֵיהֶם וְאֶת־רַגְלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2740', '2', '40', '32', 'בְּבֹאָם אֶל־אֹהֶל מֹועֵד וּבְקָרְבָתָם אֶל־הַמִּזְבֵּחַ יִרְחָצוּ כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2741', '2', '40', '33', 'וַיָּקֶם אֶת־הֶחָצֵר סָבִיב לַמִּשְׁכָּן וְלַמִּזְבֵּחַ וַיִּתֵּן אֶת־מָסַךְ שַׁעַר הֶחָצֵר וַיְכַל מֹשֶׁה אֶת־הַמְּלָאכָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2742', '2', '40', '34', 'וַיְכַס הֶעָנָן אֶת־אֹהֶל מֹועֵד וּכְבֹוד יְהוָה מָלֵא אֶת־הַמִּשְׁכָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2743', '2', '40', '35', 'וְלֹא־יָכֹל מֹשֶׁה לָבֹוא אֶל־אֹהֶל מֹועֵד כִּי־שָׁכַן עָלָיו הֶעָנָן וּכְבֹוד יְהוָה מָלֵא אֶת־הַמִּשְׁכָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2744', '2', '40', '36', 'וּבְהֵעָלֹות הֶעָנָן מֵעַל הַמִּשְׁכָּן יִסְעוּ בְּנֵי יִשְׂרָאֵל בְּכֹל מַסְעֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2745', '2', '40', '37', 'וְאִם־לֹא יֵעָלֶה הֶעָנָן וְלֹא יִסְעוּ עַד־יֹום הֵעָלֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2746', '2', '40', '38', 'כִּי עֲנַן יְהוָה עַל־הַמִּשְׁכָּן יֹומָם וְאֵשׁ תִּהְיֶה לַיְלָה בֹּו לְעֵינֵי כָל־בֵּית־יִשְׂרָאֵל בְּכָל־מַסְעֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2747', '3', '1', '1', 'וַיִּקְרָא אֶל־מֹשֶׁה וַיְדַבֵּר יְהוָה אֵלָיו מֵאֹהֶל מֹועֵד לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2748', '3', '1', '2', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם אָדָם כִּי־יַקְרִיב מִכֶּם קָרְבָּן לַיהוָה מִן־הַבְּהֵמָה מִן־הַבָּקָר וּמִן־הַצֹּאן תַּקְרִיבוּ אֶת־קָרְבַּנְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2749', '3', '1', '3', 'אִם־עֹלָה קָרְבָּנֹו מִן־הַבָּקָר זָכָר תָּמִים יַקְרִיבֶנּוּ אֶל־פֶּתַח  אֹהֶל מֹועֵד יַקְרִיב אֹתֹו לִרְצֹנֹו לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2750', '3', '1', '4', 'וְסָמַךְ יָדֹו עַל רֹאשׁ הָעֹלָה וְנִרְצָה לֹו לְכַפֵּר עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2751', '3', '1', '5', 'וְשָׁחַט אֶת־בֶּן הַבָּקָר לִפְנֵי יְהוָה וְהִקְרִיבוּ בְּנֵי אַהֲרֹן הַכֹּהֲנִים אֶת־הַדָּם וְזָרְקוּ אֶת־הַדָּם עַל־הַמִּזְבֵּחַ סָבִיב אֲשֶׁר־פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2752', '3', '1', '6', 'וְהִפְשִׁיט אֶת־הָעֹלָה וְנִתַּח אֹתָהּ לִנְתָחֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2753', '3', '1', '7', 'וְנָתְנוּ בְּנֵי אַהֲרֹן הַכֹּהֵן אֵשׁ עַל־הַמִּזְבֵּחַ וְעָרְכוּ עֵצִים עַל־הָאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2754', '3', '1', '8', 'וְעָרְכוּ בְּנֵי אַהֲרֹן הַכֹּהֲנִים אֵת הַנְּתָחִים אֶת־הָרֹאשׁ וְאֶת־הַפָּדֶר עַל־הָעֵצִים אֲשֶׁר עַל־הָאֵשׁ אֲשֶׁר עַל־הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2755', '3', '1', '9', 'וְקִרְבֹּו וּכְרָעָיו יִרְחַץ בַּמָּיִם וְהִקְטִיר הַכֹּהֵן אֶת־הַכֹּל הַמִּזְבֵּחָה עֹלָה אִשֵּׁה רֵיחַ־נִיחֹוחַ לַיהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2756', '3', '1', '10', 'וְאִם־מִן־הַצֹּאן קָרְבָּנֹו מִן־הַכְּשָׂבִים אֹו מִן־הָעִזִּים לְעֹלָה זָכָר תָּמִים יַקְרִיבֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2757', '3', '1', '11', 'וְשָׁחַט אֹתֹו עַל יֶרֶךְ הַמִּזְבֵּחַ צָפֹנָה לִפְנֵי יְהוָה וְזָרְקוּ בְּנֵי אַהֲרֹן הַכֹּהֲנִים אֶת־דָּמֹו עַל־הַמִּזְבֵּחַ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2758', '3', '1', '12', 'וְנִתַּח אֹתֹו לִנְתָחָיו וְאֶת־רֹאשֹׁו וְאֶת־פִּדְרֹו וְעָרַךְ הַכֹּהֵן אֹתָם עַל־הָעֵצִים אֲשֶׁר עַל־הָאֵשׁ אֲשֶׁר עַל־הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2759', '3', '1', '13', 'וְהַקֶּרֶב וְהַכְּרָעַיִם יִרְחַץ בַּמָּיִם וְהִקְרִיב הַכֹּהֵן אֶת־הַכֹּל וְהִקְטִיר הַמִּזְבֵּחָה עֹלָה הוּא אִשֵּׁה רֵיחַ נִיחֹחַ לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2760', '3', '1', '14', 'וְאִם מִן־הָעֹוף עֹלָה קָרְבָּנֹו לַיהוָה וְהִקְרִיב מִן־הַתֹּרִים אֹו מִן־בְּנֵי הַיֹּונָה אֶת־קָרְבָּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2761', '3', '1', '15', 'וְהִקְרִיבֹו הַכֹּהֵן אֶל־הַמִּזְבֵּחַ וּמָלַק אֶת־רֹאשֹׁו וְהִקְטִיר הַמִּזְבֵּחָה וְנִמְצָה דָמֹו עַל קִיר הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2762', '3', '1', '16', 'וְהֵסִיר אֶת־מֻרְאָתֹו בְּנֹצָתָהּ וְהִשְׁלִיךְ אֹתָהּ אֵצֶל הַמִּזְבֵּחַ קֵדְמָה אֶל־מְקֹום הַדָּשֶׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2763', '3', '1', '17', 'וְשִׁסַּע אֹתֹו בִכְנָפָיו לֹא יַבְדִּיל וְהִקְטִיר אֹתֹו הַכֹּהֵן הַמִּזְבֵּחָה עַל־הָעֵצִים אֲשֶׁר עַל־הָאֵשׁ עֹלָה הוּא אִשֵּׁה רֵיחַ נִיחֹחַ לַיהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2764', '3', '2', '1', 'וְנֶפֶשׁ כִּי־תַקְרִיב קָרְבַּן מִנְחָה לַיהוָה סֹלֶת יִהְיֶה קָרְבָּנֹו וְיָצַק עָלֶיהָ שֶׁמֶן וְנָתַן עָלֶיהָ לְבֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2765', '3', '2', '2', 'וֶהֱבִיאָהּ אֶל־בְּנֵי אַהֲרֹן הַכֹּהֲנִים וְקָמַץ מִשָּׁם מְלֹא קֻמְצֹו מִסָּלְתָּהּ וּמִשַּׁמְנָהּ עַל כָּל־לְבֹנָתָהּ וְהִקְטִיר הַכֹּהֵן אֶת־אַזְכָּרָתָהּ הַמִּזְבֵּחָה אִשֵּׁה רֵיחַ נִיחֹחַ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2766', '3', '2', '3', 'וְהַנֹּותֶרֶת מִן־הַמִּנְחָה לְאַהֲרֹן וּלְבָנָיו קֹדֶשׁ קָדָשִׁים מֵאִשֵּׁי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2767', '3', '2', '4', 'וְכִי תַקְרִב קָרְבַּן מִנְחָה מַאֲפֵה תַנּוּר סֹלֶת חַלֹּות מַצֹּת בְּלוּלֹת בַּשֶּׁמֶן וּרְקִיקֵי מַצֹּות מְשֻׁחִים בַּשָּׁמֶן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2768', '3', '2', '5', 'וְאִם־מִנְחָה עַל־הַמַּחֲבַת קָרְבָּנֶךָ סֹלֶת בְּלוּלָה בַשֶּׁמֶן מַצָּה תִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2769', '3', '2', '6', 'פָּתֹות אֹתָהּ פִּתִּים וְיָצַקְתָּ עָלֶיהָ שָׁמֶן מִנְחָה הִוא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2770', '3', '2', '7', 'וְאִם־מִנְחַת מַרְחֶשֶׁת קָרְבָּנֶךָ סֹלֶת בַּשֶּׁמֶן תֵּעָשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2771', '3', '2', '8', 'וְהֵבֵאתָ אֶת־הַמִּנְחָה אֲשֶׁר יֵעָשֶׂה מֵאֵלֶּה לַיהוָה וְהִקְרִיבָהּ אֶל־הַכֹּהֵן וְהִגִּישָׁהּ אֶל־הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2772', '3', '2', '9', 'וְהֵרִים הַכֹּהֵן מִן־הַמִּנְחָה אֶת־אַזְכָּרָתָהּ וְהִקְטִיר הַמִּזְבֵּחָה אִשֵּׁה רֵיחַ נִיחֹחַ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2773', '3', '2', '10', 'וְהַנֹּותֶרֶת מִן־הַמִּנְחָה לְאַהֲרֹן וּלְבָנָיו קֹדֶשׁ קָדָשִׁים מֵאִשֵּׁי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2774', '3', '2', '11', 'כָּל־הַמִּנְחָה אֲשֶׁר תַּקְרִיבוּ לַיהוָה לֹא תֵעָשֶׂה חָמֵץ כִּי כָל־שְׂאֹר וְכָל־דְּבַשׁ לֹא־תַקְטִירוּ מִמֶּנּוּ אִשֶּׁה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2775', '3', '2', '12', 'קָרְבַּן רֵאשִׁית תַּקְרִיבוּ אֹתָם לַיהוָה וְאֶל־הַמִּזְבֵּחַ לֹא־יַעֲלוּ לְרֵיחַ נִיחֹחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2776', '3', '2', '13', 'וְכָל־קָרְבַּן מִנְחָתְךָ בַּמֶּלַח תִּמְלָח וְלֹא תַשְׁבִּית מֶלַח בְּרִית אֱלֹהֶיךָ מֵעַל מִנְחָתֶךָ עַל כָּל־קָרְבָּנְךָ תַּקְרִיב מֶלַח׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2777', '3', '2', '14', 'וְאִם־תַּקְרִיב מִנְחַת בִּכּוּרִים לַיהוָה אָבִיב קָלוּי בָּאֵשׁ גֶּרֶשׂ כַּרְמֶל תַּקְרִיב אֵת מִנְחַת בִּכּוּרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2778', '3', '2', '15', 'וְנָתַתָּ עָלֶיהָ שֶׁמֶן וְשַׂמְתָּ עָלֶיהָ לְבֹנָה מִנְחָה הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2779', '3', '2', '16', 'וְהִקְטִיר הַכֹּהֵן אֶת־אַזְכָּרָתָהּ מִגִּרְשָׂהּ וּמִשַּׁמְנָהּ עַל כָּל־לְבֹנָתָהּ אִשֶּׁה לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2780', '3', '3', '1', 'וְאִם־זֶבַח שְׁלָמִים קָרְבָּנֹו אִם מִן־הַבָּקָר הוּא מַקְרִיב אִם־זָכָר אִם־נְקֵבָה תָּמִים יַקְרִיבֶנּוּ לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2781', '3', '3', '2', 'וְסָמַךְ יָדֹו עַל־רֹאשׁ קָרְבָּנֹו וּשְׁחָטֹו פֶּתַח אֹהֶל מֹועֵד וְזָרְקוּ בְּנֵי אַהֲרֹן הַכֹּהֲנִים אֶת־הַדָּם עַל־הַמִּזְבֵּחַ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2782', '3', '3', '3', 'וְהִקְרִיב מִזֶּבַח הַשְּׁלָמִים אִשֶּׁה לַיהוָה אֶת־הַחֵלֶב הַמְכַסֶּה אֶת־הַקֶּרֶב וְאֵת כָּל־הַחֵלֶב אֲשֶׁר עַל־הַקֶּרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2783', '3', '3', '4', 'וְאֵת שְׁתֵּי הַכְּלָיֹת וְאֶת־הַחֵלֶב אֲשֶׁר עֲלֵהֶן אֲשֶׁר עַל־הַכְּסָלִים וְאֶת־הַיֹּתֶרֶת עַל־הַכָּבֵד עַל־הַכְּלָיֹות יְסִירֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2784', '3', '3', '5', 'וְהִקְטִירוּ אֹתֹו בְנֵי־אַהֲרֹן הַמִּזְבֵּחָה עַל־הָעֹלָה אֲשֶׁר עַל־הָעֵצִים אֲשֶׁר עַל־הָאֵשׁ אִשֵּׁה רֵיחַ נִיחֹחַ לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2785', '3', '3', '6', 'וְאִם־מִן־הַצֹּאן קָרְבָּנֹו לְזֶבַח שְׁלָמִים לַיהוָה זָכָר אֹו נְקֵבָה תָּמִים יַקְרִיבֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2786', '3', '3', '7', 'אִם־כֶּשֶׂב הוּא־מַקְרִיב אֶת־קָרְבָּנֹו וְהִקְרִיב אֹתֹו לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2787', '3', '3', '8', 'וְסָמַךְ אֶת־יָדֹו עַל־רֹאשׁ קָרְבָּנֹו וְשָׁחַט אֹתֹו לִפְנֵי אֹהֶל מֹועֵד וְזָרְקוּ בְּנֵי אַהֲרֹן אֶת־דָּמֹו עַל־הַמִּזְבֵּחַ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2788', '3', '3', '9', 'וְהִקְרִיב מִזֶּבַח הַשְּׁלָמִים אִשֶּׁה לַיהוָה חֶלְבֹּו הָאַלְיָה תְמִימָה לְעֻמַּת הֶעָצֶה יְסִירֶנָּה וְאֶת־הַחֵלֶב הַמְכַסֶּה אֶת־הַקֶּרֶב וְאֵת כָּל־הַחֵלֶב אֲשֶׁר עַל־הַקֶּרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2789', '3', '3', '10', 'וְאֵת שְׁתֵּי הַכְּלָיֹת וְאֶת־הַחֵלֶב אֲשֶׁר עֲלֵהֶן אֲשֶׁר עַל־הַכְּסָלִים וְאֶת־הַיֹּתֶרֶת עַל־הַכָּבֵד עַל־הַכְּלָיֹת יְסִירֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2790', '3', '3', '11', 'וְהִקְטִירֹו הַכֹּהֵן הַמִּזְבֵּחָה לֶחֶם אִשֶּׁה לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2791', '3', '3', '12', 'וְאִם  עֵז קָרְבָּנֹו וְהִקְרִיבֹו לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2792', '3', '3', '13', 'וְסָמַךְ אֶת־יָדֹו עַל־רֹאשֹׁו וְשָׁחַט אֹתֹו לִפְנֵי אֹהֶל מֹועֵד וְזָרְקוּ בְּנֵי אַהֲרֹן אֶת־דָּמֹו עַל־הַמִּזְבֵּחַ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2793', '3', '3', '14', 'וְהִקְרִיב מִמֶּנּוּ קָרְבָּנֹו אִשֶּׁה לַיהוָה אֶת־הַחֵלֶב הַמְכַסֶּה אֶת־הַקֶּרֶב וְאֵת כָּל־הַחֵלֶב אֲשֶׁר עַל־הַקֶּרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2794', '3', '3', '15', 'וְאֵת שְׁתֵּי הַכְּלָיֹת וְאֶת־הַחֵלֶב אֲשֶׁר עֲלֵהֶן אֲשֶׁר עַל־הַכְּסָלִים וְאֶת־הַיֹּתֶרֶת עַל־הַכָּבֵד עַל־הַכְּלָיֹת יְסִירֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2795', '3', '3', '16', 'וְהִקְטִירָם הַכֹּהֵן הַמִּזְבֵּחָה לֶחֶם אִשֶּׁה לְרֵיחַ נִיחֹחַ כָּל־חֵלֶב לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2796', '3', '3', '17', 'חֻקַּת עֹולָם לְדֹרֹתֵיכֶם בְּכֹל מֹושְׁבֹתֵיכֶם כָּל־חֵלֶב וְכָל־דָּם לֹא תֹאכֵלוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2797', '3', '4', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2798', '3', '4', '2', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל  לֵאמֹר נֶפֶשׁ כִּי־תֶחֱטָא בִשְׁגָגָה מִכֹּל מִצְוֹת יְהוָה אֲשֶׁר לֹא תֵעָשֶׂינָה וְעָשָׂה מֵאַחַת מֵהֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2799', '3', '4', '3', 'אִם הַכֹּהֵן הַמָּשִׁיחַ יֶחֱטָא לְאַשְׁמַת הָעָם וְהִקְרִיב עַל חַטָּאתֹו אֲשֶׁר חָטָא פַּר בֶּן־בָּקָר תָּמִים לַיהוָה לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2800', '3', '4', '4', 'וְהֵבִיא אֶת־הַפָּר אֶל־פֶּתַח אֹהֶל מֹועֵד לִפְנֵי יְהוָה וְסָמַךְ אֶת־יָדֹו עַל־רֹאשׁ הַפָּר וְשָׁחַט אֶת־הַפָּר לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2801', '3', '4', '5', 'וְלָקַח הַכֹּהֵן הַמָּשִׁיחַ מִדַּם הַפָּר וְהֵבִיא אֹתֹו אֶל־אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2802', '3', '4', '6', 'וְטָבַל הַכֹּהֵן אֶת־אֶצְבָּעֹו בַּדָּם וְהִזָּה מִן־הַדָּם שֶׁבַע פְּעָמִים לִפְנֵי יְהוָה אֶת־פְּנֵי פָּרֹכֶת הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2803', '3', '4', '7', 'וְנָתַן הַכֹּהֵן מִן־הַדָּם עַל־קַרְנֹות מִזְבַּח קְטֹרֶת הַסַּמִּים לִפְנֵי יְהוָה אֲשֶׁר בְּאֹהֶל מֹועֵד וְאֵת ׀ כָּל־דַּם הַפָּר יִשְׁפֹּךְ אֶל־יְסֹוד מִזְבַּח הָעֹלָה אֲשֶׁר־פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2804', '3', '4', '8', 'וְאֶת־כָּל־חֵלֶב פַּר הַחַטָּאת יָרִים מִמֶּנּוּ אֶת־הַחֵלֶב הַמְכַסֶּה עַל־הַקֶּרֶב וְאֵת כָּל־הַחֵלֶב אֲשֶׁר עַל־הַקֶּרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2805', '3', '4', '9', 'וְאֵת שְׁתֵּי הַכְּלָיֹת וְאֶת־הַחֵלֶב אֲשֶׁר עֲלֵיהֶן אֲשֶׁר עַל־הַכְּסָלִים וְאֶת־הַיֹּתֶרֶת עַל־הַכָּבֵד עַל־הַכְּלָיֹות יְסִירֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2806', '3', '4', '10', 'כַּאֲשֶׁר יוּרַם מִשֹּׁור זֶבַח הַשְּׁלָמִים וְהִקְטִירָם הַכֹּהֵן עַל מִזְבַּח הָעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2807', '3', '4', '11', 'וְאֶת־עֹור הַפָּר וְאֶת־כָּל־בְּשָׂרֹו עַל־רֹאשֹׁו וְעַל־כְּרָעָיו וְקִרְבֹּו וּפִרְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2808', '3', '4', '12', 'וְהֹוצִיא אֶת־כָּל־הַפָּר אֶל־מִחוּץ לַמַּחֲנֶה אֶל־מָקֹום טָהֹור אֶל־שֶׁפֶךְ הַדֶּשֶׁן וְשָׂרַף אֹתֹו עַל־עֵצִים בָּאֵשׁ עַל־שֶׁפֶךְ הַדֶּשֶׁן יִשָּׂרֵף׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2809', '3', '4', '13', 'וְאִם כָּל־עֲדַת יִשְׂרָאֵל יִשְׁגּוּ וְנֶעְלַם דָּבָר מֵעֵינֵי הַקָּהָל וְעָשׂוּ אַחַת מִכָּל־מִצְוֹת יְהוָה אֲשֶׁר לֹא־תֵעָשֶׂינָה וְאָשֵׁמוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2810', '3', '4', '14', 'וְנֹודְעָה הַחַטָּאת אֲשֶׁר חָטְאוּ עָלֶיהָ וְהִקְרִיבוּ הַקָּהָל פַּר בֶּן־בָּקָר לְחַטָּאת וְהֵבִיאוּ אֹתֹו לִפְנֵי אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2811', '3', '4', '15', 'וְסָמְכוּ זִקְנֵי הָעֵדָה אֶת־יְדֵיהֶם עַל־רֹאשׁ הַפָּר לִפְנֵי יְהוָה וְשָׁחַט אֶת־הַפָּר לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2812', '3', '4', '16', 'וְהֵבִיא הַכֹּהֵן הַמָּשִׁיחַ מִדַּם הַפָּר אֶל־אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2813', '3', '4', '17', 'וְטָבַל הַכֹּהֵן אֶצְבָּעֹו מִן־הַדָּם וְהִזָּה שֶׁבַע פְּעָמִים לִפְנֵי יְהוָה אֵת פְּנֵי הַפָּרֹכֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2814', '3', '4', '18', 'וּמִן־הַדָּם יִתֵּן ׀ עַל־קַרְנֹת הַמִּזְבֵּחַ אֲשֶׁר לִפְנֵי יְהוָה אֲשֶׁר בְּאֹהֶל מֹועֵד וְאֵת כָּל־הַדָּם יִשְׁפֹּךְ אֶל־יְסֹוד מִזְבַּח הָעֹלָה אֲשֶׁר־פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2815', '3', '4', '19', 'וְאֵת כָּל־חֶלְבֹּו יָרִים מִמֶּנּוּ וְהִקְטִיר הַמִּזְבֵּחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2816', '3', '4', '20', 'וְעָשָׂה לַפָּר כַּאֲשֶׁר עָשָׂה לְפַר הַחַטָּאת כֵּן יַעֲשֶׂה־לֹּו וְכִפֶּר עֲלֵהֶם הַכֹּהֵן וְנִסְלַח לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2817', '3', '4', '21', 'וְהֹוצִיא אֶת־הַפָּר אֶל־מִחוּץ לַמַּחֲנֶה וְשָׂרַף אֹתֹו כַּאֲשֶׁר שָׂרַף אֵת הַפָּר הָרִאשֹׁון חַטַּאת הַקָּהָל הוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2818', '3', '4', '22', 'אֲשֶׁר נָשִׂיא יֶחֱטָא וְעָשָׂה אַחַת מִכָּל־מִצְוֹת יְהוָה אֱלֹהָיו אֲשֶׁר לֹא־תֵעָשֶׂינָה בִּשְׁגָגָה וְאָשֵׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2819', '3', '4', '23', 'אֹו־הֹודַע אֵלָיו חַטָּאתֹו אֲשֶׁר חָטָא בָּהּ וְהֵבִיא אֶת־קָרְבָּנֹו שְׂעִיר עִזִּים זָכָר תָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2820', '3', '4', '24', 'וְסָמַךְ יָדֹו עַל־רֹאשׁ הַשָּׂעִיר וְשָׁחַט אֹתֹו בִּמְקֹום אֲשֶׁר־יִשְׁחַט אֶת־הָעֹלָה לִפְנֵי יְהוָה חַטָּאת הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2821', '3', '4', '25', 'וְלָקַח הַכֹּהֵן מִדַּם הַחַטָּאת בְּאֶצְבָּעֹו וְנָתַן עַל־קַרְנֹת מִזְבַּח הָעֹלָה וְאֶת־דָּמֹו יִשְׁפֹּךְ אֶל־יְסֹוד מִזְבַּח הָעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2822', '3', '4', '26', 'וְאֶת־כָּל־חֶלְבֹּו יַקְטִיר הַמִּזְבֵּחָה כְּחֵלֶב זֶבַח הַשְּׁלָמִים וְכִפֶּר עָלָיו הַכֹּהֵן מֵחַטָּאתֹו וְנִסְלַח לֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2823', '3', '4', '27', 'וְאִם־נֶפֶשׁ אַחַת תֶּחֱטָא בִשְׁגָגָה מֵעַם הָאָרֶץ בַּעֲשֹׂתָהּ אַחַת מִמִּצְוֹת יְהוָה אֲשֶׁר לֹא־תֵעָשֶׂינָה וְאָשֵׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2824', '3', '4', '28', 'אֹו הֹודַע אֵלָיו חַטָּאתֹו אֲשֶׁר חָטָא וְהֵבִיא קָרְבָּנֹו שְׂעִירַת עִזִּים תְּמִימָה נְקֵבָה עַל־חַטָּאתֹו אֲשֶׁר חָטָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2825', '3', '4', '29', 'וְסָמַךְ אֶת־יָדֹו עַל רֹאשׁ הַחַטָּאת וְשָׁחַט אֶת־הַחַטָּאת בִּמְקֹום הָעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2826', '3', '4', '30', 'וְלָקַח הַכֹּהֵן מִדָּמָהּ בְּאֶצְבָּעֹו וְנָתַן עַל־קַרְנֹת מִזְבַּח הָעֹלָה וְאֶת־כָּל־דָּמָהּ יִשְׁפֹּךְ אֶל־יְסֹוד הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2827', '3', '4', '31', 'וְאֶת־כָּל־חֶלְבָּהּ יָסִיר כַּאֲשֶׁר הוּסַר חֵלֶב מֵעַל זֶבַח הַשְּׁלָמִים וְהִקְטִיר הַכֹּהֵן הַמִּזְבֵּחָה לְרֵיחַ נִיחֹחַ לַיהוָה וְכִפֶּר עָלָיו הַכֹּהֵן וְנִסְלַח לֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2828', '3', '4', '32', 'וְאִם־כֶּבֶשׂ יָבִיא קָרְבָּנֹו לְחַטָּאת נְקֵבָה תְמִימָה יְבִיאֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2829', '3', '4', '33', 'וְסָמַךְ אֶת־יָדֹו עַל רֹאשׁ הַחַטָּאת וְשָׁחַט אֹתָהּ לְחַטָּאת בִּמְקֹום אֲשֶׁר יִשְׁחַט אֶת־הָעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2830', '3', '4', '34', 'וְלָקַח הַכֹּהֵן מִדַּם הַחַטָּאת בְּאֶצְבָּעֹו וְנָתַן עַל־קַרְנֹת מִזְבַּח הָעֹלָה וְאֶת־כָּל־דָּמָהּ יִשְׁפֹּךְ אֶל־יְסֹוד הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2831', '3', '4', '35', 'וְאֶת־כָּל־חֶלְבָּה יָסִיר כַּאֲשֶׁר יוּסַר חֵלֶב־הַכֶּשֶׂב מִזֶּבַח הַשְּׁלָמִים וְהִקְטִיר הַכֹּהֵן אֹתָם הַמִּזְבֵּחָה עַל אִשֵּׁי יְהוָה וְכִפֶּר עָלָיו הַכֹּהֵן עַל־חַטָּאתֹו אֲשֶׁר־חָטָא וְנִסְלַח לֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2832', '3', '5', '1', 'וְנֶפֶשׁ כִּי־תֶחֱטָא וְשָׁמְעָה קֹול אָלָה וְהוּא עֵד אֹו רָאָה אֹו יָדָע אִם־לֹוא יַגִּיד וְנָשָׂא עֲוֹנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2833', '3', '5', '2', 'אֹו נֶפֶשׁ אֲשֶׁר תִּגַּע בְּכָל־דָּבָר טָמֵא אֹו בְנִבְלַת חַיָּה טְמֵאָה אֹו  בְּנִבְלַת בְּהֵמָה טְמֵאָה אֹו בְּנִבְלַת שֶׁרֶץ טָמֵא וְנֶעְלַם מִמֶּנּוּ וְהוּא טָמֵא וְאָשֵׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2834', '3', '5', '3', 'אֹו כִי יִגַּע בְּטֻמְאַת אָדָם לְכֹל טֻמְאָתֹו אֲשֶׁר יִטְמָא בָּהּ וְנֶעְלַם מִמֶּנּוּ וְהוּא יָדַע וְאָשֵׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2835', '3', '5', '4', 'אֹו נֶפֶשׁ כִּי תִשָּׁבַע לְבַטֵּא בִשְׂפָתַיִם לְהָרַע ׀ אֹו לְהֵיטִיב לְכֹל אֲשֶׁר יְבַטֵּא הָאָדָם בִּשְׁבֻעָה וְנֶעְלַם מִמֶּנּוּ וְהוּא־יָדַע וְאָשֵׁם לְאַחַת מֵאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2836', '3', '5', '5', 'וְהָיָה כִי־יֶאְשַׁם לְאַחַת מֵאֵלֶּה וְהִתְוַדָּה אֲשֶׁר חָטָא עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2837', '3', '5', '6', 'וְהֵבִיא אֶת־אֲשָׁמֹו לַיהוָה עַל חַטָּאתֹו אֲשֶׁר חָטָא נְקֵבָה מִן־הַצֹּאן כִּשְׂבָּה אֹו־שְׂעִירַת עִזִּים לְחַטָּאת וְכִפֶּר עָלָיו הַכֹּהֵן מֵחַטָּאתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2838', '3', '5', '7', 'וְאִם־לֹא תַגִּיע  יָדֹו דֵּי שֶׂה וְהֵבִיא אֶת־אֲשָׁמֹו אֲשֶׁר חָטָא שְׁתֵּי תֹרִים אֹו־שְׁנֵי בְנֵי־יֹונָה לַיהוָה אֶחָד לְחַטָּאת וְאֶחָד לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2839', '3', '5', '8', 'וְהֵבִיא אֹתָם אֶל־הַכֹּהֵן וְהִקְרִיב אֶת־אֲשֶׁר לַחַטָּאת רִאשֹׁונָה וּמָלַק אֶת־רֹאשֹׁו מִמּוּל עָרְפֹּו וְלֹא יַבְדִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2840', '3', '5', '9', 'וְהִזָּה מִדַּם הַחַטָּאת עַל־קִיר הַמִּזְבֵּחַ וְהַנִּשְׁאָר בַּדָּם יִמָּצֵה אֶל־יְסֹוד הַמִּזְבֵּחַ חַטָּאת הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2841', '3', '5', '10', 'וְאֶת־הַשֵּׁנִי יַעֲשֶׂה עֹלָה כַּמִּשְׁפָּט וְכִפֶּר עָלָיו הַכֹּהֵן מֵחַטָּאתֹו אֲשֶׁר־חָטָא וְנִסְלַח לֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2842', '3', '5', '11', 'וְאִם־לֹא תַשִּׂיג יָדֹו לִשְׁתֵּי תֹרִים אֹו לִשְׁנֵי בְנֵי־יֹונָה וְהֵבִיא אֶת־קָרְבָּנֹו אֲשֶׁר חָטָא עֲשִׂירִת הָאֵפָה סֹלֶת לְחַטָּאת לֹא־יָשִׂים עָלֶיהָ שֶׁמֶן וְלֹא־יִתֵּן עָלֶיהָ לְבֹנָה כִּי חַטָּאת הִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2843', '3', '5', '12', 'וֶהֱבִיאָהּ אֶל־הַכֹּהֵן וְקָמַץ הַכֹּהֵן ׀ מִמֶּנָּה מְלֹוא קֻמְצֹו אֶת־אַזְכָּרָתָה וְהִקְטִיר הַמִּזְבֵּחָה עַל אִשֵּׁי יְהוָה חַטָּאת הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2844', '3', '5', '13', 'וְכִפֶּר עָלָיו הַכֹּהֵן עַל־חַטָּאתֹו אֲשֶׁר־חָטָא מֵאַחַת מֵאֵלֶּה וְנִסְלַח לֹו וְהָיְתָה לַכֹּהֵן כַּמִּנְחָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2845', '3', '5', '14', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2846', '3', '5', '15', 'נֶפֶשׁ כִּי־תִמְעֹל מַעַל וְחָטְאָה בִּשְׁגָגָה מִקָּדְשֵׁי יְהוָה וְהֵבִיא אֶת־אֲשָׁמֹו לַיהוָה אַיִל תָּמִים מִן־הַצֹּאן בְּעֶרְכְּךָ כֶּסֶף־שְׁקָלִים בְּשֶׁקֶל־הַקֹּדֶשׁ לְאָשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2847', '3', '5', '16', 'וְאֵת אֲשֶׁר חָטָא מִן־הַקֹּדֶשׁ יְשַׁלֵּם וְאֶת־חֲמִישִׁתֹו יֹוסֵף עָלָיו וְנָתַן אֹתֹו לַכֹּהֵן וְהַכֹּהֵן יְכַפֵּר עָלָיו בְּאֵיל הָאָשָׁם וְנִסְלַח לֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2848', '3', '5', '17', 'וְאִם־נֶפֶשׁ כִּי תֶחֱטָא וְעָשְׂתָה אַחַת מִכָּל־מִצְוֹת יְהוָה אֲשֶׁר לֹא תֵעָשֶׂינָה וְלֹא־יָדַע וְאָשֵׁם וְנָשָׂא עֲוֹנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2849', '3', '5', '18', 'וְהֵבִיא אַיִל תָּמִים מִן־הַצֹּאן בְּעֶרְכְּךָ לְאָשָׁם אֶל־הַכֹּהֵן וְכִפֶּר עָלָיו הַכֹּהֵן עַל שִׁגְגָתֹו אֲשֶׁר־שָׁגָג וְהוּא לֹא־יָדַע וְנִסְלַח לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2850', '3', '5', '19', 'אָשָׁם הוּא אָשֹׁם אָשַׁם לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2851', '3', '5', '20', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2852', '3', '5', '21', 'נֶפֶשׁ כִּי תֶחֱטָא וּמָעֲלָה מַעַל בַּיהוָה וְכִחֵשׁ בַּעֲמִיתֹו בְּפִקָּדֹון אֹו־בִתְשׂוּמֶת יָד אֹו בְגָזֵל אֹו עָשַׁק אֶת־עֲמִיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2853', '3', '5', '22', 'אֹו־מָצָא אֲבֵדָה וְכִחֶשׁ בָּהּ וְנִשְׁבַּע עַל־שָׁקֶר עַל־אַחַת מִכֹּל אֲשֶׁר־יַעֲשֶׂה הָאָדָם לַחֲטֹא בָהֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2854', '3', '5', '23', 'וְהָיָה כִּי־יֶחֱטָא וְאָשֵׁם וְהֵשִׁיב אֶת־הַגְּזֵלָה אֲשֶׁר גָּזָל אֹו אֶת־הָעֹשֶׁק אֲשֶׁר עָשָׁק אֹו אֶת־הַפִּקָּדֹון אֲשֶׁר הָפְקַד אִתֹּו אֹו אֶת־הָאֲבֵדָה אֲשֶׁר מָצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2855', '3', '5', '24', 'אֹו מִכֹּל אֲשֶׁר־יִשָּׁבַע עָלָיו לַשֶּׁקֶר וְשִׁלַּם אֹתֹו בְּרֹאשֹׁו וַחֲמִשִׁתָיו יֹסֵף עָלָיו לַאֲשֶׁר הוּא לֹו יִתְּנֶנּוּ בְּיֹום אַשְׁמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2856', '3', '5', '25', 'וְאֶת־אֲשָׁמֹו יָבִיא לַיהוָה אַיִל תָּמִים מִן־הַצֹּאן בְּעֶרְכְּךָ לְאָשָׁם אֶל־הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2857', '3', '5', '26', 'וְכִפֶּר עָלָיו הַכֹּהֵן לִפְנֵי יְהוָה וְנִסְלַח לֹו עַל־אַחַת מִכֹּל אֲשֶׁר־יַעֲשֶׂה לְאַשְׁמָה בָהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2858', '3', '6', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2859', '3', '6', '2', 'צַו אֶת־אַהֲרֹן וְאֶת־בָּנָיו לֵאמֹר זֹאת תֹּורַת הָעֹלָה הִוא הָעֹלָה עַל מֹוקְדָה עַל־הַמִּזְבֵּחַ כָּל־הַלַּיְלָה עַד־הַבֹּקֶר וְאֵשׁ הַמִּזְבֵּחַ תּוּקַד בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2860', '3', '6', '3', 'וְלָבַשׁ הַכֹּהֵן מִדֹּו בַד וּמִכְנְסֵי־בַד יִלְבַּשׁ עַל־בְּשָׂרֹו וְהֵרִים אֶת־הַדֶּשֶׁן אֲשֶׁר תֹּאכַל הָאֵשׁ אֶת־הָעֹלָה עַל־הַמִּזְבֵּחַ וְשָׂמֹו אֵצֶל הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2861', '3', '6', '4', 'וּפָשַׁט אֶת־בְּגָדָיו וְלָבַשׁ בְּגָדִים אֲחֵרִים וְהֹוצִיא אֶת־הַדֶּשֶׁן אֶל־מִחוּץ לַמַּחֲנֶה אֶל־מָקֹום טָהֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('2862', '3', '6', '5', 'וְהָאֵשׁ עַל־הַמִּזְבֵּחַ תּוּקַד־בֹּו לֹא תִכְבֶּה וּבִעֵר עָלֶיהָ הַכֹּהֵן עֵצִים בַּבֹּקֶר בַּבֹּקֶר וְעָרַךְ עָלֶיהָ הָעֹלָה וְהִקְטִיר עָלֶיהָ חֶלְבֵי הַשְּׁלָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2863', '3', '6', '6', 'אֵשׁ תָּמִיד תּוּקַד עַל־הַמִּזְבֵּחַ לֹא תִכְבֶה ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2864', '3', '6', '7', 'וְזֹאת תֹּורַת הַמִּנְחָה הַקְרֵב אֹתָהּ בְּנֵי־אַהֲרֹן לִפְנֵי יְהוָה אֶל־פְּנֵי הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2865', '3', '6', '8', 'וְהֵרִים מִמֶּנּוּ בְּקֻמְצֹו מִסֹּלֶת הַמִּנְחָה וּמִשַּׁמְנָהּ וְאֵת כָּל־הַלְּבֹנָה אֲשֶׁר עַל־הַמִּנְחָה וְהִקְטִיר הַמִּזְבֵּחַ רֵיחַ נִיחֹחַ אַזְכָּרָתָהּ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2866', '3', '6', '9', 'וְהַנֹּותֶרֶת מִמֶּנָּה יֹאכְלוּ אַהֲרֹן וּבָנָיו מַצֹּות תֵּאָכֵל בְּמָקֹום קָדֹשׁ בַּחֲצַר אֹהֶל־מֹועֵד יֹאכְלוּהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2867', '3', '6', '10', 'לֹא תֵאָפֶה חָמֵץ חֶלְקָם נָתַתִּי אֹתָהּ מֵאִשָּׁי קֹדֶשׁ קָדָשִׁים הִוא כַּחַטָּאת וְכָאָשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2868', '3', '6', '11', 'כָּל־זָכָר בִּבְנֵי אַהֲרֹן יֹאכֲלֶנָּה  חָק־עֹולָם לְדֹרֹתֵיכֶם מֵאִשֵּׁי יְהוָה כֹּל  אֲשֶׁר־יִגַּע בָּהֶם יִקְדָּשׁ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2869', '3', '6', '12', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2870', '3', '6', '13', 'זֶה קָרְבַּן אַהֲרֹן וּבָנָיו אֲשֶׁר־יַקְרִיבוּ לַיהוָה בְּיֹום הִמָּשַׁח אֹתֹו עֲשִׂירִת הָאֵפָה סֹלֶת מִנְחָה תָּמִיד מַחֲצִיתָהּ בַּבֹּקֶר וּמַחֲצִיתָהּ בָּעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2871', '3', '6', '14', 'עַל־מַחֲבַת בַּשֶּׁמֶן תֵּעָשֶׂה מֻרְבֶּכֶת תְּבִיאֶנָּה תֻּפִינֵי מִנְחַת פִּתִּים תַּקְרִיב רֵיחַ־נִיחֹחַ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2872', '3', '6', '15', 'וְהַכֹּהֵן הַמָּשִׁיחַ תַּחְתָּיו מִבָּנָיו יַעֲשֶׂה אֹתָהּ חָק־עֹולָם לַיהוָה כָּלִיל תָּקְטָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2873', '3', '6', '16', 'וְכָל־מִנְחַת כֹּהֵן כָּלִיל תִּהְיֶה לֹא תֵאָכֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2874', '3', '6', '17', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2875', '3', '6', '18', 'דַּבֵּר אֶל־אַהֲרֹן וְאֶל־בָּנָיו לֵאמֹר זֹאת תֹּורַת הַחַטָּאת בִּמְקֹום אֲשֶׁר תִּשָּׁחֵט הָעֹלָה תִּשָּׁחֵט הַחַטָּאת לִפְנֵי יְהוָה קֹדֶשׁ קָדָשִׁים הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2876', '3', '6', '19', 'הַכֹּהֵן הַמְחַטֵּא אֹתָהּ יֹאכֲלֶנָּה בְּמָקֹום קָדֹשׁ תֵּאָכֵל בַּחֲצַר אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2877', '3', '6', '20', 'כֹּל אֲשֶׁר־יִגַּע בִּבְשָׂרָהּ יִקְדָּשׁ וַאֲשֶׁר יִזֶּה מִדָּמָהּ עַל־הַבֶּגֶד אֲשֶׁר יִזֶּה עָלֶיהָ תְּכַבֵּס בְּמָקֹום קָדֹשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2878', '3', '6', '21', 'וּכְלִי־חֶרֶשׂ אֲשֶׁר תְּבֻשַּׁל־בֹּו יִשָּׁבֵר וְאִם־בִּכְלִי נְחֹשֶׁת בֻּשָּׁלָה וּמֹרַק וְשֻׁטַּף בַּמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2879', '3', '6', '22', 'כָּל־זָכָר בַּכֹּהֲנִים יֹאכַל אֹתָהּ קֹדֶשׁ קָדָשִׁים הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2880', '3', '6', '23', 'וְכָל־חַטָּאת אֲשֶׁר יוּבָא מִדָּמָהּ אֶל־אֹהֶל מֹועֵד לְכַפֵּר בַּקֹּדֶשׁ לֹא תֵאָכֵל בָּאֵשׁ תִּשָּׂרֵף׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2881', '3', '7', '1', 'וְזֹאת תֹּורַת הָאָשָׁם קֹדֶשׁ קָדָשִׁים הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2882', '3', '7', '2', 'בִּמְקֹום אֲשֶׁר יִשְׁחֲטוּ אֶת־הָעֹלָה יִשְׁחֲטוּ אֶת־הָאָשָׁם וְאֶת־דָּמֹו יִזְרֹק עַל־הַמִּזְבֵּחַ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2883', '3', '7', '3', 'וְאֵת כָּל־חֶלְבֹּו יַקְרִיב מִמֶּנּוּ אֵת הָאַלְיָה וְאֶת־הַחֵלֶב הַמְכַסֶּה אֶת־הַקֶּרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2884', '3', '7', '4', 'וְאֵת שְׁתֵּי הַכְּלָיֹת וְאֶת־הַחֵלֶב אֲשֶׁר עֲלֵיהֶן אֲשֶׁר עַל־הַכְּסָלִים וְאֶת־הַיֹּתֶרֶת עַל־הַכָּבֵד עַל־הַכְּלָיֹת יְסִירֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2885', '3', '7', '5', 'וְהִקְטִיר אֹתָם הַכֹּהֵן הַמִּזְבֵּחָה אִשֶּׁה לַיהוָה אָשָׁם הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2886', '3', '7', '6', 'כָּל־זָכָר בַּכֹּהֲנִים יֹאכְלֶנּוּ בְּמָקֹום קָדֹושׁ יֵאָכֵל קֹדֶשׁ קָדָשִׁים הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2887', '3', '7', '7', 'כַּחַטָּאת כָּאָשָׁם תֹּורָה אַחַת לָהֶם הַכֹּהֵן אֲשֶׁר יְכַפֶּר־בֹּו לֹו יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2888', '3', '7', '8', 'וְהַכֹּהֵן הַמַּקְרִיב אֶת־עֹלַת אִישׁ עֹור הָעֹלָה אֲשֶׁר הִקְרִיב לַכֹּהֵן לֹו יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2889', '3', '7', '9', 'וְכָל־מִנְחָה אֲשֶׁר תֵּאָפֶה בַּתַּנּוּר וְכָל־נַעֲשָׂה בַמַּרְחֶשֶׁת וְעַל־מַחֲבַת לַכֹּהֵן הַמַּקְרִיב אֹתָהּ לֹו תִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2890', '3', '7', '10', 'וְכָל־מִנְחָה בְלוּלָה־בַשֶּׁמֶן וַחֲרֵבָה לְכָל־בְּנֵי אַהֲרֹן תִּהְיֶה אִישׁ כְּאָחִיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2891', '3', '7', '11', 'וְזֹאת תֹּורַת זֶבַח הַשְּׁלָמִים אֲשֶׁר יַקְרִיב לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2892', '3', '7', '12', 'אִם עַל־תֹּודָה יַקְרִיבֶנּוּ וְהִקְרִיב ׀ עַל־זֶבַח הַתֹּודָה חַלֹּות מַצֹּות בְּלוּלֹת בַּשֶּׁמֶן וּרְקִיקֵי מַצֹּות מְשֻׁחִים בַּשָּׁמֶן וְסֹלֶת מֻרְבֶּכֶת חַלֹּת בְּלוּלֹת בַּשָּׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2893', '3', '7', '13', 'עַל־חַלֹּת לֶחֶם חָמֵץ יַקְרִיב קָרְבָּנֹו עַל־זֶבַח תֹּודַת שְׁלָמָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2894', '3', '7', '14', 'וְהִקְרִיב מִמֶּנּוּ אֶחָד מִכָּל־קָרְבָּן תְּרוּמָה לַיהוָה לַכֹּהֵן הַזֹּרֵק אֶת־דַּם הַשְּׁלָמִים לֹו יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2895', '3', '7', '15', 'וּבְשַׂר זֶבַח תֹּודַת שְׁלָמָיו בְּיֹום קָרְבָּנֹו יֵאָכֵל לֹא־יַנִּיחַ מִמֶּנּוּ עַד־בֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2896', '3', '7', '16', 'וְאִם־נֶדֶר ׀ אֹו נְדָבָה זֶבַח קָרְבָּנֹו בְּיֹום הַקְרִיבֹו אֶת־זִבְחֹו יֵאָכֵל וּמִמָּחֳרָת וְהַנֹּותָר מִמֶּנּוּ יֵאָכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2897', '3', '7', '17', 'וְהַנֹּותָר מִבְּשַׂר הַזָּבַח בַּיֹּום הַשְּׁלִישִׁי בָּאֵשׁ יִשָּׂרֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('2898', '3', '7', '18', 'וְאִם הֵאָכֹל יֵאָכֵל מִבְּשַׂר־זֶבַח שְׁלָמָיו בַּיֹּום הַשְּׁלִישִׁי לֹא יֵרָצֶה הַמַּקְרִיב אֹתֹו לֹא יֵחָשֵׁב לֹו פִּגּוּל יִהְיֶה וְהַנֶּפֶשׁ הָאֹכֶלֶת מִמֶּנּוּ עֲוֹנָהּ תִּשָּׂא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2899', '3', '7', '19', 'וְהַבָּשָׂר אֲשֶׁר־יִגַּע בְּכָל־טָמֵא לֹא יֵאָכֵל בָּאֵשׁ יִשָּׂרֵף וְהַבָּשָׂר כָּל־טָהֹור יֹאכַל בָּשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2900', '3', '7', '20', 'וְהַנֶּפֶשׁ אֲשֶׁר־תֹּאכַל בָּשָׂר מִזֶּבַח הַשְּׁלָמִים אֲשֶׁר לַיהוָה וְטֻמְאָתֹו עָלָיו וְנִכְרְתָה הַנֶּפֶשׁ הַהִוא מֵעַמֶּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2901', '3', '7', '21', 'וְנֶפֶשׁ כִּי־תִגַּע בְּכָל־טָמֵא בְּטֻמְאַת אָדָם אֹו ׀ בִּבְהֵמָה טְמֵאָה אֹו בְּכָל־שֶׁקֶץ טָמֵא וְאָכַל מִבְּשַׂר־זֶבַח הַשְּׁלָמִים אֲשֶׁר לַיהוָה וְנִכְרְתָה הַנֶּפֶשׁ הַהִוא מֵעַמֶּיהָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2902', '3', '7', '22', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2903', '3', '7', '23', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל לֵאמֹר כָּל־חֵלֶב שֹׁור וְכֶשֶׂב וָעֵז לֹא תֹאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2904', '3', '7', '24', 'וְחֵלֶב נְבֵלָה וְחֵלֶב טְרֵפָה יֵעָשֶׂה לְכָל־מְלָאכָה וְאָכֹל לֹא תֹאכְלֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2905', '3', '7', '25', 'כִּי כָּל־אֹכֵל חֵלֶב מִן־הַבְּהֵמָה אֲשֶׁר יַקְרִיב מִמֶּנָּה אִשֶּׁה לַיהוָה וְנִכְרְתָה הַנֶּפֶשׁ הָאֹכֶלֶת מֵעַמֶּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2906', '3', '7', '26', 'וְכָל־דָּם לֹא תֹאכְלוּ בְּכֹל מֹושְׁבֹתֵיכֶם לָעֹוף וְלַבְּהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2907', '3', '7', '27', 'כָּל־נֶפֶשׁ אֲשֶׁר־תֹּאכַל כָּל־דָּם וְנִכְרְתָה הַנֶּפֶשׁ הַהִוא מֵעַמֶּיהָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2908', '3', '7', '28', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2909', '3', '7', '29', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל לֵאמֹר הַמַּקְרִיב אֶת־זֶבַח שְׁלָמָיו לַיהוָה יָבִיא אֶת־קָרְבָּנֹו לַיהוָה מִזֶּבַח שְׁלָמָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2910', '3', '7', '30', 'יָדָיו תְּבִיאֶינָה אֵת אִשֵּׁי יְהוָה אֶת־הַחֵלֶב עַל־הֶחָזֶה יְבִיאֶנּוּ אֵת הֶחָזֶה לְהָנִיף אֹתֹו תְּנוּפָה לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2911', '3', '7', '31', 'וְהִקְטִיר הַכֹּהֵן אֶת־הַחֵלֶב הַמִּזְבֵּחָה וְהָיָה הֶחָזֶה לְאַהֲרֹן וּלְבָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2912', '3', '7', '32', 'וְאֵת שֹׁוק הַיָּמִין תִּתְּנוּ תְרוּמָה לַכֹּהֵן מִזִּבְחֵי שַׁלְמֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2913', '3', '7', '33', 'הַמַּקְרִיב אֶת־דַּם הַשְּׁלָמִים וְאֶת־הַחֵלֶב מִבְּנֵי אַהֲרֹן לֹו תִהְיֶה שֹׁוק הַיָּמִין לְמָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2914', '3', '7', '34', 'כִּי אֶת־חֲזֵה הַתְּנוּפָה וְאֵת ׀ שֹׁוק הַתְּרוּמָה לָקַחְתִּי מֵאֵת בְּנֵי־יִשְׂרָאֵל מִזִּבְחֵי שַׁלְמֵיהֶם וָאֶתֵּן אֹתָם לְאַהֲרֹן הַכֹּהֵן וּלְבָנָיו לְחָק־עֹולָם מֵאֵת בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2915', '3', '7', '35', 'זֹאת מִשְׁחַת אַהֲרֹן וּמִשְׁחַת בָּנָיו מֵאִשֵּׁי יְהוָה בְּיֹום הִקְרִיב אֹתָם לְכַהֵן לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2916', '3', '7', '36', 'אֲשֶׁר צִוָּה יְהוָה לָתֵת לָהֶם בְּיֹום מָשְׁחֹו אֹתָם מֵאֵת בְּנֵי יִשְׂרָאֵל חֻקַּת עֹולָם לְדֹרֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2917', '3', '7', '37', 'זֹאת הַתֹּורָה לָעֹלָה לַמִּנְחָה וְלַחַטָּאת וְלָאָשָׁם וְלַמִּלּוּאִים וּלְזֶבַח הַשְּׁלָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2918', '3', '7', '38', 'אֲשֶׁר צִוָּה  יְהוָה אֶת־מֹשֶׁה בְּהַר סִינָי בְּיֹום צַוֹּתֹו אֶת־בְּנֵי יִשְׂרָאֵל לְהַקְרִיב אֶת־קָרְבְּנֵיהֶם לַיהוָה בְּמִדְבַּר סִינָי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2919', '3', '8', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2920', '3', '8', '2', 'קַח אֶת־אַהֲרֹן וְאֶת־בָּנָיו אִתֹּו וְאֵת הַבְּגָדִים וְאֵת שֶׁמֶן הַמִּשְׁחָה וְאֵת ׀ פַּר הַחַטָּאת וְאֵת שְׁנֵי הָאֵילִים וְאֵת סַל הַמַּצֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('2921', '3', '8', '3', 'וְאֵת כָּל־הָעֵדָה הַקְהֵל אֶל־פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2922', '3', '8', '4', 'וַיַּעַשׂ מֹשֶׁה כַּאֲשֶׁר צִוָּה יְהוָה אֹתֹו וַתִּקָּהֵל הָעֵדָה אֶל־פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2923', '3', '8', '5', 'וַיֹּאמֶר מֹשֶׁה אֶל־הָעֵדָה זֶה הַדָּבָר אֲשֶׁר־צִוָּה יְהוָה לַעֲשֹׂות׃');
INSERT INTO `bible_verses_wlc` VALUES ('2924', '3', '8', '6', 'וַיַּקְרֵב מֹשֶׁה אֶת־אַהֲרֹן וְאֶת־בָּנָיו וַיִּרְחַץ אֹתָם בַּמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2925', '3', '8', '7', 'וַיִּתֵּן עָלָיו אֶת־הַכֻּתֹּנֶת וַיַּחְגֹּר אֹתֹו בָּאַבְנֵט וַיַּלְבֵּשׁ אֹתֹו אֶת־הַמְּעִיל וַיִּתֵּן עָלָיו אֶת־הָאֵפֹד וַיַּחְגֹּר אֹתֹו בְּחֵשֶׁב הָאֵפֹד וַיֶּאְפֹּד לֹו בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2926', '3', '8', '8', 'וַיָּשֶׂם עָלָיו אֶת־הַחֹשֶׁן וַיִּתֵּן אֶל־הַחֹשֶׁן אֶת־הָאוּרִים וְאֶת־הַתֻּמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2927', '3', '8', '9', 'וַיָּשֶׂם אֶת־הַמִּצְנֶפֶת עַל־רֹאשֹׁו וַיָּשֶׂם עַל־הַמִּצְנֶפֶת אֶל־מוּל פָּנָיו אֵת צִיץ הַזָּהָב נֵזֶר הַקֹּדֶשׁ כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2928', '3', '8', '10', 'וַיִּקַּח מֹשֶׁה אֶת־שֶׁמֶן הַמִּשְׁחָה וַיִּמְשַׁח אֶת־הַמִּשְׁכָּן וְאֶת־כָּל־אֲשֶׁר־בֹּו וַיְקַדֵּשׁ אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2929', '3', '8', '11', 'וַיַּז מִמֶּנּוּ עַל־הַמִּזְבֵּחַ שֶׁבַע פְּעָמִים וַיִּמְשַׁח אֶת־הַמִּזְבֵּחַ וְאֶת־כָּל־כֵּלָיו וְאֶת־הַכִּיֹּר וְאֶת־כַּנֹּו לְקַדְּשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2930', '3', '8', '12', 'וַיִּצֹק מִשֶּׁמֶן הַמִּשְׁחָה עַל רֹאשׁ אַהֲרֹן וַיִּמְשַׁח אֹתֹו לְקַדְּשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2931', '3', '8', '13', 'וַיַּקְרֵב מֹשֶׁה אֶת־בְּנֵי אַהֲרֹן וַיַּלְבִּשֵׁם כֻּתֳּנֹת וַיַּחְגֹּר אֹתָם אַבְנֵט וַיַּחֲבֹשׁ לָהֶם מִגְבָּעֹות כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2932', '3', '8', '14', 'וַיַּגֵּשׁ אֵת פַּר הַחַטָּאת וַיִּסְמֹךְ אַהֲרֹן וּבָנָיו אֶת־יְדֵיהֶם עַל־רֹאשׁ פַּר הַחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('2933', '3', '8', '15', 'וַיִּשְׁחָט וַיִּקַּח מֹשֶׁה אֶת־הַדָּם וַיִּתֵּן עַל־קַרְנֹות הַמִּזְבֵּחַ סָבִיב בְּאֶצְבָּעֹו וַיְחַטֵּא אֶת־הַמִּזְבֵּחַ וְאֶת־הַדָּם יָצַק אֶל־יְסֹוד הַמִּזְבֵּחַ וַיְקַדְּשֵׁהוּ לְכַפֵּר עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2934', '3', '8', '16', 'וַיִּקַּח אֶת־כָּל־הַחֵלֶב אֲשֶׁר עַל־הַקֶּרֶב וְאֵת יֹתֶרֶת הַכָּבֵד וְאֶת־שְׁתֵּי הַכְּלָיֹת וְאֶת־חֶלְבְּהֶן וַיַּקְטֵר מֹשֶׁה הַמִּזְבֵּחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2935', '3', '8', '17', 'וְאֶת־הַפָּר וְאֶת־עֹרֹו וְאֶת־בְּשָׂרֹו וְאֶת־פִּרְשֹׁו שָׂרַף בָּאֵשׁ מִחוּץ לַמַּחֲנֶה כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2936', '3', '8', '18', 'וַיַּקְרֵב אֵת אֵיל הָעֹלָה וַיִּסְמְכוּ אַהֲרֹן וּבָנָיו אֶת־יְדֵיהֶם עַל־רֹאשׁ הָאָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2937', '3', '8', '19', 'וַיִּשְׁחָט וַיִּזְרֹק מֹשֶׁה אֶת־הַדָּם עַל־הַמִּזְבֵּחַ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2938', '3', '8', '20', 'וְאֶת־הָאַיִל נִתַּח לִנְתָחָיו וַיַּקְטֵר מֹשֶׁה אֶת־הָרֹאשׁ וְאֶת־הַנְּתָחִים וְאֶת־הַפָּדֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2939', '3', '8', '21', 'וְאֶת־הַקֶּרֶב וְאֶת־הַכְּרָעַיִם רָחַץ בַּמָּיִם וַיַּקְטֵר מֹשֶׁה אֶת־כָּל־הָאַיִל הַמִּזְבֵּחָה עֹלָה הוּא לְרֵיחַ־נִיחֹחַ אִשֶּׁה הוּא לַיהוָה כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2940', '3', '8', '22', 'וַיַּקְרֵב אֶת־הָאַיִל הַשֵּׁנִי אֵיל הַמִּלֻּאִים וַיִּסְמְכוּ אַהֲרֹן וּבָנָיו אֶת־יְדֵיהֶם עַל־רֹאשׁ הָאָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2941', '3', '8', '23', 'וַיִּשְׁחָט ׀ וַיִּקַּח מֹשֶׁה מִדָּמֹו וַיִּתֵּן עַל־תְּנוּךְ אֹזֶן־אַהֲרֹן הַיְמָנִית וְעַל־בֹּהֶן יָדֹו הַיְמָנִית וְעַל־בֹּהֶן רַגְלֹו הַיְמָנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('2942', '3', '8', '24', 'וַיַּקְרֵב אֶת־בְּנֵי אַהֲרֹן וַיִּתֵּן מֹשֶׁה מִן־הַדָּם עַל־תְּנוּךְ אָזְנָם הַיְמָנִית וְעַל־בֹּהֶן יָדָם הַיְמָנִית וְעַל־בֹּהֶן רַגְלָם הַיְמָנִית וַיִּזְרֹק מֹשֶׁה אֶת־הַדָּם עַל־הַמִּזְבֵּחַ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2943', '3', '8', '25', 'וַיִּקַּח אֶת־הַחֵלֶב וְאֶת־הָאַלְיָה וְאֶת־כָּל־הַחֵלֶב אֲשֶׁר עַל־הַקֶּרֶב וְאֵת יֹתֶרֶת הַכָּבֵד וְאֶת־שְׁתֵּי הַכְּלָיֹת וְאֶת־חֶלְבְּהֶן וְאֵת שֹׁוק הַיָּמִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('2944', '3', '8', '26', 'וּמִסַּל הַמַּצֹּות אֲשֶׁר ׀ לִפְנֵי יְהוָה לָקַח חַלַּת מַצָּה אַחַת וְחַלַּת לֶחֶם שֶׁמֶן אַחַת וְרָקִיק אֶחָד וַיָּשֶׂם עַל־הַחֲלָבִים וְעַל שֹׁוק הַיָּמִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('2945', '3', '8', '27', 'וַיִּתֵּן אֶת־הַכֹּל עַל כַּפֵּי אַהֲרֹן וְעַל כַּפֵּי בָנָיו וַיָּנֶף אֹתָם תְּנוּפָה לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2946', '3', '8', '28', 'וַיִּקַּח מֹשֶׁה אֹתָם מֵעַל כַּפֵּיהֶם וַיַּקְטֵר הַמִּזְבֵּחָה עַל־הָעֹלָה מִלֻּאִים הֵם לְרֵיחַ נִיחֹחַ אִשֶּׁה הוּא לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2947', '3', '8', '29', 'וַיִּקַּח מֹשֶׁה אֶת־הֶחָזֶה וַיְנִיפֵהוּ תְנוּפָה לִפְנֵי יְהוָה מֵאֵיל הַמִּלֻּאִים לְמֹשֶׁה הָיָה לְמָנָה כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2948', '3', '8', '30', 'וַיִּקַּח מֹשֶׁה מִשֶּׁמֶן הַמִּשְׁחָה וּמִן־הַדָּם אֲשֶׁר עַל־הַמִּזְבֵּחַ וַיַּז עַל־אַהֲרֹן עַל־בְּגָדָיו וְעַל־בָּנָיו וְעַל־בִּגְדֵי בָנָיו אִתֹּו וַיְקַדֵּשׁ אֶת־אַהֲרֹן אֶת־בְּגָדָיו וְאֶת־בָּנָיו וְאֶת־בִּגְדֵי בָנָיו אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2949', '3', '8', '31', 'וַיֹּאמֶר מֹשֶׁה אֶל־אַהֲרֹן וְאֶל־בָּנָיו בַּשְּׁלוּ אֶת־הַבָּשָׂר פֶּתַח אֹהֶל מֹועֵד וְשָׁם תֹּאכְלוּ אֹתֹו וְאֶת־הַלֶּחֶם אֲשֶׁר בְּסַל הַמִּלֻּאִים כַּאֲשֶׁר צִוֵּיתִי לֵאמֹר אַהֲרֹן וּבָנָיו יֹאכְלֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2950', '3', '8', '32', 'וְהַנֹּותָר בַּבָּשָׂר וּבַלָּחֶם בָּאֵשׁ תִּשְׂרֹפוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2951', '3', '8', '33', 'וּמִפֶּתַח אֹהֶל מֹועֵד לֹא תֵצְאוּ שִׁבְעַת יָמִים עַד יֹום מְלֹאת יְמֵי מִלֻּאֵיכֶם כִּי שִׁבְעַת יָמִים יְמַלֵּא אֶת־יֶדְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2952', '3', '8', '34', 'כַּאֲשֶׁר עָשָׂה בַּיֹּום הַזֶּה צִוָּה יְהוָה לַעֲשֹׂת לְכַפֵּר עֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2953', '3', '8', '35', 'וּפֶתַח אֹהֶל מֹועֵד תֵּשְׁבוּ יֹומָם וָלַיְלָה שִׁבְעַת יָמִים וּשְׁמַרְתֶּם אֶת־מִשְׁמֶרֶת יְהוָה וְלֹא תָמוּתוּ כִּי־כֵן צֻוֵּיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2954', '3', '8', '36', 'וַיַּעַשׂ אַהֲרֹן וּבָנָיו אֵת כָּל־הַדְּבָרִים אֲשֶׁר־צִוָּה יְהוָה בְּיַד־מֹשֶׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('2955', '3', '9', '1', 'וַיְהִי בַּיֹּום הַשְּׁמִינִי קָרָא מֹשֶׁה לְאַהֲרֹן וּלְבָנָיו וּלְזִקְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2956', '3', '9', '2', 'וַיֹּאמֶר אֶל־אַהֲרֹן קַח־לְךָ עֵגֶל בֶּן־בָּקָר לְחַטָּאת וְאַיִל לְעֹלָה תְּמִימִם וְהַקְרֵב לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2957', '3', '9', '3', 'וְאֶל־בְּנֵי יִשְׂרָאֵל תְּדַבֵּר לֵאמֹר קְחוּ שְׂעִיר־עִזִּים לְחַטָּאת וְעֵגֶל וָכֶבֶשׂ בְּנֵי־שָׁנָה תְּמִימִם לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2958', '3', '9', '4', 'וְשֹׁור וָאַיִל לִשְׁלָמִים לִזְבֹּחַ לִפְנֵי יְהוָה וּמִנְחָה בְּלוּלָה בַשָּׁמֶן כִּי הַיֹּום יְהוָה נִרְאָה אֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2959', '3', '9', '5', 'וַיִּקְחוּ אֵת אֲשֶׁר צִוָּה מֹשֶׁה אֶל־פְּנֵי אֹהֶל מֹועֵד וַיִּקְרְבוּ כָּל־הָעֵדָה וַיַּעַמְדוּ לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2960', '3', '9', '6', 'וַיֹּאמֶר מֹשֶׁה זֶה הַדָּבָר אֲשֶׁר־צִוָּה יְהוָה תַּעֲשׂוּ וְיֵרָא אֲלֵיכֶם כְּבֹוד יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2961', '3', '9', '7', 'וַיֹּאמֶר מֹשֶׁה אֶל־אַהֲרֹן קְרַב אֶל־הַמִּזְבֵּחַ וַעֲשֵׂה אֶת־חַטָּאתְךָ וְאֶת־עֹלָתֶךָ וְכַפֵּר בַּעַדְךָ וּבְעַד הָעָם וַעֲשֵׂה אֶת־קָרְבַּן הָעָם וְכַפֵּר בַּעֲדָם כַּאֲשֶׁר צִוָּה יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2962', '3', '9', '8', 'וַיִּקְרַב אַהֲרֹן אֶל־הַמִּזְבֵּחַ וַיִּשְׁחַט אֶת־עֵגֶל הַחַטָּאת אֲשֶׁר־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('2963', '3', '9', '9', 'וַיַּקְרִבוּ בְּנֵי אַהֲרֹן אֶת־הַדָּם אֵלָיו וַיִּטְבֹּל אֶצְבָּעֹו בַּדָּם וַיִּתֵּן עַל־קַרְנֹות הַמִּזְבֵּחַ וְאֶת־הַדָּם יָצַק אֶל־יְסֹוד הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2964', '3', '9', '10', 'וְאֶת־הַחֵלֶב וְאֶת־הַכְּלָיֹת וְאֶת־הַיֹּתֶרֶת מִן־הַכָּבֵד מִן־הַחַטָּאת הִקְטִיר הַמִּזְבֵּחָה כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2965', '3', '9', '11', 'וְאֶת־הַבָּשָׂר וְאֶת־הָעֹור שָׂרַף בָּאֵשׁ מִחוּץ לַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2966', '3', '9', '12', 'וַיִּשְׁחַט אֶת־הָעֹלָה וַיַּמְצִאוּ בְּנֵי אַהֲרֹן אֵלָיו אֶת־הַדָּם וַיִּזְרְקֵהוּ עַל־הַמִּזְבֵּחַ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2967', '3', '9', '13', 'וְאֶת־הָעֹלָה הִמְצִיאוּ אֵלָיו לִנְתָחֶיהָ וְאֶת־הָרֹאשׁ וַיַּקְטֵר עַל־הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('2968', '3', '9', '14', 'וַיִּרְחַץ אֶת־הַקֶּרֶב וְאֶת־הַכְּרָעָיִם וַיַּקְטֵר עַל־הָעֹלָה הַמִּזְבֵּחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2969', '3', '9', '15', 'וַיַּקְרֵב אֵת קָרְבַּן הָעָם וַיִּקַּח אֶת־שְׂעִיר הַחַטָּאת אֲשֶׁר לָעָם וַיִּשְׁחָטֵהוּ וַיְחַטְּאֵהוּ כָּרִאשֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('2970', '3', '9', '16', 'וַיַּקְרֵב אֶת־הָעֹלָה וַיַּעֲשֶׂהָ כַּמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('2971', '3', '9', '17', 'וַיַּקְרֵב אֶת־הַמִּנְחָה וַיְמַלֵּא כַפֹּו מִמֶּנָּה וַיַּקְטֵר עַל־הַמִּזְבֵּחַ מִלְּבַד עֹלַת הַבֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2972', '3', '9', '18', 'וַיִּשְׁחַט אֶת־הַשֹּׁור וְאֶת־הָאַיִל זֶבַח הַשְּׁלָמִים אֲשֶׁר לָעָם וַיַּמְצִאוּ בְּנֵי אַהֲרֹן אֶת־הַדָּם אֵלָיו וַיִּזְרְקֵהוּ עַל־הַמִּזְבֵּחַ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('2973', '3', '9', '19', 'וְאֶת־הַחֲלָבִים מִן־הַשֹּׁור וּמִן־הָאַיִל הָאַלְיָה וְהַמְכַסֶּה וְהַכְּלָיֹת וְיֹתֶרֶת הַכָּבֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('2974', '3', '9', '20', 'וַיָּשִׂימוּ אֶת־הַחֲלָבִים עַל־הֶחָזֹות וַיַּקְטֵר הַחֲלָבִים הַמִּזְבֵּחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2975', '3', '9', '21', 'וְאֵת הֶחָזֹות וְאֵת שֹׁוק הַיָּמִין הֵנִיף אַהֲרֹן תְּנוּפָה לִפְנֵי יְהוָה כַּאֲשֶׁר צִוָּה מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2976', '3', '9', '22', 'וַיִּשָּׂא אַהֲרֹן אֶת־ [יָדֹו כ] (יָדָיו ק) אֶל־הָעָם וַיְבָרְכֵם וַיֵּרֶד מֵעֲשֹׂת הַחַטָּאת וְהָעֹלָה וְהַשְּׁלָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('2977', '3', '9', '23', 'וַיָּבֹא מֹשֶׁה וְאַהֲרֹן אֶל־אֹהֶל מֹועֵד וַיֵּצְאוּ וַיְבָרֲכוּ אֶת־הָעָם וַיֵּרָא כְבֹוד־יְהוָה אֶל־כָּל־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2978', '3', '9', '24', 'וַתֵּצֵא אֵשׁ מִלִּפְנֵי יְהוָה וַתֹּאכַל עַל־הַמִּזְבֵּחַ אֶת־הָעֹלָה וְאֶת־הַחֲלָבִים וַיַּרְא כָּל־הָעָם וַיָּרֹנּוּ וַיִּפְּלוּ עַל־פְּנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2979', '3', '10', '1', 'וַיִּקְחוּ בְנֵי־אַהֲרֹן נָדָב וַאֲבִיהוּא אִישׁ מַחְתָּתֹו וַיִּתְּנוּ בָהֵן אֵשׁ וַיָּשִׂימוּ עָלֶיהָ קְטֹרֶת וַיַּקְרִבוּ לִפְנֵי יְהוָה אֵשׁ זָרָה אֲשֶׁר לֹא צִוָּה אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2980', '3', '10', '2', 'וַתֵּצֵא אֵשׁ מִלִּפְנֵי יְהוָה וַתֹּאכַל אֹותָם וַיָּמֻתוּ לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2981', '3', '10', '3', 'וַיֹּאמֶר מֹשֶׁה אֶל־אַהֲרֹן הוּא אֲשֶׁר־דִּבֶּר יְהוָה ׀ לֵאמֹר בִּקְרֹבַי אֶקָּדֵשׁ וְעַל־פְּנֵי כָל־הָעָם אֶכָּבֵד וַיִּדֹּם אַהֲרֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('2982', '3', '10', '4', 'וַיִּקְרָא מֹשֶׁה אֶל־מִישָׁאֵל וְאֶל אֶלְצָפָן בְּנֵי עֻזִּיאֵל דֹּד אַהֲרֹן וַיֹּאמֶר אֲלֵהֶם קִרְבוּ  שְׂאוּ אֶת־אֲחֵיכֶם מֵאֵת פְּנֵי־הַקֹּדֶשׁ אֶל־מִחוּץ לַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2983', '3', '10', '5', 'וַיִּקְרְבוּ וַיִּשָּׂאֻם בְּכֻתֳּנֹתָם אֶל־מִחוּץ לַמַּחֲנֶה כַּאֲשֶׁר דִּבֶּר מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2984', '3', '10', '6', 'וַיֹּאמֶר מֹשֶׁה אֶל־אַהֲרֹן וּלְאֶלְעָזָר וּלְאִיתָמָר ׀ בָּנָיו רָאשֵׁיכֶם אַל־תִּפְרָעוּ ׀ וּבִגְדֵיכֶם לֹא־תִפְרֹמוּ וְלֹא תָמֻתוּ וְעַל כָּל־הָעֵדָה יִקְצֹף וַאֲחֵיכֶם כָּל־בֵּית יִשְׂרָאֵל יִבְכּוּ אֶת־הַשְּׂרֵפָה אֲשֶׁר שָׂרַף יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2985', '3', '10', '7', 'וּמִפֶּתַח אֹהֶל מֹועֵד לֹא תֵצְאוּ פֶּן־תָּמֻתוּ כִּי־שֶׁמֶן מִשְׁחַת יְהוָה עֲלֵיכֶם וַיַּעֲשׂוּ כִּדְבַר מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2986', '3', '10', '8', 'וַיְדַבֵּר יְהוָה אֶל־אַהֲרֹן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2987', '3', '10', '9', 'יַיִן וְשֵׁכָר אַל־תֵּשְׁתְּ ׀ אַתָּה ׀ וּבָנֶיךָ אִתָּךְ בְּבֹאֲכֶם אֶל־אֹהֶל מֹועֵד וְלֹא תָמֻתוּ חֻקַּת עֹולָם לְדֹרֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('2988', '3', '10', '10', 'וּלֲהַבְדִּיל בֵּין הַקֹּדֶשׁ וּבֵין הַחֹל וּבֵין הַטָּמֵא וּבֵין הַטָּהֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('2989', '3', '10', '11', 'וּלְהֹורֹת אֶת־בְּנֵי יִשְׂרָאֵל אֵת כָּל־הַחֻקִּים אֲשֶׁר דִּבֶּר יְהוָה אֲלֵיהֶם בְּיַד־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2990', '3', '10', '12', 'וַיְדַבֵּר מֹשֶׁה אֶל־אַהֲרֹן וְאֶל אֶלְעָזָר וְאֶל־אִיתָמָר ׀ בָּנָיו הַנֹּותָרִים קְחוּ אֶת־הַמִּנְחָה הַנֹּותֶרֶת מֵאִשֵּׁי יְהוָה וְאִכְלוּהָ מַצֹּות אֵצֶל הַמִּזְבֵּחַ כִּי קֹדֶשׁ קָדָשִׁים הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('2991', '3', '10', '13', 'וַאֲכַלְתֶּם אֹתָהּ בְּמָקֹום קָדֹשׁ כִּי חָקְךָ וְחָק־בָּנֶיךָ הִוא מֵאִשֵּׁי יְהוָה כִּי־כֵן צֻוֵּיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2992', '3', '10', '14', 'וְאֵת חֲזֵה הַתְּנוּפָה וְאֵת ׀ שֹׁוק הַתְּרוּמָה תֹּאכְלוּ בְּמָקֹום טָהֹור אַתָּה וּבָנֶיךָ וּבְנֹתֶיךָ אִתָּךְ כִּי־חָקְךָ וְחָק־בָּנֶיךָ נִתְּנוּ מִזִּבְחֵי שַׁלְמֵי בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('2993', '3', '10', '15', 'שֹׁוק הַתְּרוּמָה וַחֲזֵה הַתְּנוּפָה עַל אִשֵּׁי הַחֲלָבִים יָבִיאוּ לְהָנִיף תְּנוּפָה לִפְנֵי יְהוָה וְהָיָה לְךָ וּלְבָנֶיךָ אִתְּךָ לְחָק־עֹולָם כַּאֲשֶׁר  צִוָּה יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2994', '3', '10', '16', 'וְאֵת ׀ שְׂעִיר הַחַטָּאת דָּרֹשׁ דָּרַשׁ מֹשֶׁה וְהִנֵּה שֹׂרָף וַיִּקְצֹף עַל־אֶלְעָזָר וְעַל־אִיתָמָר בְּנֵי אַהֲרֹן הַנֹּותָרִם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('2995', '3', '10', '17', 'מַדּוּעַ לֹא־אֲכַלְתֶּם אֶת־הַחַטָּאת  בִּמְקֹום הַקֹּדֶשׁ כִּי קֹדֶשׁ קָדָשִׁים הִוא וְאֹתָהּ ׀ נָתַן לָכֶם לָשֵׂאת אֶת־עֲוֹן הָעֵדָה לְכַפֵּר עֲלֵיהֶם לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2996', '3', '10', '18', 'הֵן לֹא־הוּבָא אֶת־דָּמָהּ אֶל־הַקֹּדֶשׁ פְּנִימָה אָכֹול תֹּאכְלוּ אֹתָהּ בַּקֹּדֶשׁ כַּאֲשֶׁר צִוֵּיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('2997', '3', '10', '19', 'וַיְדַבֵּר אַהֲרֹן אֶל־מֹשֶׁה הֵן הַיֹּום הִקְרִיבוּ אֶת־חַטָּאתָם וְאֶת־עֹלָתָם לִפְנֵי יְהוָה וַתִּקְרֶאנָה אֹתִי כָּאֵלֶּה וְאָכַלְתִּי חַטָּאת הַיֹּום הַיִּיטַב בְּעֵינֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('2998', '3', '10', '20', 'וַיִּשְׁמַע מֹשֶׁה וַיִּיטַב בְּעֵינָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('2999', '3', '11', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן לֵאמֹר אֲלֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3000', '3', '11', '2', 'דַּבְּרוּ אֶל־בְּנֵי יִשְׂרָאֵל לֵאמֹר זֹאת הַחַיָּה אֲשֶׁר תֹּאכְלוּ מִכָּל־הַבְּהֵמָה אֲשֶׁר עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3001', '3', '11', '3', 'כֹּל ׀ מַפְרֶסֶת פַּרְסָה וְשֹׁסַעַת שֶׁסַע פְּרָסֹת מַעֲלַת גֵּרָה בַּבְּהֵמָה אֹתָהּ תֹּאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3002', '3', '11', '4', 'אַךְ אֶת־זֶה לֹא תֹאכְלוּ מִמַּעֲלֵי הַגֵּרָה וּמִמַּפְרִיסֵי הַפַּרְסָה אֶת־הַגָּמָל כִּי־מַעֲלֵה גֵרָה הוּא וּפַרְסָה אֵינֶנּוּ מַפְרִיס טָמֵא הוּא לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3003', '3', '11', '5', 'וְאֶת־הַשָּׁפָן כִּי־מַעֲלֵה גֵרָה הוּא וּפַרְסָה לֹא יַפְרִיס טָמֵא הוּא לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3004', '3', '11', '6', 'וְאֶת־הָאַרְנֶבֶת כִּי־מַעֲלַת גֵּרָה הִוא וּפַרְסָה לֹא הִפְרִיסָה טְמֵאָה הִוא לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3005', '3', '11', '7', 'וְאֶת־הַחֲזִיר כִּי־מַפְרִיס פַּרְסָה הוּא וְשֹׁסַע שֶׁסַע פַּרְסָה וְהוּא גֵּרָה לֹא־יִגָּר טָמֵא הוּא לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3006', '3', '11', '8', 'מִבְּשָׂרָם לֹא תֹאכֵלוּ וּבְנִבְלָתָם לֹא תִגָּעוּ טְמֵאִים הֵם לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3007', '3', '11', '9', 'אֶת־זֶה תֹּאכְלוּ מִכֹּל אֲשֶׁר בַּמָּיִם כֹּל אֲשֶׁר־לֹו סְנַפִּיר וְקַשְׂקֶשֶׂת בַּמַּיִם בַּיַּמִּים וּבַנְּחָלִים אֹתָם תֹּאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3008', '3', '11', '10', 'וְכֹל אֲשֶׁר אֵין־לֹו סְנַפִּיר וְקַשְׂקֶשֶׂת בַּיַּמִּים וּבַנְּחָלִים מִכֹּל שֶׁרֶץ הַמַּיִם וּמִכֹּל נֶפֶשׁ הַחַיָּה אֲשֶׁר בַּמָּיִם שֶׁקֶץ הֵם לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3009', '3', '11', '11', 'וְשֶׁקֶץ יִהְיוּ לָכֶם מִבְּשָׂרָם לֹא תֹאכֵלוּ וְאֶת־נִבְלָתָם תְּשַׁקֵּצוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3010', '3', '11', '12', 'כֹּל אֲשֶׁר אֵין־לֹו סְנַפִּיר וְקַשְׂקֶשֶׂת בַּמָּיִם שֶׁקֶץ הוּא לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3011', '3', '11', '13', 'וְאֶת־אֵלֶּה תְּשַׁקְּצוּ מִן־הָעֹוף לֹא יֵאָכְלוּ שֶׁקֶץ הֵם אֶת־הַנֶּשֶׁר וְאֶת־הַפֶּרֶס וְאֵת הָעָזְנִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3012', '3', '11', '14', 'וְאֶת־הַדָּאָה וְאֶת־הָאַיָּה לְמִינָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3013', '3', '11', '15', 'אֵת כָּל־עֹרֵב לְמִינֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3014', '3', '11', '16', 'וְאֵת בַּת הַיַּעֲנָה וְאֶת־הַתַּחְמָס וְאֶת־הַשָּׁחַף וְאֶת־הַנֵּץ לְמִינֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3015', '3', '11', '17', 'וְאֶת־הַכֹּוס וְאֶת־הַשָּׁלָךְ וְאֶת־הַיַּנְשׁוּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('3016', '3', '11', '18', 'וְאֶת־הַתִּנְשֶׁמֶת וְאֶת־הַקָּאָת וְאֶת־הָרָחָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3017', '3', '11', '19', 'וְאֵת הַחֲסִידָה הָאֲנָפָה לְמִינָהּ וְאֶת־הַדּוּכִיפַת וְאֶת־הָעֲטַלֵּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('3018', '3', '11', '20', 'כֹּל שֶׁרֶץ הָעֹוף הַהֹלֵךְ עַל־אַרְבַּע שֶׁקֶץ הוּא לָכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3019', '3', '11', '21', 'אַךְ אֶת־זֶה תֹּאכְלוּ מִכֹּל שֶׁרֶץ הָעֹוף הַהֹלֵךְ עַל־אַרְבַּע אֲשֶׁר־ [לֹא כ] (לֹו ק) כְרָעַיִם מִמַּעַל לְרַגְלָיו לְנַתֵּר בָּהֵן עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3020', '3', '11', '22', 'אֶת־אֵלֶּה מֵהֶם תֹּאכֵלוּ אֶת־הָאַרְבֶּה  לְמִינֹו וְאֶת־הַסָּלְעָם לְמִינֵהוּ וְאֶת־הַחַרְגֹּל לְמִינֵהוּ וְאֶת־הֶחָגָב לְמִינֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3021', '3', '11', '23', 'וְכֹל שֶׁרֶץ הָעֹוף אֲשֶׁר־לֹו אַרְבַּע רַגְלָיִם שֶׁקֶץ הוּא לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3022', '3', '11', '24', 'וּלְאֵלֶּה תִּטַּמָּאוּ כָּל־הַנֹּגֵעַ בְּנִבְלָתָם יִטְמָא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3023', '3', '11', '25', 'וְכָל־הַנֹּשֵׂא מִנִּבְלָתָם יְכַבֵּס בְּגָדָיו וְטָמֵא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3024', '3', '11', '26', 'לְכָל־הַבְּהֵמָה אֲשֶׁר הִוא מַפְרֶסֶת פַּרְסָה וְשֶׁסַע ׀ אֵינֶנָּה שֹׁסַעַת וְגֵרָה אֵינֶנָּה מַעֲלָה טְמֵאִים הֵם לָכֶם כָּל־הַנֹּגֵעַ בָּהֶם יִטְמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3025', '3', '11', '27', 'וְכֹל ׀ הֹולֵךְ עַל־כַּפָּיו בְּכָל־הַחַיָּה הַהֹלֶכֶת עַל־אַרְבַּע טְמֵאִים הֵם לָכֶם כָּל־הַנֹּגֵעַ בְּנִבְלָתָם יִטְמָא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3026', '3', '11', '28', 'וְהַנֹּשֵׂא אֶת־נִבְלָתָם יְכַבֵּס בְּגָדָיו וְטָמֵא עַד־הָעָרֶב טְמֵאִים הֵמָּה לָכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3027', '3', '11', '29', 'וְזֶה לָכֶם הַטָּמֵא בַּשֶּׁרֶץ הַשֹּׁרֵץ עַל־הָאָרֶץ הַחֹלֶד וְהָעַכְבָּר וְהַצָּב לְמִינֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3028', '3', '11', '30', 'וְהָאֲנָקָה וְהַכֹּחַ וְהַלְּטָאָה וְהַחֹמֶט וְהַתִּנְשָׁמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3029', '3', '11', '31', 'אֵלֶּה הַטְּמֵאִים לָכֶם בְּכָל־הַשָּׁרֶץ כָּל־הַנֹּגֵעַ בָּהֶם בְּמֹתָם יִטְמָא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3030', '3', '11', '32', 'וְכֹל אֲשֶׁר־יִפֹּל־עָלָיו מֵהֶם ׀ בְּמֹתָם יִטְמָא מִכָּל־כְּלִי־עֵץ אֹו בֶגֶד אֹו־עֹור אֹו שָׂק כָּל־כְּלִי אֲשֶׁר־יֵעָשֶׂה מְלָאכָה בָּהֶם בַּמַּיִם יוּבָא וְטָמֵא עַד־הָעֶרֶב וְטָהֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3031', '3', '11', '33', 'וְכָל־כְּלִי־חֶרֶשׂ אֲשֶׁר־יִפֹּל מֵהֶם אֶל־תֹּוכֹו כֹּל אֲשֶׁר בְּתֹוכֹו יִטְמָא וְאֹתֹו תִשְׁבֹּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3032', '3', '11', '34', 'מִכָּל־הָאֹכֶל אֲשֶׁר יֵאָכֵל אֲשֶׁר יָבֹוא עָלָיו מַיִם יִטְמָא וְכָל־מַשְׁקֶה אֲשֶׁר יִשָּׁתֶה בְּכָל־כְּלִי יִטְמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3033', '3', '11', '35', 'וְכֹל אֲשֶׁר־יִפֹּל מִנִּבְלָתָם ׀ עָלָיו יִטְמָא תַּנּוּר וְכִירַיִם יֻתָּץ טְמֵאִים הֵם וּטְמֵאִים יִהְיוּ לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3034', '3', '11', '36', 'אַךְ מַעְיָן וּבֹור מִקְוֵה־מַיִם יִהְיֶה טָהֹור וְנֹגֵעַ בְּנִבְלָתָם יִטְמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3035', '3', '11', '37', 'וְכִי יִפֹּל מִנִּבְלָתָם עַל־כָּל־זֶרַע זֵרוּעַ אֲשֶׁר יִזָּרֵעַ טָהֹור הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3036', '3', '11', '38', 'וְכִי יֻתַּן־מַיִם עַל־זֶרַע וְנָפַל מִנִּבְלָתָם עָלָיו טָמֵא הוּא לָכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3037', '3', '11', '39', 'וְכִי יָמוּת מִן־הַבְּהֵמָה אֲשֶׁר־הִיא לָכֶם לְאָכְלָה הַנֹּגֵעַ בְּנִבְלָתָהּ יִטְמָא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3038', '3', '11', '40', 'וְהָאֹכֵל מִנִּבְלָתָהּ יְכַבֵּס בְּגָדָיו וְטָמֵא עַד־הָעָרֶב וְהַנֹּשֵׂא אֶת־נִבְלָתָהּ יְכַבֵּס בְּגָדָיו וְטָמֵא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3039', '3', '11', '41', 'וְכָל־הַשֶּׁרֶץ הַשֹּׁרֵץ עַל־הָאָרֶץ שֶׁקֶץ הוּא לֹא יֵאָכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3040', '3', '11', '42', 'כֹּל הֹולֵךְ עַל־גָּחֹון  וְכֹל ׀ הֹולֵךְ עַל־אַרְבַּע עַד כָּל־מַרְבֵּה רַגְלַיִם לְכָל־הַשֶּׁרֶץ הַשֹּׁרֵץ עַל־הָאָרֶץ לֹא תֹאכְלוּם כִּי־שֶׁקֶץ הֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3041', '3', '11', '43', 'אַל־תְּשַׁקְּצוּ אֶת־נַפְשֹׁתֵיכֶם בְּכָל־הַשֶּׁרֶץ הַשֹּׁרֵץ וְלֹא תִטַּמְּאוּ בָּהֶם וְנִטְמֵתֶם בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3042', '3', '11', '44', 'כִּי אֲנִי יְהוָה אֱלֹהֵיכֶם וְהִתְקַדִּשְׁתֶּם וִהְיִיתֶם קְדֹשִׁים כִּי קָדֹושׁ אָנִי וְלֹא תְטַמְּאוּ אֶת־נַפְשֹׁתֵיכֶם בְּכָל־הַשֶּׁרֶץ הָרֹמֵשׂ עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3043', '3', '11', '45', 'כִּי ׀ אֲנִי יְהוָה הַמַּעֲלֶה אֶתְכֶם מֵאֶרֶץ מִצְרַיִם לִהְיֹת לָכֶם לֵאלֹהִים וִהְיִיתֶם קְדֹשִׁים כִּי קָדֹושׁ אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3044', '3', '11', '46', 'זֹאת תֹּורַת הַבְּהֵמָה וְהָעֹוף וְכֹל נֶפֶשׁ הַחַיָּה הָרֹמֶשֶׂת בַּמָּיִם וּלְכָל־נֶפֶשׁ הַשֹּׁרֶצֶת עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3045', '3', '11', '47', 'לְהַבְדִּיל בֵּין הַטָּמֵא וּבֵין הַטָּהֹר וּבֵין הַחַיָּה הַנֶּאֱכֶלֶת וּבֵין הַחַיָּה אֲשֶׁר לֹא תֵאָכֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3046', '3', '12', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3047', '3', '12', '2', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל לֵאמֹר אִשָּׁה כִּי תַזְרִיעַ וְיָלְדָה זָכָר וְטָמְאָה שִׁבְעַת יָמִים כִּימֵי נִדַּת דְּוֹתָהּ תִּטְמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3048', '3', '12', '3', 'וּבַיֹּום הַשְּׁמִינִי יִמֹּול בְּשַׂר עָרְלָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3049', '3', '12', '4', 'וּשְׁלֹשִׁים יֹום וּשְׁלֹשֶׁת יָמִים תֵּשֵׁב בִּדְמֵי טָהֳרָה בְּכָל־קֹדֶשׁ לֹא־תִגָּע וְאֶל־הַמִּקְדָּשׁ לֹא תָבֹא עַד־מְלֹאת יְמֵי טָהֳרָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3050', '3', '12', '5', 'וְאִם־נְקֵבָה תֵלֵד וְטָמְאָה שְׁבֻעַיִם כְּנִדָּתָהּ וְשִׁשִּׁים יֹום וְשֵׁשֶׁת יָמִים תֵּשֵׁב עַל־דְּמֵי טָהֳרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3051', '3', '12', '6', 'וּבִמְלֹאת ׀ יְמֵי טָהֳרָהּ לְבֵן אֹו לְבַת תָּבִיא כֶּבֶשׂ בֶּן־שְׁנָתֹו לְעֹלָה וּבֶן־יֹונָה אֹו־תֹר לְחַטָּאת אֶל־פֶּתַח אֹהֶל־מֹועֵד אֶל־הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3052', '3', '12', '7', 'וְהִקְרִיבֹו לִפְנֵי יְהוָה וְכִפֶּר עָלֶיהָ וְטָהֲרָה מִמְּקֹר דָּמֶיהָ זֹאת תֹּורַת הַיֹּלֶדֶת לַזָּכָר אֹו לַנְּקֵבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3053', '3', '12', '8', 'וְאִם־לֹא תִמְצָא יָדָהּ דֵּי שֶׂה וְלָקְחָה שְׁתֵּי־תֹרִים אֹו שְׁנֵי בְּנֵי יֹונָה אֶחָד לְעֹלָה וְאֶחָד לְחַטָּאת וְכִפֶּר עָלֶיהָ הַכֹּהֵן וְטָהֵרָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3054', '3', '13', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3055', '3', '13', '2', 'אָדָם כִּי־יִהְיֶה בְעֹור־בְּשָׂרֹו שְׂאֵת אֹו־סַפַּחַת אֹו בַהֶרֶת וְהָיָה בְעֹור־בְּשָׂרֹו לְנֶגַע צָרָעַת וְהוּבָא אֶל־אַהֲרֹן הַכֹּהֵן אֹו אֶל־אַחַד מִבָּנָיו הַכֹּהֲנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3056', '3', '13', '3', 'וְרָאָה הַכֹּהֵן אֶת־הַנֶּגַע בְּעֹור־הַבָּשָׂר וְשֵׂעָר בַּנֶּגַע הָפַךְ ׀ לָבָן וּמַרְאֵה הַנֶּגַע עָמֹק מֵעֹור בְּשָׂרֹו נֶגַע צָרַעַת הוּא וְרָאָהוּ הַכֹּהֵן וְטִמֵּא אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3057', '3', '13', '4', 'וְאִם־בַּהֶרֶת לְבָנָה הִוא בְּעֹור בְּשָׂרֹו וְעָמֹק אֵין־מַרְאֶהָ מִן־הָעֹור וּשְׂעָרָה לֹא־הָפַךְ לָבָן וְהִסְגִּיר הַכֹּהֵן אֶת־הַנֶּגַע שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3058', '3', '13', '5', 'וְרָאָהוּ הַכֹּהֵן בַּיֹּום הַשְּׁבִיעִי וְהִנֵּה הַנֶּגַע עָמַד בְּעֵינָיו לֹא־פָשָׂה הַנֶּגַע בָּעֹור וְהִסְגִּירֹו הַכֹּהֵן שִׁבְעַת יָמִים שֵׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('3059', '3', '13', '6', 'וְרָאָה הַכֹּהֵן אֹתֹו בַּיֹּום הַשְּׁבִיעִי שֵׁנִית וְהִנֵּה כֵּהָה הַנֶּגַע וְלֹא־פָשָׂה הַנֶּגַע בָּעֹור וְטִהֲרֹו הַכֹּהֵן מִסְפַּחַת הִיא וְכִבֶּס בְּגָדָיו וְטָהֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3060', '3', '13', '7', 'וְאִם־פָּשֹׂה תִפְשֶׂה הַמִּסְפַּחַת בָּעֹור אַחֲרֵי הֵרָאֹתֹו אֶל־הַכֹּהֵן לְטָהֳרָתֹו וְנִרְאָה שֵׁנִית אֶל־הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3061', '3', '13', '8', 'וְרָאָה הַכֹּהֵן וְהִנֵּה פָּשְׂתָה הַמִּסְפַּחַת בָּעֹור וְטִמְּאֹו הַכֹּהֵן צָרַעַת הִוא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3062', '3', '13', '9', 'נֶגַע צָרַעַת כִּי תִהְיֶה בְּאָדָם וְהוּבָא אֶל־הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3063', '3', '13', '10', 'וְרָאָה הַכֹּהֵן וְהִנֵּה שְׂאֵת־לְבָנָה בָּעֹור וְהִיא הָפְכָה שֵׂעָר לָבָן וּמִחְיַת בָּשָׂר חַי בַּשְׂאֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3064', '3', '13', '11', 'צָרַעַת נֹושֶׁנֶת הִוא בְּעֹור בְּשָׂרֹו וְטִמְּאֹו הַכֹּהֵן לֹא יַסְגִּרֶנּוּ כִּי טָמֵא הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3065', '3', '13', '12', 'וְאִם־פָּרֹוחַ תִּפְרַח הַצָּרַעַת בָּעֹור וְכִסְּתָה הַצָּרַעַת אֵת כָּל־עֹור הַנֶּגַע מֵרֹאשֹׁו וְעַד־רַגְלָיו לְכָל־מַרְאֵה עֵינֵי הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3066', '3', '13', '13', 'וְרָאָה הַכֹּהֵן וְהִנֵּה כִסְּתָה הַצָּרַעַת אֶת־כָּל־בְּשָׂרֹו וְטִהַר אֶת־הַנָּגַע כֻּלֹּו הָפַךְ לָבָן טָהֹור הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3067', '3', '13', '14', 'וּבְיֹום הֵרָאֹות בֹּו בָּשָׂר חַי יִטְמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3068', '3', '13', '15', 'וְרָאָה הַכֹּהֵן אֶת־הַבָּשָׂר הַחַי וְטִמְּאֹו הַבָּשָׂר הַחַי טָמֵא הוּא צָרַעַת הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3069', '3', '13', '16', 'אֹו כִי יָשׁוּב הַבָּשָׂר הַחַי וְנֶהְפַּךְ לְלָבָן וּבָא אֶל־הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3070', '3', '13', '17', 'וְרָאָהוּ הַכֹּהֵן וְהִנֵּה נֶהְפַּךְ הַנֶּגַע לְלָבָן וְטִהַר הַכֹּהֵן אֶת־הַנֶּגַע טָהֹור הוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3071', '3', '13', '18', 'וּבָשָׂר כִּי־יִהְיֶה בֹו־בְעֹרֹו שְׁחִין וְנִרְפָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3072', '3', '13', '19', 'וְהָיָה בִּמְקֹום הַשְּׁחִין שְׂאֵת לְבָנָה אֹו בַהֶרֶת לְבָנָה אֲדַמְדָּמֶת וְנִרְאָה אֶל־הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3073', '3', '13', '20', 'וְרָאָה הַכֹּהֵן וְהִנֵּה מַרְאֶהָ שָׁפָל מִן־הָעֹור וּשְׂעָרָהּ הָפַךְ לָבָן וְטִמְּאֹו הַכֹּהֵן נֶגַע־צָרַעַת הִוא  בַּשְּׁחִין פָּרָחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3074', '3', '13', '21', 'וְאִם ׀ יִרְאֶנָּה הַכֹּהֵן וְהִנֵּה אֵין־בָּהּ שֵׂעָר לָבָן וּשְׁפָלָה אֵינֶנָּה מִן־הָעֹור וְהִיא כֵהָה וְהִסְגִּירֹו הַכֹּהֵן שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3075', '3', '13', '22', 'וְאִם־פָּשֹׂה תִפְשֶׂה בָּעֹור וְטִמֵּא הַכֹּהֵן אֹתֹו נֶגַע הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3076', '3', '13', '23', 'וְאִם־תַּחְתֶּיהָ תַּעֲמֹד הַבַּהֶרֶת לֹא פָשָׂתָה צָרֶבֶת הַשְּׁחִין הִוא וְטִהֲרֹו הַכֹּהֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3077', '3', '13', '24', 'אֹו בָשָׂר כִּי־יִהְיֶה בְעֹרֹו מִכְוַת־אֵשׁ וְהָיְתָה מִחְיַת הַמִּכְוָה בַּהֶרֶת לְבָנָה אֲדַמְדֶּמֶת אֹו לְבָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3078', '3', '13', '25', 'וְרָאָה אֹתָהּ הַכֹּהֵן וְהִנֵּה נֶהְפַּךְ שֵׂעָר לָבָן בַּבַּהֶרֶת וּמַרְאֶהָ עָמֹק מִן־הָעֹור צָרַעַת הִוא בַּמִּכְוָה פָּרָחָה וְטִמֵּא אֹתֹו הַכֹּהֵן נֶגַע צָרַעַת הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3079', '3', '13', '26', 'וְאִם ׀ יִרְאֶנָּה הַכֹּהֵן וְהִנֵּה אֵין־בַּבֶּהֶרֶת שֵׂעָר לָבָן וּשְׁפָלָה אֵינֶנָּה מִן־הָעֹור וְהִוא כֵהָה וְהִסְגִּירֹו הַכֹּהֵן שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3080', '3', '13', '27', 'וְרָאָהוּ הַכֹּהֵן בַּיֹּום הַשְּׁבִיעִי אִם־פָּשֹׂה תִפְשֶׂה בָּעֹור וְטִמֵּא הַכֹּהֵן אֹתֹו נֶגַע צָרַעַת הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3081', '3', '13', '28', 'וְאִם־תַּחְתֶּיהָ תַעֲמֹד הַבַּהֶרֶת לֹא־פָשְׂתָה בָעֹור וְהִוא כֵהָה שְׂאֵת הַמִּכְוָה הִוא וְטִהֲרֹו הַכֹּהֵן כִּי־צָרֶבֶת הַמִּכְוָה הִוא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3082', '3', '13', '29', 'וְאִישׁ אֹו אִשָּׁה כִּי־יִהְיֶה בֹו נָגַע בְּרֹאשׁ אֹו בְזָקָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3083', '3', '13', '30', 'וְרָאָה הַכֹּהֵן אֶת־הַנֶּגַע וְהִנֵּה מַרְאֵהוּ עָמֹק מִן־הָעֹור וּבֹו שֵׂעָר צָהֹב דָּק וְטִמֵּא אֹתֹו הַכֹּהֵן נֶתֶק הוּא צָרַעַת הָרֹאשׁ אֹו הַזָּקָן הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3084', '3', '13', '31', 'וְכִי־יִרְאֶה הַכֹּהֵן אֶת־נֶגַע הַנֶּתֶק וְהִנֵּה אֵין־מַרְאֵהוּ עָמֹק מִן־הָעֹור וְשֵׂעָר שָׁחֹר אֵין בֹּו וְהִסְגִּיר הַכֹּהֵן אֶת־נֶגַע הַנֶּתֶק שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3085', '3', '13', '32', 'וְרָאָה הַכֹּהֵן אֶת־הַנֶּגַע בַּיֹּום הַשְּׁבִיעִי וְהִנֵּה לֹא־פָשָׂה הַנֶּתֶק וְלֹא־הָיָה בֹו שֵׂעָר צָהֹב וּמַרְאֵה הַנֶּתֶק אֵין עָמֹק מִן־הָעֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('3086', '3', '13', '33', 'וְהִתְגַּלָּח וְאֶת־הַנֶּתֶק לֹא יְגַלֵּחַ וְהִסְגִּיר הַכֹּהֵן אֶת־הַנֶּתֶק שִׁבְעַת יָמִים שֵׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('3087', '3', '13', '34', 'וְרָאָה הַכֹּהֵן אֶת־הַנֶּתֶק בַּיֹּום הַשְּׁבִיעִי וְהִנֵּה לֹא־פָשָׂה הַנֶּתֶק בָּעֹור וּמַרְאֵהוּ אֵינֶנּוּ עָמֹק מִן־הָעֹור וְטִהַר אֹתֹו הַכֹּהֵן וְכִבֶּס בְּגָדָיו וְטָהֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3088', '3', '13', '35', 'וְאִם־פָּשֹׂה יִפְשֶׂה הַנֶּתֶק בָּעֹור אַחֲרֵי טָהֳרָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3089', '3', '13', '36', 'וְרָאָהוּ הַכֹּהֵן וְהִנֵּה פָּשָׂה הַנֶּתֶק בָּעֹור לֹא־יְבַקֵּר הַכֹּהֵן לַשֵּׂעָר הַצָּהֹב טָמֵא הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3090', '3', '13', '37', 'וְאִם־בְּעֵינָיו עָמַד הַנֶּתֶק וְשֵׂעָר שָׁחֹר צָמַח־בֹּו נִרְפָּא הַנֶּתֶק טָהֹור הוּא וְטִהֲרֹו הַכֹּהֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3091', '3', '13', '38', 'וְאִישׁ אֹו־אִשָּׁה כִּי־יִהְיֶה בְעֹור־בְּשָׂרָם בֶּהָרֹת בֶּהָרֹת לְבָנֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3092', '3', '13', '39', 'וְרָאָה הַכֹּהֵן וְהִנֵּה בְעֹור־בְּשָׂרָם בֶּהָרֹת כֵּהֹות לְבָנֹת בֹּהַק הוּא פָּרַח בָּעֹור טָהֹור הוּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3093', '3', '13', '40', 'וְאִישׁ כִּי יִמָּרֵט רֹאשֹׁו קֵרֵחַ הוּא טָהֹור הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3094', '3', '13', '41', 'וְאִם מִפְּאַת פָּנָיו יִמָּרֵט רֹאשֹׁו גִּבֵּחַ הוּא טָהֹור הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3095', '3', '13', '42', 'וְכִי־יִהְיֶה בַקָּרַחַת אֹו בַגַּבַּחַת נֶגַע לָבָן אֲדַמְדָּם צָרַעַת פֹּרַחַת הִוא בְּקָרַחְתֹּו אֹו בְגַבַּחְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3096', '3', '13', '43', 'וְרָאָה אֹתֹו הַכֹּהֵן וְהִנֵּה שְׂאֵת־הַנֶּגַע לְבָנָה אֲדַמְדֶּמֶת בְּקָרַחְתֹּו אֹו בְגַבַּחְתֹּו כְּמַרְאֵה צָרַעַת עֹור בָּשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3097', '3', '13', '44', 'אִישׁ־צָרוּעַ הוּא טָמֵא הוּא טַמֵּא יְטַמְּאֶנּוּ הַכֹּהֵן בְּרֹאשֹׁו נִגְעֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3098', '3', '13', '45', 'וְהַצָּרוּעַ אֲשֶׁר־בֹּו הַנֶּגַע בְּגָדָיו יִהְיוּ פְרֻמִים וְרֹאשֹׁו יִהְיֶה פָרוּעַ וְעַל־שָׂפָם יַעְטֶה וְטָמֵא ׀ טָמֵא יִקְרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3099', '3', '13', '46', 'כָּל־יְמֵי אֲשֶׁר הַנֶּגַע בֹּו יִטְמָא טָמֵא הוּא בָּדָד יֵשֵׁב מִחוּץ לַמַּחֲנֶה מֹושָׁבֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3100', '3', '13', '47', 'וְהַבֶּגֶד כִּי־יִהְיֶה בֹו נֶגַע צָרָעַת בְּבֶגֶד צֶמֶר אֹו בְּבֶגֶד פִּשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3101', '3', '13', '48', 'אֹו בִשְׁתִי אֹו בְעֵרֶב לַפִּשְׁתִּים וְלַצָּמֶר אֹו בְעֹור אֹו בְּכָל־מְלֶאכֶת עֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('3102', '3', '13', '49', 'וְהָיָה הַנֶּגַע יְרַקְרַק ׀ אֹו אֲדַמְדָּם בַּבֶּגֶד אֹו בָעֹור אֹו־בַשְּׁתִי אֹו־בָעֵרֶב אֹו בְכָל־כְּלִי־עֹור נֶגַע צָרַעַת הוּא וְהָרְאָה אֶת־הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3103', '3', '13', '50', 'וְרָאָה הַכֹּהֵן אֶת־הַנָּגַע וְהִסְגִּיר אֶת־הַנֶּגַע שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3104', '3', '13', '51', 'וְרָאָה אֶת־הַנֶּגַע בַּיֹּום הַשְּׁבִיעִי כִּי־פָשָׂה הַנֶּגַע בַּבֶּגֶד אֹו־בַשְּׁתִי אֹו־בָעֵרֶב אֹו בָעֹור לְכֹל אֲשֶׁר־יֵעָשֶׂה הָעֹור לִמְלָאכָה צָרַעַת מַמְאֶרֶת הַנֶּגַע טָמֵא הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3105', '3', '13', '52', 'וְשָׂרַף אֶת־הַבֶּגֶד אֹו אֶת־הַשְּׁתִי ׀ אֹו אֶת־הָעֵרֶב בַּצֶּמֶר אֹו בַפִּשְׁתִּים אֹו אֶת־כָּל־כְּלִי הָעֹור אֲשֶׁר־יִהְיֶה בֹו הַנָּגַע כִּי־צָרַעַת מַמְאֶרֶת הִוא בָּאֵשׁ תִּשָּׂרֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('3106', '3', '13', '53', 'וְאִם יִרְאֶה הַכֹּהֵן וְהִנֵּה לֹא־פָשָׂה הַנֶּגַע בַּבֶּגֶד אֹו בַשְּׁתִי אֹו בָעֵרֶב אֹו בְּכָל־כְּלִי־עֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('3107', '3', '13', '54', 'וְצִוָּה הַכֹּהֵן וְכִבְּסוּ אֵת אֲשֶׁר־בֹּו הַנָּגַע וְהִסְגִּירֹו שִׁבְעַת־יָמִים שֵׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('3108', '3', '13', '55', 'וְרָאָה הַכֹּהֵן אַחֲרֵי ׀ הֻכַּבֵּס אֶת־הַנֶּגַע וְהִנֵּה לֹא־הָפַךְ הַנֶּגַע אֶת־עֵינֹו וְהַנֶּגַע לֹא־פָשָׂה טָמֵא הוּא בָּאֵשׁ תִּשְׂרְפֶנּוּ פְּחֶתֶת הִוא בְּקָרַחְתֹּו אֹו בְגַבַּחְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3109', '3', '13', '56', 'וְאִם רָאָה הַכֹּהֵן וְהִנֵּה כֵּהָה הַנֶּגַע אַחֲרֵי הֻכַּבֵּס אֹתֹו וְקָרַע אֹתֹו מִן־הַבֶּגֶד אֹו מִן־הָעֹור אֹו מִן־הַשְּׁתִי אֹו מִן־הָעֵרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3110', '3', '13', '57', 'וְאִם־תֵּרָאֶה עֹוד בַּבֶּגֶד אֹו־בַשְּׁתִי אֹו־בָעֵרֶב אֹו בְכָל־כְּלִי־עֹור פֹּרַחַת הִוא בָּאֵשׁ תִּשְׂרְפֶנּוּ אֵת אֲשֶׁר־בֹּו הַנָּגַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('3111', '3', '13', '58', 'וְהַבֶּגֶד אֹו־הַשְּׁתִי אֹו־הָעֵרֶב אֹו־כָל־כְּלִי הָעֹור אֲשֶׁר תְּכַבֵּס וְסָר מֵהֶם הַנָּגַע וְכֻבַּס שֵׁנִית וְטָהֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3112', '3', '13', '59', 'זֹאת תֹּורַת נֶגַע־צָרַעַת בֶּגֶד הַצֶּמֶר ׀ אֹו הַפִּשְׁתִּים אֹו הַשְּׁתִי אֹו הָעֵרֶב אֹו כָּל־כְּלִי־עֹור לְטַהֲרֹו אֹו לְטַמְּאֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3113', '3', '14', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3114', '3', '14', '2', 'זֹאת תִּהְיֶה תֹּורַת הַמְּצֹרָע בְּיֹום טָהֳרָתֹו וְהוּבָא אֶל־הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3115', '3', '14', '3', 'וְיָצָא הַכֹּהֵן אֶל־מִחוּץ לַמַּחֲנֶה וְרָאָה הַכֹּהֵן וְהִנֵּה נִרְפָּא נֶגַע־הַצָּרַעַת מִן־הַצָּרוּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3116', '3', '14', '4', 'וְצִוָּה הַכֹּהֵן וְלָקַח לַמִּטַּהֵר שְׁתֵּי־צִפֳּרִים חַיֹּות טְהֹרֹות וְעֵץ אֶרֶז וּשְׁנִי תֹולַעַת וְאֵזֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3117', '3', '14', '5', 'וְצִוָּה הַכֹּהֵן וְשָׁחַט אֶת־הַצִּפֹּור הָאֶחָת אֶל־כְּלִי־חֶרֶשׂ עַל־מַיִם חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3118', '3', '14', '6', 'אֶת־הַצִּפֹּר הַחַיָּה יִקַּח אֹתָהּ וְאֶת־עֵץ הָאֶרֶז וְאֶת־שְׁנִי הַתֹּולַעַת וְאֶת־הָאֵזֹב וְטָבַל אֹותָם וְאֵת ׀ הַצִּפֹּר הַחַיָּה בְּדַם הַצִּפֹּר הַשְּׁחֻטָה עַל הַמַּיִם הַחַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3119', '3', '14', '7', 'וְהִזָּה עַל הַמִּטַּהֵר מִן־הַצָּרַעַת שֶׁבַע פְּעָמִים וְטִהֲרֹו וְשִׁלַּח אֶת־הַצִּפֹּר הַחַיָּה עַל־פְּנֵי הַשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3120', '3', '14', '8', 'וְכִבֶּס הַמִּטַּהֵר אֶת־בְּגָדָיו וְגִלַּח אֶת־כָּל־שְׂעָרֹו וְרָחַץ בַּמַּיִם וְטָהֵר וְאַחַר יָבֹוא אֶל־הַמַּחֲנֶה וְיָשַׁב מִחוּץ לְאָהֳלֹו שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3121', '3', '14', '9', 'וְהָיָה בַיֹּום הַשְּׁבִיעִי יְגַלַּח אֶת־כָּל־שְׂעָרֹו אֶת־רֹאשֹׁו וְאֶת־זְקָנֹו וְאֵת גַּבֹּת עֵינָיו וְאֶת־כָּל־שְׂעָרֹו יְגַלֵּחַ וְכִבֶּס אֶת־בְּגָדָיו וְרָחַץ אֶת־בְּשָׂרֹו בַּמַּיִם וְטָהֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3122', '3', '14', '10', 'וּבַיֹּום הַשְּׁמִינִי יִקַּח שְׁנֵי־כְבָשִׂים תְּמִימִים וְכַבְשָׂה אַחַת בַּת־שְׁנָתָהּ תְּמִימָה וּשְׁלֹשָׁה עֶשְׂרֹנִים סֹלֶת מִנְחָה בְּלוּלָה בַשֶּׁמֶן וְלֹג אֶחָד שָׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3123', '3', '14', '11', 'וְהֶעֱמִיד הַכֹּהֵן הַמְטַהֵר אֵת הָאִישׁ הַמִּטַּהֵר וְאֹתָם לִפְנֵי יְהוָה פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3124', '3', '14', '12', 'וְלָקַח הַכֹּהֵן אֶת־הַכֶּבֶשׂ הָאֶחָד וְהִקְרִיב אֹתֹו לְאָשָׁם וְאֶת־לֹג הַשָּׁמֶן וְהֵנִיף אֹתָם תְּנוּפָה לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3125', '3', '14', '13', 'וְשָׁחַט אֶת־הַכֶּבֶשׂ בִּמְקֹום אֲשֶׁר יִשְׁחַט אֶת־הַחַטָּאת וְאֶת־הָעֹלָה בִּמְקֹום הַקֹּדֶשׁ כִּי כַּחַטָּאת הָאָשָׁם הוּא לַכֹּהֵן קֹדֶשׁ קָדָשִׁים הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3126', '3', '14', '14', 'וְלָקַח הַכֹּהֵן מִדַּם הָאָשָׁם וְנָתַן הַכֹּהֵן עַל־תְּנוּךְ אֹזֶן הַמִּטַּהֵר הַיְמָנִית וְעַל־בֹּהֶן יָדֹו הַיְמָנִית וְעַל־בֹּהֶן רַגְלֹו הַיְמָנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('3127', '3', '14', '15', 'וְלָקַח הַכֹּהֵן מִלֹּג הַשָּׁמֶן וְיָצַק עַל־כַּף הַכֹּהֵן הַשְּׂמָאלִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('3128', '3', '14', '16', 'וְטָבַל הַכֹּהֵן אֶת־אֶצְבָּעֹו הַיְמָנִית מִן־הַשֶּׁמֶן אֲשֶׁר עַל־כַּפֹּו הַשְּׂמָאלִית וְהִזָּה מִן־הַשֶּׁמֶן בְּאֶצְבָּעֹו שֶׁבַע פְּעָמִים לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3129', '3', '14', '17', 'וּמִיֶּתֶר הַשֶּׁמֶן אֲשֶׁר עַל־כַּפֹּו יִתֵּן הַכֹּהֵן עַל־תְּנוּךְ אֹזֶן הַמִּטַּהֵר הַיְמָנִית וְעַל־בֹּהֶן יָדֹו הַיְמָנִית וְעַל־בֹּהֶן רַגְלֹו הַיְמָנִית עַל דַּם הָאָשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3130', '3', '14', '18', 'וְהַנֹּותָר בַּשֶּׁמֶן אֲשֶׁר עַל־כַּף הַכֹּהֵן יִתֵּן עַל־רֹאשׁ הַמִּטַּהֵר וְכִפֶּר עָלָיו הַכֹּהֵן לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3131', '3', '14', '19', 'וְעָשָׂה הַכֹּהֵן אֶת־הַחַטָּאת וְכִפֶּר עַל־הַמִּטַּהֵר מִטֻּמְאָתֹו וְאַחַר יִשְׁחַט אֶת־הָעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3132', '3', '14', '20', 'וְהֶעֱלָה הַכֹּהֵן אֶת־הָעֹלָה וְאֶת־הַמִּנְחָה הַמִּזְבֵּחָה וְכִפֶּר עָלָיו הַכֹּהֵן וְטָהֵר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3133', '3', '14', '21', 'וְאִם־דַּל הוּא וְאֵין יָדֹו מַשֶּׂגֶת וְלָקַח כֶּבֶשׂ אֶחָד אָשָׁם לִתְנוּפָה לְכַפֵּר עָלָיו וְעִשָּׂרֹון סֹלֶת אֶחָד בָּלוּל בַּשֶּׁמֶן לְמִנְחָה וְלֹג שָׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3134', '3', '14', '22', 'וּשְׁתֵּי תֹרִים אֹו שְׁנֵי בְּנֵי יֹונָה אֲשֶׁר תַּשִּׂיג יָדֹו וְהָיָה אֶחָד חַטָּאת וְהָאֶחָד עֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3135', '3', '14', '23', 'וְהֵבִיא אֹתָם בַּיֹּום הַשְּׁמִינִי לְטָהֳרָתֹו אֶל־הַכֹּהֵן אֶל־פֶּתַח אֹהֶל־מֹועֵד לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3136', '3', '14', '24', 'וְלָקַח הַכֹּהֵן אֶת־כֶּבֶשׂ הָאָשָׁם וְאֶת־לֹג הַשָּׁמֶן וְהֵנִיף אֹתָם הַכֹּהֵן תְּנוּפָה לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3137', '3', '14', '25', 'וְשָׁחַט אֶת־כֶּבֶשׂ הָאָשָׁם וְלָקַח הַכֹּהֵן מִדַּם הָאָשָׁם וְנָתַן עַל־תְּנוּךְ אֹזֶן־הַמִּטַּהֵר הַיְמָנִית וְעַל־בֹּהֶן יָדֹו הַיְמָנִית וְעַל־בֹּהֶן רַגְלֹו הַיְמָנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('3138', '3', '14', '26', 'וּמִן־הַשֶּׁמֶן יִצֹק הַכֹּהֵן עַל־כַּף הַכֹּהֵן הַשְּׂמָאלִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('3139', '3', '14', '27', 'וְהִזָּה הַכֹּהֵן בְּאֶצְבָּעֹו הַיְמָנִית מִן־הַשֶּׁמֶן אֲשֶׁר עַל־כַּפֹּו הַשְּׂמָאלִית שֶׁבַע פְּעָמִים לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3140', '3', '14', '28', 'וְנָתַן הַכֹּהֵן מִן־הַשֶּׁמֶן ׀ אֲשֶׁר עַל־כַּפֹּו עַל־תְּנוּךְ אֹזֶן הַמִּטַּהֵר הַיְמָנִית וְעַל־בֹּהֶן יָדֹו הַיְמָנִית וְעַל־בֹּהֶן רַגְלֹו הַיְמָנִית עַל־מְקֹום דַּם הָאָשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3141', '3', '14', '29', 'וְהַנֹּותָר מִן־הַשֶּׁמֶן אֲשֶׁר עַל־כַּף הַכֹּהֵן  יִתֵּן עַל־רֹאשׁ הַמִּטַּהֵר לְכַפֵּר עָלָיו לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3142', '3', '14', '30', 'וְעָשָׂה אֶת־הָאֶחָד מִן־הַתֹּרִים אֹו מִן־בְּנֵי הַיֹּונָה מֵאֲשֶׁר תַּשִּׂיג יָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3143', '3', '14', '31', 'אֵת אֲשֶׁר־תַּשִּׂיג יָדֹו אֶת־הָאֶחָד חַטָּאת וְאֶת־הָאֶחָד עֹלָה עַל־הַמִּנְחָה וְכִפֶּר הַכֹּהֵן עַל הַמִּטַּהֵר לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3144', '3', '14', '32', 'זֹאת תֹּורַת אֲשֶׁר־בֹּו נֶגַע צָרָעַת אֲשֶׁר לֹא־תַשִּׂיג יָדֹו בְּטָהֳרָתֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3145', '3', '14', '33', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3146', '3', '14', '34', 'כִּי תָבֹאוּ אֶל־אֶרֶץ כְּנַעַן אֲשֶׁר אֲנִי נֹתֵן לָכֶם לַאֲחֻזָּה וְנָתַתִּי נֶגַע צָרַעַת בְּבֵית אֶרֶץ אֲחֻזַּתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3147', '3', '14', '35', 'וּבָא אֲשֶׁר־לֹו הַבַּיִת וְהִגִּיד לַכֹּהֵן לֵאמֹר כְּנֶגַע נִרְאָה לִי בַּבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3148', '3', '14', '36', 'וְצִוָּה הַכֹּהֵן וּפִנּוּ אֶת־הַבַּיִת בְּטֶרֶם יָבֹא הַכֹּהֵן לִרְאֹות אֶת־הַנֶּגַע וְלֹא יִטְמָא כָּל־אֲשֶׁר בַּבָּיִת וְאַחַר כֵּן יָבֹא הַכֹּהֵן לִרְאֹות אֶת־הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3149', '3', '14', '37', 'וְרָאָה אֶת־הַנֶּגַע וְהִנֵּה הַנֶּגַע בְּקִירֹת הַבַּיִת שְׁקַעֲרוּרֹת יְרַקְרַקֹּת אֹו אֲדַמְדַּמֹּת וּמַרְאֵיהֶן שָׁפָל מִן־הַקִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3150', '3', '14', '38', 'וְיָצָא הַכֹּהֵן מִן־הַבַּיִת אֶל־פֶּתַח הַבָּיִת וְהִסְגִּיר אֶת־הַבַּיִת שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3151', '3', '14', '39', 'וְשָׁב הַכֹּהֵן בַּיֹּום הַשְּׁבִיעִי וְרָאָה וְהִנֵּה פָּשָׂה הַנֶּגַע בְּקִירֹת הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3152', '3', '14', '40', 'וְצִוָּה הַכֹּהֵן וְחִלְּצוּ אֶת־הָאֲבָנִים אֲשֶׁר בָּהֵן הַנָּגַע וְהִשְׁלִיכוּ אֶתְהֶן אֶל־מִחוּץ לָעִיר אֶל־מָקֹום טָמֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3153', '3', '14', '41', 'וְאֶת־הַבַּיִת יַקְצִעַ מִבַּיִת סָבִיב וְשָׁפְכוּ אֶת־הֶעָפָר אֲשֶׁר הִקְצוּ אֶל־מִחוּץ לָעִיר אֶל־מָקֹום טָמֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3154', '3', '14', '42', 'וְלָקְחוּ אֲבָנִים אֲחֵרֹות וְהֵבִיאוּ אֶל־תַּחַת הָאֲבָנִים וְעָפָר אַחֵר יִקַּח וְטָח אֶת־הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3155', '3', '14', '43', 'וְאִם־יָשׁוּב הַנֶּגַע וּפָרַח בַּבַּיִת אַחַר חִלֵּץ אֶת־הָאֲבָנִים וְאַחֲרֵי הִקְצֹות אֶת־הַבַּיִת וְאַחֲרֵי הִטֹּוחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3156', '3', '14', '44', 'וּבָא הַכֹּהֵן וְרָאָה וְהִנֵּה פָּשָׂה הַנֶּגַע בַּבָּיִת צָרַעַת מַמְאֶרֶת הִוא בַּבַּיִת טָמֵא הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3157', '3', '14', '45', 'וְנָתַץ אֶת־הַבַּיִת אֶת־אֲבָנָיו וְאֶת־עֵצָיו וְאֵת כָּל־עֲפַר הַבָּיִת וְהֹוצִיא אֶל־מִחוּץ לָעִיר אֶל־מָקֹום טָמֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3158', '3', '14', '46', 'וְהַבָּא אֶל־הַבַּיִת כָּל־יְמֵי הִסְגִּיר אֹתֹו יִטְמָא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3159', '3', '14', '47', 'וְהַשֹּׁכֵב בַּבַּיִת יְכַבֵּס אֶת־בְּגָדָיו וְהָאֹכֵל בַּבַּיִת יְכַבֵּס אֶת־בְּגָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3160', '3', '14', '48', 'וְאִם־בֹּא יָבֹא הַכֹּהֵן וְרָאָה וְהִנֵּה לֹא־פָשָׂה הַנֶּגַע בַּבַּיִת אַחֲרֵי הִטֹּחַ אֶת־הַבָּיִת וְטִהַר הַכֹּהֵן אֶת־הַבַּיִת כִּי נִרְפָּא הַנָּגַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('3161', '3', '14', '49', 'וְלָקַח לְחַטֵּא אֶת־הַבַּיִת שְׁתֵּי צִפֳּרִים וְעֵץ אֶרֶז וּשְׁנִי תֹולַעַת וְאֵזֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3162', '3', '14', '50', 'וְשָׁחַט אֶת־הַצִּפֹּר הָאֶחָת אֶל־כְּלִי־חֶרֶשׂ עַל־מַיִם חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3163', '3', '14', '51', 'וְלָקַח אֶת־עֵץ־הָאֶרֶז וְאֶת־הָאֵזֹב וְאֵת ׀ שְׁנִי הַתֹּולַעַת וְאֵת הַצִּפֹּר הַחַיָּה וְטָבַל אֹתָם בְּדַם הַצִּפֹּר הַשְּׁחוּטָה וּבַמַּיִם הַחַיִּים וְהִזָּה אֶל־הַבַּיִת שֶׁבַע פְּעָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3164', '3', '14', '52', 'וְחִטֵּא אֶת־הַבַּיִת בְּדַם הַצִּפֹּור וּבַמַּיִם הַחַיִּים וּבַצִּפֹּר הַחַיָּה וּבְעֵץ הָאֶרֶז וּבָאֵזֹב וּבִשְׁנִי הַתֹּולָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3165', '3', '14', '53', 'וְשִׁלַּח אֶת־הַצִּפֹּר הַחַיָּה אֶל־מִחוּץ לָעִיר אֶל־פְּנֵי הַשָּׂדֶה וְכִפֶּר עַל־הַבַּיִת וְטָהֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3166', '3', '14', '54', 'זֹאת הַתֹּורָה לְכָל־נֶגַע הַצָּרַעַת וְלַנָּתֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('3167', '3', '14', '55', 'וּלְצָרַעַת הַבֶּגֶד וְלַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3168', '3', '14', '56', 'וְלַשְׂאֵת וְלַסַּפַּחַת וְלַבֶּהָרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3169', '3', '14', '57', 'לְהֹורֹת בְּיֹום הַטָּמֵא וּבְיֹום הַטָּהֹר זֹאת תֹּורַת הַצָּרָעַת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3170', '3', '15', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3171', '3', '15', '2', 'דַּבְּרוּ אֶל־בְּנֵי יִשְׂרָאֵל וַאֲמַרְתֶּם אֲלֵהֶם אִישׁ אִישׁ כִּי יִהְיֶה זָב מִבְּשָׂרֹו זֹובֹו טָמֵא הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3172', '3', '15', '3', 'וְזֹאת תִּהְיֶה טֻמְאָתֹו בְּזֹובֹו רָר בְּשָׂרֹו אֶת־זֹובֹו אֹו־הֶחְתִּים  בְּשָׂרֹו מִזֹּובֹו טֻמְאָתֹו הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3173', '3', '15', '4', 'כָּל־הַמִּשְׁכָּב אֲשֶׁר יִשְׁכַּב עָלָיו הַזָּב יִטְמָא וְכָל־הַכְּלִי אֲשֶׁר־יֵשֵׁב עָלָיו יִטְמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3174', '3', '15', '5', 'וְאִישׁ אֲשֶׁר יִגַּע בְּמִשְׁכָּבֹו יְכַבֵּס בְּגָדָיו וְרָחַץ בַּמַּיִם וְטָמֵא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3175', '3', '15', '6', 'וְהַיֹּשֵׁב עַל־הַכְּלִי אֲשֶׁר־יֵשֵׁב עָלָיו הַזָּב יְכַבֵּס בְּגָדָיו וְרָחַץ בַּמַּיִם וְטָמֵא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3176', '3', '15', '7', 'וְהַנֹּגֵעַ בִּבְשַׂר הַזָּב יְכַבֵּס בְּגָדָיו וְרָחַץ בַּמַּיִם וְטָמֵא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3177', '3', '15', '8', 'וְכִי־יָרֹק הַזָּב בַּטָּהֹור וְכִבֶּס בְּגָדָיו וְרָחַץ בַּמַּיִם וְטָמֵא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3178', '3', '15', '9', 'וְכָל־הַמֶּרְכָּב אֲשֶׁר יִרְכַּב עָלָיו הַזָּב יִטְמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3179', '3', '15', '10', 'וְכָל־הַנֹּגֵעַ בְּכֹל אֲשֶׁר יִהְיֶה תַחְתָּיו יִטְמָא עַד־הָעָרֶב וְהַנֹּושֵׂא אֹותָם יְכַבֵּס בְּגָדָיו וְרָחַץ בַּמַּיִם וְטָמֵא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3180', '3', '15', '11', 'וְכֹל אֲשֶׁר יִגַּע־בֹּו הַזָּב וְיָדָיו לֹא־שָׁטַף בַּמָּיִם וְכִבֶּס בְּגָדָיו וְרָחַץ בַּמַּיִם וְטָמֵא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3181', '3', '15', '12', 'וּכְלִי־חֶרֶשׂ אֲשֶׁר־יִגַּע־בֹּו הַזָּב יִשָּׁבֵר וְכָל־כְּלִי־עֵץ יִשָּׁטֵף בַּמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3182', '3', '15', '13', 'וְכִי־יִטְהַר הַזָּב מִזֹּובֹו וְסָפַר לֹו שִׁבְעַת יָמִים לְטָהֳרָתֹו וְכִבֶּס בְּגָדָיו וְרָחַץ בְּשָׂרֹו בְּמַיִם חַיִּים וְטָהֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3183', '3', '15', '14', 'וּבַיֹּום הַשְּׁמִינִי יִקַּח־לֹו שְׁתֵּי תֹרִים אֹו שְׁנֵי בְּנֵי יֹונָה וּבָא ׀ לִפְנֵי יְהוָה אֶל־פֶּתַח אֹהֶל מֹועֵד וּנְתָנָם אֶל־הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3184', '3', '15', '15', 'וְעָשָׂה אֹתָם הַכֹּהֵן אֶחָד חַטָּאת וְהָאֶחָד עֹלָה וְכִפֶּר עָלָיו הַכֹּהֵן לִפְנֵי יְהוָה מִזֹּובֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3185', '3', '15', '16', 'וְאִישׁ כִּי־תֵצֵא מִמֶּנּוּ שִׁכְבַת־זָרַע וְרָחַץ בַּמַּיִם אֶת־כָּל־בְּשָׂרֹו וְטָמֵא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3186', '3', '15', '17', 'וְכָל־בֶּגֶד וְכָל־עֹור אֲשֶׁר־יִהְיֶה עָלָיו שִׁכְבַת־זָרַע וְכֻבַּס בַּמַּיִם וְטָמֵא עַד־הָעָרֶב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3187', '3', '15', '18', 'וְאִשָּׁה אֲשֶׁר יִשְׁכַּב אִישׁ אֹתָהּ שִׁכְבַת־זָרַע וְרָחֲצוּ בַמַּיִם וְטָמְאוּ עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3188', '3', '15', '19', 'וְאִשָּׁה כִּי־תִהְיֶה זָבָה דָּם יִהְיֶה זֹבָהּ בִּבְשָׂרָהּ שִׁבְעַת יָמִים תִּהְיֶה בְנִדָּתָהּ וְכָל־הַנֹּגֵעַ בָּהּ יִטְמָא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3189', '3', '15', '20', 'וְכֹל אֲשֶׁר תִּשְׁכַּב עָלָיו בְּנִדָּתָהּ יִטְמָא וְכֹל אֲשֶׁר־תֵּשֵׁב עָלָיו יִטְמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3190', '3', '15', '21', 'וְכָל־הַנֹּגֵעַ בְּמִשְׁכָּבָהּ יְכַבֵּס בְּגָדָיו וְרָחַץ בַּמַּיִם וְטָמֵא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3191', '3', '15', '22', 'וְכָל־הַנֹּגֵעַ בְּכָל־כְּלִי אֲשֶׁר־תֵּשֵׁב עָלָיו יְכַבֵּס בְּגָדָיו וְרָחַץ בַּמַּיִם וְטָמֵא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3192', '3', '15', '23', 'וְאִם עַל־הַמִּשְׁכָּב הוּא אֹו עַל־הַכְּלִי אֲשֶׁר־הִוא יֹשֶׁבֶת־עָלָיו בְּנָגְעֹו־בֹו יִטְמָא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3193', '3', '15', '24', 'וְאִם שָׁכֹב יִשְׁכַּב אִישׁ אֹתָהּ וּתְהִי נִדָּתָהּ עָלָיו וְטָמֵא שִׁבְעַת יָמִים וְכָל־הַמִּשְׁכָּב אֲשֶׁר־יִשְׁכַּב עָלָיו יִטְמָא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3194', '3', '15', '25', 'וְאִשָּׁה כִּי־יָזוּב זֹוב דָּמָהּ יָמִים רַבִּים בְּלֹא עֶת־נִדָּתָהּ אֹו כִי־תָזוּב עַל־נִדָּתָהּ כָּל־יְמֵי זֹוב טֻמְאָתָהּ כִּימֵי נִדָּתָהּ תִּהְיֶה טְמֵאָה הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3195', '3', '15', '26', 'כָּל־הַמִּשְׁכָּב אֲשֶׁר־תִּשְׁכַּב עָלָיו כָּל־יְמֵי זֹובָהּ כְּמִשְׁכַּב נִדָּתָהּ יִהְיֶה־לָּהּ וְכָל־הַכְּלִי אֲשֶׁר תֵּשֵׁב עָלָיו טָמֵא יִהְיֶה כְּטֻמְאַת נִדָּתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3196', '3', '15', '27', 'וְכָל־הַנֹּוגֵעַ בָּם יִטְמָא וְכִבֶּס בְּגָדָיו וְרָחַץ בַּמַּיִם וְטָמֵא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3197', '3', '15', '28', 'וְאִם־טָהֲרָה מִזֹּובָהּ וְסָפְרָה לָּהּ שִׁבְעַת יָמִים וְאַחַר תִּטְהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3198', '3', '15', '29', 'וּבַיֹּום הַשְּׁמִינִי תִּקַּח־לָהּ שְׁתֵּי תֹרִים אֹו שְׁנֵי בְּנֵי יֹונָה וְהֵבִיאָה אֹותָם אֶל־הַכֹּהֵן אֶל־פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3199', '3', '15', '30', 'וְעָשָׂה הַכֹּהֵן אֶת־הָאֶחָד חַטָּאת וְאֶת־הָאֶחָד עֹלָה וְכִפֶּר עָלֶיהָ הַכֹּהֵן לִפְנֵי יְהוָה מִזֹּוב טֻמְאָתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3200', '3', '15', '31', 'וְהִזַּרְתֶּם אֶת־בְּנֵי־יִשְׂרָאֵל מִטֻּמְאָתָם וְלֹא יָמֻתוּ בְּטֻמְאָתָם בְּטַמְּאָם אֶת־מִשְׁכָּנִי אֲשֶׁר בְּתֹוכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3201', '3', '15', '32', 'זֹאת תֹּורַת  הַזָּב וַאֲשֶׁר תֵּצֵא מִמֶּנּוּ שִׁכְבַת־זֶרַע לְטָמְאָה־בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3202', '3', '15', '33', 'וְהַדָּוָה בְּנִדָּתָהּ וְהַזָּב אֶת־זֹובֹו לַזָּכָר וְלַנְּקֵבָה וּלְאִישׁ אֲשֶׁר יִשְׁכַּב עִם־טְמֵאָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3203', '3', '16', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה אַחֲרֵי מֹות שְׁנֵי בְּנֵי אַהֲרֹן בְּקָרְבָתָם לִפְנֵי־יְהוָה וַיָּמֻתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3204', '3', '16', '2', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה דַּבֵּר אֶל־אַהֲרֹן אָחִיךָ וְאַל־יָבֹא בְכָל־עֵת אֶל־הַקֹּדֶשׁ מִבֵּית לַפָּרֹכֶת אֶל־פְּנֵי הַכַּפֹּרֶת אֲשֶׁר עַל־הָאָרֹן וְלֹא יָמוּת כִּי בֶּעָנָן אֵרָאֶה עַל־הַכַּפֹּרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3205', '3', '16', '3', 'בְּזֹאת יָבֹא אַהֲרֹן אֶל־הַקֹּדֶשׁ בְּפַר בֶּן־בָּקָר לְחַטָּאת וְאַיִל לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3206', '3', '16', '4', 'כְּתֹנֶת־בַּד קֹדֶשׁ יִלְבָּשׁ וּמִכְנְסֵי־בַד יִהְיוּ עַל־בְּשָׂרֹו וּבְאַבְנֵט בַּד יַחְגֹּר וּבְמִצְנֶפֶת בַּד יִצְנֹף בִּגְדֵי־קֹדֶשׁ הֵם וְרָחַץ בַּמַּיִם אֶת־בְּשָׂרֹו וּלְבֵשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3207', '3', '16', '5', 'וּמֵאֵת עֲדַת בְּנֵי יִשְׂרָאֵל יִקַּח שְׁנֵי־שְׂעִירֵי עִזִּים לְחַטָּאת וְאַיִל אֶחָד לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3208', '3', '16', '6', 'וְהִקְרִיב אַהֲרֹן אֶת־פַּר הַחַטָּאת אֲשֶׁר־לֹו וְכִפֶּר בַּעֲדֹו וּבְעַד בֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3209', '3', '16', '7', 'וְלָקַח אֶת־שְׁנֵי הַשְּׂעִירִם וְהֶעֱמִיד אֹתָם לִפְנֵי יְהוָה פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3210', '3', '16', '8', 'וְנָתַן אַהֲרֹן עַל־שְׁנֵי הַשְּׂעִירִם גֹּורָלֹות גֹּורָל אֶחָד לַיהוָה וְגֹורָל אֶחָד לַעֲזָאזֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3211', '3', '16', '9', 'וְהִקְרִיב אַהֲרֹן אֶת־הַשָּׂעִיר אֲשֶׁר עָלָה עָלָיו הַגֹּורָל לַיהוָה וְעָשָׂהוּ חַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3212', '3', '16', '10', 'וְהַשָּׂעִיר אֲשֶׁר עָלָה עָלָיו הַגֹּורָל לַעֲזָאזֵל יָעֳמַד־חַי לִפְנֵי יְהוָה לְכַפֵּר עָלָיו לְשַׁלַּח אֹתֹו לַעֲזָאזֵל הַמִּדְבָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3213', '3', '16', '11', 'וְהִקְרִיב אַהֲרֹן אֶת־פַּר הַחַטָּאת אֲשֶׁר־לֹו וְכִפֶּר בַּעֲדֹו וּבְעַד בֵּיתֹו וְשָׁחַט אֶת־פַּר הַחַטָּאת אֲשֶׁר־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3214', '3', '16', '12', 'וְלָקַח מְלֹא־הַמַּחְתָּה גַּחֲלֵי־אֵשׁ מֵעַל הַמִּזְבֵּחַ מִלִּפְנֵי יְהוָה וּמְלֹא חָפְנָיו קְטֹרֶת סַמִּים דַּקָּה וְהֵבִיא מִבֵּית לַפָּרֹכֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3215', '3', '16', '13', 'וְנָתַן אֶת־הַקְּטֹרֶת עַל־הָאֵשׁ לִפְנֵי יְהוָה וְכִסָּה ׀ עֲנַן הַקְּטֹרֶת אֶת־הַכַּפֹּרֶת אֲשֶׁר עַל־הָעֵדוּת וְלֹא יָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3216', '3', '16', '14', 'וְלָקַח מִדַּם הַפָּר וְהִזָּה בְאֶצְבָּעֹו עַל־פְּנֵי הַכַּפֹּרֶת קֵדְמָה וְלִפְנֵי הַכַּפֹּרֶת יַזֶּה שֶׁבַע־פְּעָמִים מִן־הַדָּם בְּאֶצְבָּעֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3217', '3', '16', '15', 'וְשָׁחַט אֶת־שְׂעִיר הַחַטָּאת אֲשֶׁר לָעָם וְהֵבִיא אֶת־דָּמֹו אֶל־מִבֵּית לַפָּרֹכֶת וְעָשָׂה אֶת־דָּמֹו כַּאֲשֶׁר עָשָׂה לְדַם הַפָּר וְהִזָּה אֹתֹו עַל־הַכַּפֹּרֶת וְלִפְנֵי הַכַּפֹּרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3218', '3', '16', '16', 'וְכִפֶּר עַל־הַקֹּדֶשׁ מִטֻּמְאֹת בְּנֵי יִשְׂרָאֵל וּמִפִּשְׁעֵיהֶם לְכָל־חַטֹּאתָם וְכֵן יַעֲשֶׂה לְאֹהֶל מֹועֵד הַשֹּׁכֵן אִתָּם בְּתֹוךְ טֻמְאֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3219', '3', '16', '17', 'וְכָל־אָדָם לֹא־יִהְיֶה ׀ בְּאֹהֶל מֹועֵד בְּבֹאֹו לְכַפֵּר בַּקֹּדֶשׁ עַד־צֵאתֹו וְכִפֶּר בַּעֲדֹו וּבְעַד בֵּיתֹו וּבְעַד כָּל־קְהַל יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3220', '3', '16', '18', 'וְיָצָא אֶל־הַמִּזְבֵּחַ אֲשֶׁר לִפְנֵי־יְהוָה וְכִפֶּר עָלָיו וְלָקַח מִדַּם הַפָּר וּמִדַּם הַשָּׂעִיר וְנָתַן עַל־קַרְנֹות הַמִּזְבֵּחַ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3221', '3', '16', '19', 'וְהִזָּה עָלָיו מִן־הַדָּם בְּאֶצְבָּעֹו שֶׁבַע פְּעָמִים וְטִהֲרֹו וְקִדְּשֹׁו מִטֻּמְאֹת בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3222', '3', '16', '20', 'וְכִלָּה מִכַּפֵּר אֶת־הַקֹּדֶשׁ וְאֶת־אֹהֶל מֹועֵד וְאֶת־הַמִּזְבֵּחַ וְהִקְרִיב אֶת־הַשָּׂעִיר הֶחָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3223', '3', '16', '21', 'וְסָמַךְ אַהֲרֹן אֶת־שְׁתֵּי [יָדֹו כ] (יָדָיו ק) עַל רֹאשׁ הַשָּׂעִיר הַחַי וְהִתְוַדָּה עָלָיו אֶת־כָּל־עֲוֹנֹת בְּנֵי יִשְׂרָאֵל וְאֶת־כָּל־פִּשְׁעֵיהֶם לְכָל־חַטֹּאתָם וְנָתַן אֹתָם עַל־רֹאשׁ הַשָּׂעִיר וְשִׁלַּח בְּיַד־אִישׁ עִתִּי הַמִּדְבָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3224', '3', '16', '22', 'וְנָשָׂא הַשָּׂעִיר עָלָיו אֶת־כָּל־עֲוֹנֹתָם אֶל־אֶרֶץ גְּזֵרָה וְשִׁלַּח אֶת־הַשָּׂעִיר בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3225', '3', '16', '23', 'וּבָא אַהֲרֹן אֶל־אֹהֶל מֹועֵד וּפָשַׁט אֶת־בִּגְדֵי הַבָּד אֲשֶׁר לָבַשׁ בְּבֹאֹו אֶל־הַקֹּדֶשׁ וְהִנִּיחָם שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3226', '3', '16', '24', 'וְרָחַץ אֶת־בְּשָׂרֹו בַמַּיִם בְּמָקֹום קָדֹושׁ וְלָבַשׁ אֶת־בְּגָדָיו וְיָצָא וְעָשָׂה אֶת־עֹלָתֹו וְאֶת־עֹלַת הָעָם וְכִפֶּר בַּעֲדֹו וּבְעַד הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3227', '3', '16', '25', 'וְאֵת חֵלֶב הַחַטָּאת יַקְטִיר הַמִּזְבֵּחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3228', '3', '16', '26', 'וְהַמְשַׁלֵּחַ אֶת־הַשָּׂעִיר לַעֲזָאזֵל יְכַבֵּס בְּגָדָיו וְרָחַץ אֶת־בְּשָׂרֹו בַּמָּיִם וְאַחֲרֵי־כֵן יָבֹוא אֶל־הַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3229', '3', '16', '27', 'וְאֵת פַּר הַחַטָּאת וְאֵת ׀ שְׂעִיר הַחַטָּאת אֲשֶׁר הוּבָא אֶת־דָּמָם לְכַפֵּר בַּקֹּדֶשׁ יֹוצִיא אֶל־מִחוּץ לַמַּחֲנֶה וְשָׂרְפוּ בָאֵשׁ אֶת־עֹרֹתָם וְאֶת־בְּשָׂרָם וְאֶת־פִּרְשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3230', '3', '16', '28', 'וְהַשֹּׂרֵף אֹתָם יְכַבֵּס בְּגָדָיו וְרָחַץ אֶת־בְּשָׂרֹו בַּמָּיִם וְאַחֲרֵי־כֵן יָבֹוא אֶל־הַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3231', '3', '16', '29', 'וְהָיְתָה לָכֶם לְחֻקַּת עֹולָם בַּחֹדֶשׁ הַשְּׁבִיעִי בֶּעָשֹׂור לַחֹדֶשׁ תְּעַנּוּ אֶת־נַפְשֹׁתֵיכֶם וְכָל־מְלָאכָה לֹא תַעֲשׂוּ הָאֶזְרָח וְהַגֵּר הַגָּר בְּתֹוכְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3232', '3', '16', '30', 'כִּי־בַיֹּום הַזֶּה יְכַפֵּר עֲלֵיכֶם לְטַהֵר אֶתְכֶם מִכֹּל חַטֹּאתֵיכֶם לִפְנֵי יְהוָה תִּטְהָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3233', '3', '16', '31', 'שַׁבַּת שַׁבָּתֹון הִיא לָכֶם וְעִנִּיתֶם אֶת־נַפְשֹׁתֵיכֶם חֻקַּת עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3234', '3', '16', '32', 'וְכִפֶּר הַכֹּהֵן אֲשֶׁר־יִמְשַׁח אֹתֹו וַאֲשֶׁר יְמַלֵּא אֶת־יָדֹו לְכַהֵן תַּחַת אָבִיו וְלָבַשׁ אֶת־בִּגְדֵי הַבָּד בִּגְדֵי הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3235', '3', '16', '33', 'וְכִפֶּר אֶת־מִקְדַּשׁ הַקֹּדֶשׁ וְאֶת־אֹהֶל מֹועֵד וְאֶת־הַמִּזְבֵּחַ יְכַפֵּר וְעַל הַכֹּהֲנִים וְעַל־כָּל־עַם הַקָּהָל יְכַפֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3236', '3', '16', '34', 'וְהָיְתָה־זֹּאת לָכֶם לְחֻקַּת עֹולָם לְכַפֵּר עַל־בְּנֵי יִשְׂרָאֵל מִכָּל־חַטֹּאתָם אַחַת בַּשָּׁנָה וַיַּעַשׂ כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3237', '3', '17', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3238', '3', '17', '2', 'דַּבֵּר אֶל־אַהֲרֹן וְאֶל־בָּנָיו וְאֶל כָּל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵיהֶם זֶה הַדָּבָר אֲשֶׁר־צִוָּה יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3239', '3', '17', '3', 'אִישׁ אִישׁ מִבֵּית יִשְׂרָאֵל אֲשֶׁר יִשְׁחַט שֹׁור אֹו־כֶשֶׂב אֹו־עֵז בַּמַּחֲנֶה אֹו אֲשֶׁר יִשְׁחַט מִחוּץ לַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3240', '3', '17', '4', 'וְאֶל־פֶּתַח אֹהֶל מֹועֵד לֹא הֱבִיאֹו לְהַקְרִיב קָרְבָּן לַיהוָה לִפְנֵי מִשְׁכַּן יְהוָה דָּם יֵחָשֵׁב לָאִישׁ הַהוּא דָּם שָׁפָךְ וְנִכְרַת הָאִישׁ הַהוּא מִקֶּרֶב עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3241', '3', '17', '5', 'לְמַעַן אֲשֶׁר יָבִיאוּ בְּנֵי יִשְׂרָאֵל אֶת־זִבְחֵיהֶם אֲשֶׁר הֵם זֹבְחִים עַל־פְּנֵי הַשָּׂדֶה וֶהֱבִיאֻם לַיהוָה אֶל־פֶּתַח אֹהֶל מֹועֵד אֶל־הַכֹּהֵן וְזָבְחוּ זִבְחֵי שְׁלָמִים לַיהוָה אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3242', '3', '17', '6', 'וְזָרַק הַכֹּהֵן אֶת־הַדָּם עַל־מִזְבַּח יְהוָה פֶּתַח אֹהֶל מֹועֵד וְהִקְטִיר הַחֵלֶב לְרֵיחַ נִיחֹחַ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3243', '3', '17', '7', 'וְלֹא־יִזְבְּחוּ עֹוד אֶת־זִבְחֵיהֶם לַשְּׂעִירִם אֲשֶׁר הֵם זֹנִים אַחֲרֵיהֶם חֻקַּת עֹולָם תִּהְיֶה־זֹּאת לָהֶם לְדֹרֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3244', '3', '17', '8', 'וַאֲלֵהֶם תֹּאמַר אִישׁ אִישׁ מִבֵּית יִשְׂרָאֵל וּמִן־הַגֵּר אֲשֶׁר־יָגוּר בְּתֹוכָם אֲשֶׁר־יַעֲלֶה עֹלָה אֹו־זָבַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('3245', '3', '17', '9', 'וְאֶל־פֶּתַח אֹהֶל מֹועֵד לֹא יְבִיאֶנּוּ לַעֲשֹׂות אֹתֹו לַיהוָה וְנִכְרַת הָאִישׁ הַהוּא מֵעַמָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3246', '3', '17', '10', 'וְאִישׁ אִישׁ מִבֵּית יִשְׂרָאֵל וּמִן־הַגֵּר הַגָּר בְּתֹוכָם אֲשֶׁר יֹאכַל כָּל־דָּם וְנָתַתִּי פָנַי בַּנֶּפֶשׁ הָאֹכֶלֶת אֶת־הַדָּם וְהִכְרַתִּי אֹתָהּ מִקֶּרֶב עַמָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3247', '3', '17', '11', 'כִּי נֶפֶשׁ הַבָּשָׂר בַּדָּם הִוא וַאֲנִי נְתַתִּיו לָכֶם עַל־הַמִּזְבֵּחַ לְכַפֵּר עַל־נַפְשֹׁתֵיכֶם כִּי־הַדָּם הוּא בַּנֶּפֶשׁ יְכַפֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3248', '3', '17', '12', 'עַל־כֵּן אָמַרְתִּי לִבְנֵי יִשְׂרָאֵל כָּל־נֶפֶשׁ מִכֶּם לֹא־תֹאכַל דָּם וְהַגֵּר הַגָּר בְּתֹוכְכֶם לֹא־יֹאכַל דָּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3249', '3', '17', '13', 'וְאִישׁ אִישׁ מִבְּנֵי יִשְׂרָאֵל וּמִן־הַגֵּר הַגָּר בְּתֹוכָם אֲשֶׁר יָצוּד צֵיד חַיָּה אֹו־עֹוף אֲשֶׁר יֵאָכֵל וְשָׁפַךְ אֶת־דָּמֹו וְכִסָּהוּ בֶּעָפָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3250', '3', '17', '14', 'כִּי־נֶפֶשׁ כָּל־בָּשָׂר דָּמֹו בְנַפְשֹׁו הוּא וָאֹמַר לִבְנֵי יִשְׂרָאֵל דַּם כָּל־בָּשָׂר לֹא תֹאכֵלוּ כִּי נֶפֶשׁ כָּל־בָּשָׂר דָּמֹו הִוא כָּל־אֹכְלָיו יִכָּרֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3251', '3', '17', '15', 'וְכָל־נֶפֶשׁ אֲשֶׁר תֹּאכַל נְבֵלָה וּטְרֵפָה בָּאֶזְרָח וּבַגֵּר וְכִבֶּס בְּגָדָיו וְרָחַץ בַּמַּיִם וְטָמֵא עַד־הָעֶרֶב וְטָהֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3252', '3', '17', '16', 'וְאִם לֹא יְכַבֵּס וּבְשָׂרֹו לֹא יִרְחָץ וְנָשָׂא עֲוֹנֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3253', '3', '18', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3254', '3', '18', '2', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3255', '3', '18', '3', 'כְּמַעֲשֵׂה אֶרֶץ־מִצְרַיִם אֲשֶׁר יְשַׁבְתֶּם־בָּהּ לֹא תַעֲשׂוּ וּכְמַעֲשֵׂה אֶרֶץ־כְּנַעַן אֲשֶׁר אֲנִי מֵבִיא אֶתְכֶם שָׁמָּה לֹא תַעֲשׂוּ וּבְחֻקֹּתֵיהֶם לֹא תֵלֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3256', '3', '18', '4', 'אֶת־מִשְׁפָּטַי תַּעֲשׂוּ וְאֶת־חֻקֹּתַי תִּשְׁמְרוּ לָלֶכֶת בָּהֶם אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3257', '3', '18', '5', 'וּשְׁמַרְתֶּם אֶת־חֻקֹּתַי וְאֶת־מִשְׁפָּטַי אֲשֶׁר יַעֲשֶׂה אֹתָם הָאָדָם וָחַי בָּהֶם אֲנִי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3258', '3', '18', '6', 'אִישׁ אִישׁ אֶל־כָּל־שְׁאֵר בְּשָׂרֹו לֹא תִקְרְבוּ לְגַלֹּות עֶרְוָה אֲנִי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3259', '3', '18', '7', 'עֶרְוַת אָבִיךָ וְעֶרְוַת אִמְּךָ לֹא תְגַלֵּה אִמְּךָ הִוא לֹא תְגַלֶּה עֶרְוָתָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3260', '3', '18', '8', 'עֶרְוַת אֵשֶׁת־אָבִיךָ לֹא תְגַלֵּה עֶרְוַת אָבִיךָ הִוא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3261', '3', '18', '9', 'עֶרְוַת אֲחֹותְךָ בַת־אָבִיךָ אֹו בַת־אִמֶּךָ מֹולֶדֶת בַּיִת אֹו מֹולֶדֶת חוּץ לֹא תְגַלֶּה עֶרְוָתָן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3262', '3', '18', '10', 'עֶרְוַת בַּת־בִּנְךָ אֹו בַת־בִּתְּךָ לֹא תְגַלֶּה עֶרְוָתָן כִּי עֶרְוָתְךָ הֵנָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3263', '3', '18', '11', 'עֶרְוַת בַּת־אֵשֶׁת אָבִיךָ מֹולֶדֶת אָבִיךָ אֲחֹותְךָ הִוא לֹא תְגַלֶּה עֶרְוָתָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3264', '3', '18', '12', 'עֶרְוַת אֲחֹות־אָבִיךָ לֹא תְגַלֵּה שְׁאֵר אָבִיךָ הִוא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3265', '3', '18', '13', 'עֶרְוַת אֲחֹות־אִמְּךָ לֹא תְגַלֵּה כִּי־שְׁאֵר אִמְּךָ הִוא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3266', '3', '18', '14', 'עֶרְוַת אֲחִי־אָבִיךָ לֹא תְגַלֵּה אֶל־אִשְׁתֹּו לֹא תִקְרָב דֹּדָתְךָ הִוא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3267', '3', '18', '15', 'עֶרְוַת כַּלָּתְךָ לֹא תְגַלֵּה אֵשֶׁת בִּנְךָ הִוא לֹא תְגַלֶּה עֶרְוָתָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3268', '3', '18', '16', 'עֶרְוַת אֵשֶׁת־אָחִיךָ לֹא תְגַלֵּה עֶרְוַת אָחִיךָ הִוא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3269', '3', '18', '17', 'עֶרְוַת אִשָּׁה וּבִתָּהּ לֹא תְגַלֵּה אֶת־בַּת־בְּנָהּ וְאֶת־בַּת־בִּתָּהּ לֹא תִקַּח לְגַלֹּות עֶרְוָתָהּ שַׁאֲרָה הֵנָּה זִמָּה הִוא ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3270', '3', '18', '18', 'וְאִשָּׁה אֶל־אֲחֹתָהּ לֹא תִקָּח לִצְרֹר לְגַלֹּות עֶרְוָתָהּ עָלֶיהָ בְּחַיֶּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3271', '3', '18', '19', 'וְאֶל־אִשָּׁה בְּנִדַּת טֻמְאָתָהּ לֹא תִקְרַב לְגַלֹּות עֶרְוָתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3272', '3', '18', '20', 'וְאֶל־אֵשֶׁת עֲמִיתְךָ לֹא־תִתֵּן שְׁכָבְתְּךָ לְזָרַע לְטָמְאָה־בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3273', '3', '18', '21', 'וּמִזַּרְעֲךָ לֹא־תִתֵּן לְהַעֲבִיר לַמֹּלֶךְ וְלֹא תְחַלֵּל אֶת־שֵׁם אֱלֹהֶיךָ אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3274', '3', '18', '22', 'וְאֶת־זָכָר לֹא תִשְׁכַּב מִשְׁכְּבֵי אִשָּׁה תֹּועֵבָה הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3275', '3', '18', '23', 'וּבְכָל־בְּהֵמָה לֹא־תִתֵּן שְׁכָבְתְּךָ לְטָמְאָה־בָהּ וְאִשָּׁה לֹא־תַעֲמֹד לִפְנֵי בְהֵמָה לְרִבְעָהּ תֶּבֶל הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3276', '3', '18', '24', 'אַל־תִּטַּמְּאוּ בְּכָל־אֵלֶּה כִּי בְכָל־אֵלֶּה נִטְמְאוּ הַגֹּויִם אֲשֶׁר־אֲנִי מְשַׁלֵּחַ מִפְּנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3277', '3', '18', '25', 'וַתִּטְמָא הָאָרֶץ וָאֶפְקֹד עֲוֹנָהּ עָלֶיהָ וַתָּקִא הָאָרֶץ אֶת־יֹשְׁבֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3278', '3', '18', '26', 'וּשְׁמַרְתֶּם אַתֶּם אֶת־חֻקֹּתַי וְאֶת־מִשְׁפָּטַי וְלֹא תַעֲשׂוּ מִכֹּל הַתֹּועֵבֹת הָאֵלֶּה הָאֶזְרָח וְהַגֵּר הַגָּר בְּתֹוכְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3279', '3', '18', '27', 'כִּי אֶת־כָּל־הַתֹּועֵבֹת הָאֵל עָשׂוּ אַנְשֵׁי־הָאָרֶץ אֲשֶׁר לִפְנֵיכֶם וַתִּטְמָא הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3280', '3', '18', '28', 'וְלֹא־תָקִיא הָאָרֶץ אֶתְכֶם בְּטַמַּאֲכֶם אֹתָהּ כַּאֲשֶׁר קָאָה אֶת־הַגֹּוי אֲשֶׁר לִפְנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3281', '3', '18', '29', 'כִּי כָּל־אֲשֶׁר יַעֲשֶׂה מִכֹּל הַתֹּועֵבֹות הָאֵלֶּה וְנִכְרְתוּ הַנְּפָשֹׁות הָעֹשֹׂת מִקֶּרֶב עַמָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3282', '3', '18', '30', 'וּשְׁמַרְתֶּם אֶת־מִשְׁמַרְתִּי לְבִלְתִּי עֲשֹׂות מֵחֻקֹּות הַתֹּועֵבֹת אֲשֶׁר נַעֲשׂוּ לִפְנֵיכֶם וְלֹא תִטַּמְּאוּ בָּהֶם אֲנִי יְהוָה אֱלֹהֵיכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3283', '3', '19', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3284', '3', '19', '2', 'דַּבֵּר אֶל־כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם קְדֹשִׁים תִּהְיוּ כִּי קָדֹושׁ אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3285', '3', '19', '3', 'אִישׁ אִמֹּו וְאָבִיו תִּירָאוּ וְאֶת־שַׁבְּתֹתַי תִּשְׁמֹרוּ אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3286', '3', '19', '4', 'אַל־תִּפְנוּ אֶל־הָאֱלִילִים וֵאלֹהֵי מַסֵּכָה לֹא תַעֲשׂוּ לָכֶם אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3287', '3', '19', '5', 'וְכִי תִזְבְּחוּ זֶבַח שְׁלָמִים לַיהוָה לִרְצֹנְכֶם תִּזְבָּחֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3288', '3', '19', '6', 'בְּיֹום זִבְחֲכֶם יֵאָכֵל וּמִמָּחֳרָת וְהַנֹּותָר עַד־יֹום הַשְּׁלִישִׁי בָּאֵשׁ יִשָּׂרֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('3289', '3', '19', '7', 'וְאִם הֵאָכֹל יֵאָכֵל בַּיֹּום הַשְּׁלִישִׁי פִּגּוּל הוּא לֹא יֵרָצֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3290', '3', '19', '8', 'וְאֹכְלָיו עֲוֹנֹו יִשָּׂא כִּי־אֶת־קֹדֶשׁ יְהוָה חִלֵּל וְנִכְרְתָה הַנֶּפֶשׁ הַהִוא מֵעַמֶּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3291', '3', '19', '9', 'וּבְקֻצְרְכֶם אֶת־קְצִיר אַרְצְכֶם לֹא תְכַלֶּה פְּאַת שָׂדְךָ לִקְצֹר וְלֶקֶט קְצִירְךָ לֹא תְלַקֵּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('3292', '3', '19', '10', 'וְכַרְמְךָ לֹא תְעֹולֵל וּפֶרֶט כַּרְמְךָ לֹא תְלַקֵּט לֶעָנִי וְלַגֵּר תַּעֲזֹב אֹתָם אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3293', '3', '19', '11', 'לֹא תִּגְנֹבוּ וְלֹא־תְכַחֲשׁוּ וְלֹא־תְשַׁקְּרוּ אִישׁ בַּעֲמִיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3294', '3', '19', '12', 'וְלֹא־תִשָּׁבְעוּ בִשְׁמִי לַשָּׁקֶר וְחִלַּלְתָּ אֶת־שֵׁם אֱלֹהֶיךָ אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3295', '3', '19', '13', 'לֹא־תַעֲשֹׁק אֶת־רֵעֲךָ וְלֹא תִגְזֹל לֹא־תָלִין פְּעֻלַּת שָׂכִיר אִתְּךָ עַד־בֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3296', '3', '19', '14', 'לֹא־תְקַלֵּל חֵרֵשׁ וְלִפְנֵי עִוֵּר לֹא תִתֵּן מִכְשֹׁל וְיָרֵאתָ מֵּאֱלֹהֶיךָ אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3297', '3', '19', '15', 'לֹא־תַעֲשׂוּ עָוֶל בַּמִּשְׁפָּט לֹא־תִשָּׂא פְנֵי־דָל וְלֹא תֶהְדַּר פְּנֵי גָדֹול בְּצֶדֶק תִּשְׁפֹּט עֲמִיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3298', '3', '19', '16', 'לֹא־תֵלֵךְ רָכִיל בְּעַמֶּיךָ לֹא תַעֲמֹד עַל־דַּם רֵעֶךָ אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3299', '3', '19', '17', 'לֹא־תִשְׂנָא אֶת־אָחִיךָ בִּלְבָבֶךָ הֹוכֵחַ תֹּוכִיחַ אֶת־עֲמִיתֶךָ וְלֹא־תִשָּׂא עָלָיו חֵטְא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3300', '3', '19', '18', 'לֹא־תִקֹּם וְלֹא־תִטֹּר אֶת־בְּנֵי עַמֶּךָ וְאָהַבְתָּ לְרֵעֲךָ כָּמֹוךָ אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3301', '3', '19', '19', 'אֶת־חֻקֹּתַי תִּשְׁמֹרוּ בְּהֶמְתְּךָ לֹא־תַרְבִּיעַ כִּלְאַיִם שָׂדְךָ לֹא־תִזְרַע כִּלְאָיִם וּבֶגֶד כִּלְאַיִם שַׁעַטְנֵז לֹא יַעֲלֶה עָלֶיךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3302', '3', '19', '20', 'וְאִישׁ כִּי־יִשְׁכַּב אֶת־אִשָּׁה שִׁכְבַת־זֶרַע וְהִוא שִׁפְחָה נֶחֱרֶפֶת לְאִישׁ וְהָפְדֵּה לֹא נִפְדָּתָה אֹו חֻפְשָׁה לֹא נִתַּן־לָהּ בִּקֹּרֶת תִּהְיֶה לֹא יוּמְתוּ כִּי־לֹא חֻפָּשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3303', '3', '19', '21', 'וְהֵבִיא אֶת־אֲשָׁמֹו לַיהוָה אֶל־פֶּתַח אֹהֶל מֹועֵד אֵיל אָשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3304', '3', '19', '22', 'וְכִפֶּר עָלָיו הַכֹּהֵן בְּאֵיל הָאָשָׁם לִפְנֵי יְהוָה עַל־חַטָּאתֹו אֲשֶׁר חָטָא וְנִסְלַח לֹו מֵחַטָּאתֹו אֲשֶׁר חָטָא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3305', '3', '19', '23', 'וְכִי־תָבֹאוּ אֶל־הָאָרֶץ וּנְטַעְתֶּם כָּל־עֵץ מַאֲכָל וַעֲרַלְתֶּם עָרְלָתֹו אֶת־פִּרְיֹו שָׁלֹשׁ שָׁנִים יִהְיֶה לָכֶם עֲרֵלִים לֹא יֵאָכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3306', '3', '19', '24', 'וּבַשָּׁנָה הָרְבִיעִת יִהְיֶה כָּל־פִּרְיֹו קֹדֶשׁ הִלּוּלִים לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3307', '3', '19', '25', 'וּבַשָּׁנָה הַחֲמִישִׁת תֹּאכְלוּ אֶת־פִּרְיֹו לְהֹוסִיף לָכֶם תְּבוּאָתֹו אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3308', '3', '19', '26', 'לֹא תֹאכְלוּ עַל־הַדָּם לֹא תְנַחֲשׁוּ וְלֹא תְעֹונֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3309', '3', '19', '27', 'לֹא תַקִּפוּ פְּאַת רֹאשְׁכֶם וְלֹא תַשְׁחִית אֵת פְּאַת זְקָנֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3310', '3', '19', '28', 'וְשֶׂרֶט לָנֶפֶשׁ  לֹא תִתְּנוּ בִּבְשַׂרְכֶם וּכְתֹבֶת קַעֲקַע לֹא תִתְּנוּ בָּכֶם אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3311', '3', '19', '29', 'אַל־תְּחַלֵּל אֶת־בִּתְּךָ לְהַזְנֹותָהּ וְלֹא־תִזְנֶה הָאָרֶץ וּמָלְאָה הָאָרֶץ זִמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3312', '3', '19', '30', 'אֶת־שַׁבְּתֹתַי תִּשְׁמֹרוּ וּמִקְדָּשִׁי תִּירָאוּ אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3313', '3', '19', '31', 'אַל־תִּפְנוּ אֶל־הָאֹבֹת וְאֶל־הַיִּדְּעֹנִים אַל־תְּבַקְשׁוּ לְטָמְאָה בָהֶם אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3314', '3', '19', '32', 'מִפְּנֵי שֵׂיבָה תָּקוּם וְהָדַרְתָּ פְּנֵי זָקֵן וְיָרֵאתָ מֵּאֱלֹהֶיךָ אֲנִי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3315', '3', '19', '33', 'וְכִי־יָגוּר אִתְּךָ גֵּר בְּאַרְצְכֶם לֹא תֹונוּ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3316', '3', '19', '34', 'כְּאֶזְרָח מִכֶּם יִהְיֶה לָכֶם הַגֵּר ׀ הַגָּר אִתְּכֶם וְאָהַבְתָּ לֹו כָּמֹוךָ כִּי־גֵרִים הֱיִיתֶם בְּאֶרֶץ מִצְרָיִם אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3317', '3', '19', '35', 'לֹא־תַעֲשׂוּ עָוֶל בַּמִּשְׁפָּט בַּמִּדָּה בַּמִּשְׁקָל וּבַמְּשׂוּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3318', '3', '19', '36', 'מֹאזְנֵי צֶדֶק אַבְנֵי־צֶדֶק אֵיפַת צֶדֶק וְהִין צֶדֶק יִהְיֶה לָכֶם אֲנִי יְהוָה אֱלֹהֵיכֶם אֲשֶׁר־הֹוצֵאתִי אֶתְכֶם מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3319', '3', '19', '37', 'וּשְׁמַרְתֶּם אֶת־כָּל־חֻקֹּתַי וְאֶת־כָּל־מִשְׁפָּטַי וַעֲשִׂיתֶם  אֹתָם אֲנִי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3320', '3', '20', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3321', '3', '20', '2', 'וְאֶל־בְּנֵי יִשְׂרָאֵל  תֹּאמַר אִישׁ אִישׁ מִבְּנֵי יִשְׂרָאֵל וּמִן־הַגֵּר ׀ הַגָּר בְּיִשְׂרָאֵל אֲשֶׁר יִתֵּן מִזַּרְעֹו לַמֹּלֶךְ מֹות יוּמָת עַם הָאָרֶץ יִרְגְּמֻהוּ בָאָבֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3322', '3', '20', '3', 'וַאֲנִי אֶתֵּן אֶת־פָּנַי בָּאִישׁ הַהוּא וְהִכְרַתִּי אֹתֹו מִקֶּרֶב עַמֹּו כִּי מִזַּרְעֹו נָתַן לַמֹּלֶךְ לְמַעַן טַמֵּא אֶת־מִקְדָּשִׁי וּלְחַלֵּל אֶת־שֵׁם קָדְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3323', '3', '20', '4', 'וְאִם הַעְלֵם יַעְלִימוּ  עַם הָאָרֶץ אֶת־עֵינֵיהֶם מִן־הָאִישׁ הַהוּא בְּתִתֹּו מִזַּרְעֹו לַמֹּלֶךְ לְבִלְתִּי הָמִית אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3324', '3', '20', '5', 'וְשַׂמְתִּי אֲנִי אֶת־פָּנַי בָּאִישׁ הַהוּא וּבְמִשְׁפַּחְתֹּו וְהִכְרַתִּי אֹתֹו וְאֵת ׀ כָּל־הַזֹּנִים אַחֲרָיו לִזְנֹות אַחֲרֵי הַמֹּלֶךְ מִקֶּרֶב עַמָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3325', '3', '20', '6', 'וְהַנֶּפֶשׁ אֲשֶׁר תִּפְנֶה אֶל־הָאֹבֹת וְאֶל־הַיִּדְּעֹנִים לִזְנֹות אַחֲרֵיהֶם וְנָתַתִּי אֶת־פָּנַי בַּנֶּפֶשׁ הַהִוא וְהִכְרַתִּי אֹתֹו מִקֶּרֶב עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3326', '3', '20', '7', 'וְהִתְקַדִּשְׁתֶּם וִהְיִיתֶם קְדֹשִׁים כִּי אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3327', '3', '20', '8', 'וּשְׁמַרְתֶּם אֶת־חֻקֹּתַי וַעֲשִׂיתֶם אֹתָם אֲנִי יְהוָה מְקַדִּשְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3328', '3', '20', '9', 'כִּי־אִישׁ אִישׁ אֲשֶׁר יְקַלֵּל אֶת־אָבִיו וְאֶת־אִמֹּו מֹות יוּמָת אָבִיו וְאִמֹּו קִלֵּל דָּמָיו בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3329', '3', '20', '10', 'וְאִישׁ אֲשֶׁר יִנְאַף אֶת־אֵשֶׁת אִישׁ אֲשֶׁר יִנְאַף אֶת־אֵשֶׁת רֵעֵהוּ מֹות־יוּמַת הַנֹּאֵף וְהַנֹּאָפֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3330', '3', '20', '11', 'וְאִישׁ אֲשֶׁר יִשְׁכַּב אֶת־אֵשֶׁת אָבִיו עֶרְוַת אָבִיו גִּלָּה מֹות־יוּמְתוּ שְׁנֵיהֶם דְּמֵיהֶם בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3331', '3', '20', '12', 'וְאִישׁ אֲשֶׁר יִשְׁכַּב אֶת־כַּלָּתֹו מֹות יוּמְתוּ שְׁנֵיהֶם תֶּבֶל עָשׂוּ דְּמֵיהֶם בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3332', '3', '20', '13', 'וְאִישׁ אֲשֶׁר יִשְׁכַּב אֶת־זָכָר מִשְׁכְּבֵי אִשָּׁה תֹּועֵבָה עָשׂוּ שְׁנֵיהֶם מֹות יוּמָתוּ דְּמֵיהֶם בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3333', '3', '20', '14', 'וְאִישׁ אֲשֶׁר יִקַּח אֶת־אִשָּׁה וְאֶת־אִמָּהּ זִמָּה הִוא בָּאֵשׁ יִשְׂרְפוּ אֹתֹו וְאֶתְהֶן וְלֹא־תִהְיֶה זִמָּה בְּתֹוכְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3334', '3', '20', '15', 'וְאִישׁ אֲשֶׁר יִתֵּן שְׁכָבְתֹּו בִּבְהֵמָה מֹות יוּמָת וְאֶת־הַבְּהֵמָה תַּהֲרֹגוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3335', '3', '20', '16', 'וְאִשָּׁה אֲשֶׁר תִּקְרַב אֶל־כָּל־בְּהֵמָה לְרִבְעָה אֹתָהּ וְהָרַגְתָּ אֶת־הָאִשָּׁה וְאֶת־הַבְּהֵמָה מֹות יוּמָתוּ דְּמֵיהֶם בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3336', '3', '20', '17', 'וְאִישׁ אֲשֶׁר־יִקַּח אֶת־אֲחֹתֹו בַּת־אָבִיו אֹו בַת־אִמֹּו וְרָאָה אֶת־עֶרְוָתָהּ וְהִיא־תִרְאֶה אֶת־עֶרְוָתֹו חֶסֶד הוּא וְנִכְרְתוּ לְעֵינֵי בְּנֵי עַמָּם עֶרְוַת אֲחֹתֹו גִּלָּה עֲוֹנֹו יִשָּׂא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3337', '3', '20', '18', 'וְאִישׁ אֲשֶׁר־יִשְׁכַּב אֶת־אִשָּׁה דָּוָה וְגִלָּה אֶת־עֶרְוָתָהּ אֶת־מְקֹרָהּ הֶעֱרָה וְהִיא גִּלְּתָה  אֶת־מְקֹור דָּמֶיהָ וְנִכְרְתוּ שְׁנֵיהֶם מִקֶּרֶב עַמָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3338', '3', '20', '19', 'וְעֶרְוַת אֲחֹות אִמְּךָ וַאֲחֹות אָבִיךָ לֹא תְגַלֵּה כִּי אֶת־שְׁאֵרֹו הֶעֱרָה עֲוֹנָם יִשָּׂאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3339', '3', '20', '20', 'וְאִישׁ אֲשֶׁר יִשְׁכַּב אֶת־דֹּדָתֹו עֶרְוַת דֹּדֹו גִּלָּה חֶטְאָם יִשָּׂאוּ עֲרִירִים יָמֻתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3340', '3', '20', '21', 'וְאִישׁ אֲשֶׁר יִקַּח אֶת־אֵשֶׁת אָחִיו נִדָּה הִוא עֶרְוַת אָחִיו גִּלָּה עֲרִירִים יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3341', '3', '20', '22', 'וּשְׁמַרְתֶּם אֶת־כָּל־חֻקֹּתַי וְאֶת־כָּל־מִשְׁפָּטַי וַעֲשִׂיתֶם אֹתָם וְלֹא־תָקִיא אֶתְכֶם הָאָרֶץ אֲשֶׁר אֲנִי מֵבִיא אֶתְכֶם שָׁמָּה לָשֶׁבֶת בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3342', '3', '20', '23', 'וְלֹא תֵלְכוּ בְּחֻקֹּת הַגֹּוי אֲשֶׁר־אֲנִי מְשַׁלֵּחַ מִפְּנֵיכֶם כִּי אֶת־כָּל־אֵלֶּה עָשׂוּ וָאָקֻץ בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3343', '3', '20', '24', 'וָאֹמַר לָכֶם אַתֶּם תִּירְשׁוּ אֶת־אַדְמָתָם וַאֲנִי אֶתְּנֶנָּה לָכֶם לָרֶשֶׁת אֹתָהּ אֶרֶץ זָבַת חָלָב וּדְבָשׁ אֲנִי יְהוָה אֱלֹהֵיכֶם אֲשֶׁר־הִבְדַּלְתִּי אֶתְכֶם מִן־הָעַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3344', '3', '20', '25', 'וְהִבְדַּלְתֶּם בֵּין־הַבְּהֵמָה הַטְּהֹרָה לַטְּמֵאָה וּבֵין־הָעֹוף הַטָּמֵא לַטָּהֹר וְלֹא־תְשַׁקְּצוּ אֶת־נַפְשֹׁתֵיכֶם בַּבְּהֵמָה וּבָעֹוף וּבְכֹל אֲשֶׁר תִּרְמֹשׂ הָאֲדָמָה אֲשֶׁר־הִבְדַּלְתִּי לָכֶם לְטַמֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3345', '3', '20', '26', 'וִהְיִיתֶם לִי קְדֹשִׁים כִּי קָדֹושׁ אֲנִי יְהוָה וָאַבְדִּל אֶתְכֶם מִן־הָעַמִּים לִהְיֹות לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3346', '3', '20', '27', 'וְאִישׁ אֹו־אִשָּׁה כִּי־יִהְיֶה  בָהֶם אֹוב אֹו יִדְּעֹנִי מֹות יוּמָתוּ בָּאֶבֶן יִרְגְּמוּ אֹתָם דְּמֵיהֶם בָּם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3347', '3', '21', '1', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה אֱמֹר אֶל־הַכֹּהֲנִים בְּנֵי אַהֲרֹן וְאָמַרְתָּ אֲלֵהֶם לְנֶפֶשׁ לֹא־יִטַּמָּא בְּעַמָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3348', '3', '21', '2', 'כִּי אִם־לִשְׁאֵרֹו הַקָּרֹב אֵלָיו לְאִמֹּו וּלְאָבִיו וְלִבְנֹו וּלְבִתֹּו וּלְאָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3349', '3', '21', '3', 'וְלַאֲחֹתֹו הַבְּתוּלָה הַקְּרֹובָה אֵלָיו אֲשֶׁר לֹא־הָיְתָה לְאִישׁ לָהּ יִטַּמָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3350', '3', '21', '4', 'לֹא יִטַּמָּא בַּעַל בְּעַמָּיו לְהֵחַלֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3351', '3', '21', '5', 'לֹא־ [יִקְרְחָה כ] (יִקְרְחוּ ק) קָרְחָה בְּרֹאשָׁם וּפְאַת זְקָנָם לֹא יְגַלֵּחוּ וּבִבְשָׂרָם לֹא יִשְׂרְטוּ שָׂרָטֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3352', '3', '21', '6', 'קְדֹשִׁים יִהְיוּ לֵאלֹהֵיהֶם וְלֹא יְחַלְּלוּ שֵׁם אֱלֹהֵיהֶם כִּי אֶת־אִשֵּׁי יְהוָה לֶחֶם אֱלֹהֵיהֶם הֵם מַקְרִיבִם וְהָיוּ קֹדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3353', '3', '21', '7', 'אִשָּׁה זֹנָה וַחֲלָלָה לֹא יִקָּחוּ וְאִשָּׁה גְּרוּשָׁה מֵאִישָׁהּ לֹא יִקָּחוּ כִּי־קָדֹשׁ הוּא לֵאלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3354', '3', '21', '8', 'וְקִדַּשְׁתֹּו כִּי־אֶת־לֶחֶם אֱלֹהֶיךָ הוּא מַקְרִיב קָדֹשׁ יִהְיֶה־לָּךְ כִּי קָדֹושׁ אֲנִי יְהוָה מְקַדִּשְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3355', '3', '21', '9', 'וּבַת אִישׁ כֹּהֵן כִּי תֵחֵל לִזְנֹות אֶת־אָבִיהָ הִיא מְחַלֶּלֶת בָּאֵשׁ תִּשָּׂרֵף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3356', '3', '21', '10', 'וְהַכֹּהֵן הַגָּדֹול מֵאֶחָיו אֲ‍שֶׁר־יוּצַק עַל־רֹאשֹׁו ׀ שֶׁמֶן הַמִּשְׁחָה וּמִלֵּא אֶת־יָדֹו לִלְבֹּשׁ אֶת־הַבְּגָדִים אֶת־רֹאשֹׁו לֹא יִפְרָע וּבְגָדָיו לֹא יִפְרֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3357', '3', '21', '11', 'וְעַל כָּל־נַפְשֹׁת מֵת לֹא יָבֹא לְאָבִיו וּלְאִמֹּו לֹא יִטַּמָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3358', '3', '21', '12', 'וּמִן־הַמִּקְדָּשׁ לֹא יֵצֵא וְלֹא יְחַלֵּל אֵת מִקְדַּשׁ אֱלֹהָיו כִּי נֵזֶר שֶׁמֶן מִשְׁחַת אֱלֹהָיו עָלָיו אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3359', '3', '21', '13', 'וְהוּא אִשָּׁה בִבְתוּלֶיהָ יִקָּח׃');
INSERT INTO `bible_verses_wlc` VALUES ('3360', '3', '21', '14', 'אַלְמָנָה וּגְרוּשָׁה וַחֲלָלָה זֹנָה אֶת־אֵלֶּה לֹא יִקָּח כִּי אִם־בְּתוּלָה מֵעַמָּיו יִקַּח אִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3361', '3', '21', '15', 'וְלֹא־יְחַלֵּל זַרְעֹו בְּעַמָּיו כִּי אֲנִי יְהוָה מְקַדְּשֹׁו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3362', '3', '21', '16', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3363', '3', '21', '17', 'דַּבֵּר אֶל־אַהֲרֹן לֵאמֹר אִישׁ מִזַּרְעֲךָ לְדֹרֹתָם אֲשֶׁר יִהְיֶה בֹו מוּם לֹא יִקְרַב לְהַקְרִיב לֶחֶם אֱלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3364', '3', '21', '18', 'כִּי כָל־אִישׁ אֲשֶׁר־בֹּו מוּם לֹא יִקְרָב אִישׁ עִוֵּר אֹו פִסֵּחַ אֹו חָרֻם אֹו שָׂרוּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3365', '3', '21', '19', 'אֹו אִישׁ אֲשֶׁר־יִהְיֶה בֹו שֶׁבֶר רָגֶל אֹו שֶׁבֶר יָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3366', '3', '21', '20', 'אֹו־גִבֵּן אֹו־דַק אֹו תְּבַלֻּל בְּעֵינֹו אֹו גָרָב אֹו יַלֶּפֶת אֹו מְרֹוחַ אָשֶׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3367', '3', '21', '21', 'כָּל־אִישׁ אֲשֶׁר־בֹּו מוּם מִזֶּרַע אַהֲרֹן הַכֹּהֵן לֹא יִגַּשׁ לְהַקְרִיב אֶת־אִשֵּׁי יְהוָה מוּם בֹּו אֵת לֶחֶם אֱלֹהָיו לֹא יִגַּשׁ לְהַקְרִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3368', '3', '21', '22', 'לֶחֶם אֱלֹהָיו מִקָּדְשֵׁי הַקֳּדָשִׁים וּמִן־הַקֳּדָשִׁים יֹאכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3369', '3', '21', '23', 'אַךְ אֶל־הַפָּרֹכֶת לֹא יָבֹא וְאֶל־הַמִּזְבֵּחַ לֹא יִגַּשׁ כִּי־מוּם בֹּו וְלֹא יְחַלֵּל אֶת־מִקְדָּשַׁי כִּי אֲנִי יְהוָה מְקַדְּשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3370', '3', '21', '24', 'וַיְדַבֵּר מֹשֶׁה אֶל־אַהֲרֹן וְאֶל־בָּנָיו וְאֶל־כָּל־בְּנֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3371', '3', '22', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3372', '3', '22', '2', 'דַּבֵּר אֶל־אַהֲרֹן וְאֶל־בָּנָיו וְיִנָּזְרוּ מִקָּדְשֵׁי בְנֵי־יִשְׂרָאֵל וְלֹא יְחַלְּלוּ אֶת־שֵׁם קָדְשִׁי אֲשֶׁר הֵם מַקְדִּשִׁים לִי אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3373', '3', '22', '3', 'אֱמֹר אֲלֵהֶם לְדֹרֹתֵיכֶם כָּל־אִישׁ ׀ אֲשֶׁר־יִקְרַב מִכָּל־זַרְעֲכֶם אֶל־הַקֳּדָשִׁים אֲשֶׁר יַקְדִּישׁוּ בְנֵי־יִשְׂרָאֵל לַיהוָה וְטֻמְאָתֹו עָלָיו וְנִכְרְתָה הַנֶּפֶשׁ הַהִוא מִלְּפָנַי אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3374', '3', '22', '4', 'אִישׁ אִישׁ מִזֶּרַע אַהֲרֹן וְהוּא צָרוּעַ אֹו זָב בַּקֳּדָשִׁים לֹא יֹאכַל עַד אֲשֶׁר יִטְהָר וְהַנֹּגֵעַ בְּכָל־טְמֵא־נֶפֶשׁ אֹו אִישׁ אֲשֶׁר־תֵּצֵא מִמֶּנּוּ שִׁכְבַת־זָרַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('3375', '3', '22', '5', 'אֹו־אִישׁ אֲשֶׁר יִגַּע בְּכָל־שֶׁרֶץ אֲשֶׁר יִטְמָא־לֹו אֹו בְאָדָם אֲשֶׁר יִטְמָא־לֹו לְכֹל טֻמְאָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3376', '3', '22', '6', 'נֶפֶשׁ אֲשֶׁר תִּגַּע־בֹּו וְטָמְאָה עַד־הָעָרֶב וְלֹא יֹאכַל מִן־הַקֳּדָשִׁים כִּי אִם־רָחַץ בְּשָׂרֹו בַּמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3377', '3', '22', '7', 'וּבָא הַשֶּׁמֶשׁ וְטָהֵר וְאַחַר יֹאכַל מִן־הַקֳּדָשִׁים כִּי לַחְמֹו הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3378', '3', '22', '8', 'נְבֵלָה וּטְרֵפָה לֹא יֹאכַל לְטָמְאָה־בָהּ אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3379', '3', '22', '9', 'וְשָׁמְרוּ אֶת־מִשְׁמַרְתִּי וְלֹא־יִשְׂאוּ עָלָיו חֵטְא וּמֵתוּ בֹו כִּי יְחַלְּלֻהוּ אֲנִי יְהוָה מְקַדְּשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3380', '3', '22', '10', 'וְכָל־זָר לֹא־יֹאכַל קֹדֶשׁ תֹּושַׁב כֹּהֵן וְשָׂכִיר לֹא־יֹאכַל קֹדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3381', '3', '22', '11', 'וְכֹהֵן כִּי־יִקְנֶה נֶפֶשׁ קִנְיַן כַּסְפֹּו הוּא יֹאכַל בֹּו וִילִיד בֵּיתֹו הֵם יֹאכְלוּ בְלַחְמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3382', '3', '22', '12', 'וּבַת־כֹּהֵן כִּי תִהְיֶה לְאִישׁ זָר הִוא בִּתְרוּמַת הַקֳּדָשִׁים לֹא תֹאכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3383', '3', '22', '13', 'וּבַת־כֹּהֵן כִּי תִהְיֶה אַלְמָנָה וּגְרוּשָׁה וְזֶרַע אֵין לָהּ וְשָׁבָה אֶל־בֵּית אָבִיהָ כִּנְעוּרֶיהָ מִלֶּחֶם אָבִיהָ תֹּאכֵל וְכָל־זָר לֹא־יֹאכַל בֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3384', '3', '22', '14', 'וְאִישׁ כִּי־יֹאכַל קֹדֶשׁ בִּשְׁגָגָה וְיָסַף חֲמִשִׁיתֹו עָלָיו וְנָתַן לַכֹּהֵן אֶת־הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3385', '3', '22', '15', 'וְלֹא יְחַלְּלוּ אֶת־קָדְשֵׁי בְּנֵי יִשְׂרָאֵל אֵת אֲשֶׁר־יָרִימוּ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3386', '3', '22', '16', 'וְהִשִּׂיאוּ אֹותָם עֲוֹן אַשְׁמָה בְּאָכְלָם אֶת־קָדְשֵׁיהֶם כִּי אֲנִי יְהוָה מְקַדְּשָׁם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3387', '3', '22', '17', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3388', '3', '22', '18', 'דַּבֵּר אֶל־אַהֲרֹן וְאֶל־בָּנָיו וְאֶל כָּל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם אִישׁ אִישׁ מִבֵּית יִשְׂרָאֵל וּמִן־הַגֵּר בְּיִשְׂרָאֵל אֲשֶׁר יַקְרִיב קָרְבָּנֹו לְכָל־נִדְרֵיהֶם וּלְכָל־נִדְבֹותָם אֲשֶׁר־יַקְרִיבוּ לַיהוָה לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3389', '3', '22', '19', 'לִרְצֹנְכֶם תָּמִים זָכָר בַּבָּקָר בַּכְּשָׂבִים וּבָעִזִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3390', '3', '22', '20', 'כֹּל אֲשֶׁר־בֹּו מוּם לֹא תַקְרִיבוּ כִּי־לֹא לְרָצֹון יִהְיֶה לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3391', '3', '22', '21', 'וְאִישׁ כִּי־יַקְרִיב זֶבַח־שְׁלָמִים לַיהוָה לְפַלֵּא־נֶדֶר אֹו לִנְדָבָה בַּבָּקָר אֹו בַצֹּאן תָּמִים יִהְיֶה לְרָצֹון כָּל־מוּם לֹא יִהְיֶה־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3392', '3', '22', '22', 'עַוֶּרֶת אֹו שָׁבוּר אֹו־חָרוּץ אֹו־יַבֶּלֶת אֹו גָרָב אֹו יַלֶּפֶת לֹא־תַקְרִיבוּ אֵלֶּה לַיהוָה וְאִשֶּׁה לֹא־תִתְּנוּ מֵהֶם עַל־הַמִּזְבֵּחַ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3393', '3', '22', '23', 'וְשֹׁור וָשֶׂה שָׂרוּעַ וְקָלוּט נְדָבָה תַּעֲשֶׂה אֹתֹו וּלְנֵדֶר לֹא יֵרָצֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3394', '3', '22', '24', 'וּמָעוּךְ וְכָתוּת וְנָתוּק וְכָרוּת לֹא תַקְרִיבוּ לַיהוָה וּבְאַרְצְכֶם לֹא תַעֲשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3395', '3', '22', '25', 'וּמִיַּד בֶּן־נֵכָר לֹא תַקְרִיבוּ אֶת־לֶחֶם אֱלֹהֵיכֶם מִכָּל־אֵלֶּה כִּי מָשְׁחָתָם בָּהֶם מוּם בָּם לֹא יֵרָצוּ לָכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3396', '3', '22', '26', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3397', '3', '22', '27', 'שֹׁור אֹו־כֶשֶׂב אֹו־עֵז כִּי יִוָּלֵד וְהָיָה שִׁבְעַת יָמִים תַּחַת אִמֹּו וּמִיֹּום הַשְּׁמִינִי וָהָלְאָה יֵרָצֶה לְקָרְבַּן אִשֶּׁה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3398', '3', '22', '28', 'וְשֹׁור אֹו־שֶׂה אֹתֹו וְאֶת־בְּנֹו לֹא תִשְׁחֲטוּ בְּיֹום אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3399', '3', '22', '29', 'וְכִי־תִזְבְּחוּ זֶבַח־תֹּודָה לַיהוָה לִרְצֹנְכֶם תִּזְבָּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3400', '3', '22', '30', 'בַּיֹּום הַהוּא יֵאָכֵל לֹא־תֹותִירוּ מִמֶּנּוּ עַד־בֹּקֶר אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3401', '3', '22', '31', 'וּשְׁמַרְתֶּם מִצְוֹתַי וַעֲשִׂיתֶם אֹתָם אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3402', '3', '22', '32', 'וְלֹא תְחַלְּלוּ אֶת־שֵׁם קָדְשִׁי וְנִקְדַּשְׁתִּי בְּתֹוךְ בְּנֵי יִשְׂרָאֵל אֲנִי יְהוָה מְקַדִּשְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3403', '3', '22', '33', 'הַמֹּוצִיא אֶתְכֶם מֵאֶרֶץ מִצְרַיִם לִהְיֹות לָכֶם לֵאלֹהִים אֲנִי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3404', '3', '23', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3405', '3', '23', '2', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם מֹועֲדֵי יְהוָה אֲשֶׁר־תִּקְרְאוּ אֹתָם מִקְרָאֵי קֹדֶשׁ אֵלֶּה הֵם מֹועֲדָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3406', '3', '23', '3', 'שֵׁשֶׁת יָמִים תֵּעָשֶׂה מְלָאכָה וּבַיֹּום הַשְּׁבִיעִי שַׁבַּת שַׁבָּתֹון מִקְרָא־קֹדֶשׁ כָּל־מְלָאכָה לֹא תַעֲשׂוּ שַׁבָּת הִוא לַיהוָה בְּכֹל מֹושְׁבֹתֵיכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3407', '3', '23', '4', 'אֵלֶּה מֹועֲדֵי יְהוָה מִקְרָאֵי קֹדֶשׁ אֲשֶׁר־תִּקְרְאוּ אֹתָם בְּמֹועֲדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3408', '3', '23', '5', 'בַּחֹדֶשׁ הָרִאשֹׁון בְּאַרְבָּעָה עָשָׂר לַחֹדֶשׁ בֵּין הָעַרְבָּיִם פֶּסַח לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3409', '3', '23', '6', 'וּבַחֲמִשָּׁה עָשָׂר יֹום לַחֹדֶשׁ הַזֶּה חַג הַמַּצֹּות לַיהוָה שִׁבְעַת יָמִים מַצֹּות תֹּאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3410', '3', '23', '7', 'בַּיֹּום הָרִאשֹׁון מִקְרָא־קֹדֶשׁ יִהְיֶה לָכֶם כָּל־מְלֶאכֶת עֲבֹדָה לֹא תַעֲשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3411', '3', '23', '8', 'וְהִקְרַבְתֶּם אִשֶּׁה לַיהוָה שִׁבְעַת יָמִים בַּיֹּום הַשְּׁבִיעִי מִקְרָא־קֹדֶשׁ כָּל־מְלֶאכֶת עֲבֹדָה לֹא תַעֲשׂוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3412', '3', '23', '9', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3413', '3', '23', '10', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם כִּי־תָבֹאוּ אֶל־הָאָרֶץ אֲשֶׁר אֲנִי נֹתֵן לָכֶם וּקְצַרְתֶּם אֶת־קְצִירָהּ וַהֲבֵאתֶם אֶת־עֹמֶר רֵאשִׁית קְצִירְכֶם אֶל־הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3414', '3', '23', '11', 'וְהֵנִיף אֶת־הָעֹמֶר לִפְנֵי יְהוָה לִרְצֹנְכֶם מִמָּחֳרַת הַשַּׁבָּת יְנִיפֶנּוּ הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3415', '3', '23', '12', 'וַעֲשִׂיתֶם בְּיֹום הֲנִיפְכֶם אֶת־הָעֹמֶר כֶּבֶשׂ תָּמִים בֶּן־שְׁנָתֹו לְעֹלָה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3416', '3', '23', '13', 'וּמִנְחָתֹו שְׁנֵי עֶשְׂרֹנִים סֹלֶת בְּלוּלָה בַשֶּׁמֶן אִשֶּׁה לַיהוָה רֵיחַ נִיחֹחַ וְנִסְכֹּה  יַיִן רְבִיעִת הַהִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('3417', '3', '23', '14', 'וְלֶחֶם וְקָלִי וְכַרְמֶל לֹא תֹאכְלוּ עַד־עֶצֶם הַיֹּום הַזֶּה עַד הֲבִיאֲכֶם אֶת־קָרְבַּן אֱלֹהֵיכֶם חֻקַּת עֹולָם לְדֹרֹתֵיכֶם בְּכֹל מֹשְׁבֹתֵיכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3418', '3', '23', '15', 'וּסְפַרְתֶּם לָכֶם מִמָּחֳרַת הַשַּׁבָּת מִיֹּום הֲבִיאֲכֶם אֶת־עֹמֶר הַתְּנוּפָה שֶׁבַע שַׁבָּתֹות תְּמִימֹת תִּהְיֶינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3419', '3', '23', '16', 'עַד מִמָּחֳרַת הַשַּׁבָּת הַשְּׁבִיעִת תִּסְפְּרוּ חֲמִשִּׁים יֹום וְהִקְרַבְתֶּם מִנְחָה חֲדָשָׁה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3420', '3', '23', '17', 'מִמֹּושְׁבֹתֵיכֶם תָּבִיאּוּ ׀ לֶחֶם תְּנוּפָה תַּיִם שְׁנֵי עֶשְׂרֹנִים סֹלֶת תִּהְיֶינָה חָמֵץ תֵּאָפֶינָה בִּכּוּרִים לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3421', '3', '23', '18', 'וְהִקְרַבְתֶּם עַל־הַלֶּחֶם שִׁבְעַת כְּבָשִׂים תְּמִימִם בְּנֵי שָׁנָה וּפַר בֶּן־בָּקָר אֶחָד וְאֵילִם שְׁנָיִם יִהְיוּ עֹלָה לַיהוָה וּמִנְחָתָם וְנִסְכֵּיהֶם אִשֵּׁה רֵיחַ־נִיחֹחַ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3422', '3', '23', '19', 'וַעֲשִׂיתֶם שְׂעִיר־עִזִּים אֶחָד לְחַטָּאת וּשְׁנֵי כְבָשִׂים בְּנֵי שָׁנָה לְזֶבַח שְׁלָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3423', '3', '23', '20', 'וְהֵנִיף הַכֹּהֵן ׀ אֹתָם עַל לֶחֶם הַבִּכּוּרִים תְּנוּפָה לִפְנֵי יְהוָה עַל־שְׁנֵי כְּבָשִׂים קֹדֶשׁ יִהְיוּ לַיהוָה לַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3424', '3', '23', '21', 'וּקְרָאתֶם בְּעֶצֶם ׀ הַיֹּום הַזֶּה מִקְרָא־קֹדֶשׁ יִהְיֶה לָכֶם כָּל־מְלֶאכֶת עֲבֹדָה לֹא תַעֲשׂוּ חֻקַּת עֹולָם בְּכָל־מֹושְׁבֹתֵיכֶם לְדֹרֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3425', '3', '23', '22', 'וּבְקֻצְרְכֶם אֶת־קְצִיר אַרְצְכֶם לֹא־תְכַלֶּה פְּאַת שָׂדְךָ בְּקֻצְרֶךָ וְלֶקֶט קְצִירְךָ לֹא תְלַקֵּט לֶעָנִי וְלַגֵּר תַּעֲזֹב אֹתָם אֲנִי יְהוָה אֱלֹהֵיכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3426', '3', '23', '23', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3427', '3', '23', '24', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל לֵאמֹר בַּחֹדֶשׁ הַשְּׁבִיעִי בְּאֶחָד לַחֹדֶשׁ יִהְיֶה לָכֶם שַׁבָּתֹון זִכְרֹון תְּרוּעָה מִקְרָא־קֹדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3428', '3', '23', '25', 'כָּל־מְלֶאכֶת עֲבֹדָה לֹא תַעֲשׂוּ וְהִקְרַבְתֶּם אִשֶּׁה לַיהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3429', '3', '23', '26', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3430', '3', '23', '27', 'אַךְ בֶּעָשֹׂור לַחֹדֶשׁ הַשְּׁבִיעִי הַזֶּה יֹום הַכִּפֻּרִים הוּא מִקְרָא־קֹדֶשׁ יִהְיֶה לָכֶם וְעִנִּיתֶם אֶת־נַפְשֹׁתֵיכֶם וְהִקְרַבְתֶּם אִשֶּׁה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3431', '3', '23', '28', 'וְכָל־מְלָאכָה לֹא תַעֲשׂוּ בְּעֶצֶם הַיֹּום הַזֶּה כִּי יֹום כִּפֻּרִים הוּא לְכַפֵּר עֲלֵיכֶם לִפְנֵי יְהוָה אֱלֹהֵיכֶם ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3432', '3', '23', '29', 'כִּי כָל־הַנֶּפֶשׁ אֲשֶׁר לֹא־תְעֻנֶּה בְּעֶצֶם הַיֹּום הַזֶּה וְנִכְרְתָה מֵעַמֶּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3433', '3', '23', '30', 'וְכָל־הַנֶּפֶשׁ אֲשֶׁר תַּעֲשֶׂה כָּל־מְלָאכָה בְּעֶצֶם הַיֹּום הַזֶּה וְהַאֲבַדְתִּי אֶת־הַנֶּפֶשׁ הַהִוא מִקֶּרֶב עַמָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3434', '3', '23', '31', 'כָּל־מְלָאכָה לֹא תַעֲשׂוּ חֻקַּת עֹולָם לְדֹרֹתֵיכֶם בְּכֹל מֹשְׁבֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3435', '3', '23', '32', 'שַׁבַּת שַׁבָּתֹון הוּא לָכֶם וְעִנִּיתֶם אֶת־נַפְשֹׁתֵיכֶם בְּתִשְׁעָה לַחֹדֶשׁ בָּעֶרֶב מֵעֶרֶב עַד־עֶרֶב תִּשְׁבְּתוּ שַׁבַּתְּכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3436', '3', '23', '33', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3437', '3', '23', '34', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל לֵאמֹר בַּחֲמִשָּׁה עָשָׂר יֹום לַחֹדֶשׁ הַשְּׁבִיעִי הַזֶּה חַג הַסֻּכֹּות שִׁבְעַת יָמִים לַיהֹוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3438', '3', '23', '35', 'בַּיֹּום הָרִאשֹׁון מִקְרָא־קֹדֶשׁ כָּל־מְלֶאכֶת עֲבֹדָה לֹא תַעֲשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3439', '3', '23', '36', 'שִׁבְעַת יָמִים תַּקְרִיבוּ אִשֶּׁה לַיהוָה בַּיֹּום הַשְּׁמִינִי מִקְרָא־קֹדֶשׁ יִהְיֶה לָכֶם וְהִקְרַבְתֶּם אִשֶּׁה לַיהוָה עֲצֶרֶת הִוא כָּל־מְלֶאכֶת עֲבֹדָה לֹא תַעֲשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3440', '3', '23', '37', 'אֵלֶּה מֹועֲדֵי יְהוָה אֲשֶׁר־תִּקְרְאוּ אֹתָם מִקְרָאֵי קֹדֶשׁ לְהַקְרִיב אִשֶּׁה לַיהוָה עֹלָה וּמִנְחָה זֶבַח וּנְסָכִים דְּבַר־יֹום בְּיֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3441', '3', '23', '38', 'מִלְּבַד שַׁבְּתֹת יְהוָה וּמִלְּבַד מַתְּנֹותֵיכֶם  וּמִלְּבַד כָּל־נִדְרֵיכֶם וּמִלְּבַד כָּל־נִדְבֹותֵיכֶם אֲשֶׁר תִּתְּנוּ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3442', '3', '23', '39', 'אַךְ בַּחֲמִשָּׁה עָשָׂר יֹום לַחֹדֶשׁ הַשְּׁבִיעִי בְּאָסְפְּכֶם אֶת־תְּבוּאַת הָאָרֶץ תָּחֹגּוּ אֶת־חַג־יְהוָה שִׁבְעַת יָמִים בַּיֹּום הָרִאשֹׁון שַׁבָּתֹון וּבַיֹּום הַשְּׁמִינִי שַׁבָּתֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('3443', '3', '23', '40', 'וּלְקַחְתֶּם לָכֶם בַּיֹּום הָרִאשֹׁון פְּרִי עֵץ הָדָר כַּפֹּת תְּמָרִים וַעֲנַף עֵץ־עָבֹת וְעַרְבֵי־נָחַל וּשְׂמַחְתֶּם לִפְנֵי יְהוָה אֱלֹהֵיכֶם שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3444', '3', '23', '41', 'וְחַגֹּתֶם אֹתֹו חַג לַיהוָה שִׁבְעַת יָמִים בַּשָּׁנָה חֻקַּת עֹולָם לְדֹרֹתֵיכֶם בַּחֹדֶשׁ הַשְּׁבִיעִי תָּחֹגּוּ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3445', '3', '23', '42', 'בַּסֻּכֹּת תֵּשְׁבוּ שִׁבְעַת יָמִים כָּל־הָאֶזְרָח בְּיִשְׂרָאֵל יֵשְׁבוּ בַּסֻּכֹּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3446', '3', '23', '43', 'לְמַעַן יֵדְעוּ דֹרֹתֵיכֶם כִּי בַסֻּכֹּות הֹושַׁבְתִּי אֶת־בְּנֵי יִשְׂרָאֵל בְּהֹוצִיאִי אֹותָם מֵאֶרֶץ מִצְרָיִם אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3447', '3', '23', '44', 'וַיְדַבֵּר מֹשֶׁה אֶת־מֹעֲדֵי יְהוָה אֶל־בְּנֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3448', '3', '24', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3449', '3', '24', '2', 'צַו אֶת־בְּנֵי יִשְׂרָאֵל וְיִקְחוּ אֵלֶיךָ שֶׁמֶן זַיִת זָךְ כָּתִית לַמָּאֹור לְהַעֲלֹת נֵר תָּמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3450', '3', '24', '3', 'מִחוּץ לְפָרֹכֶת הָעֵדֻת בְּאֹהֶל מֹועֵד יַעֲרֹךְ אֹתֹו אַהֲרֹן מֵעֶרֶב עַד־בֹּקֶר לִפְנֵי יְהוָה תָּמִיד חֻקַּת עֹולָם לְדֹרֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3451', '3', '24', '4', 'עַל הַמְּנֹרָה הַטְּהֹרָה יַעֲרֹךְ אֶת־הַנֵּרֹות לִפְנֵי יְהוָה תָּמִיד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3452', '3', '24', '5', 'וְלָקַחְתָּ סֹלֶת וְאָפִיתָ אֹתָהּ שְׁתֵּים עֶשְׂרֵה חַלֹּות שְׁנֵי עֶשְׂרֹנִים יִהְיֶה הַחַלָּה הָאֶחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3453', '3', '24', '6', 'וְשַׂמְתָּ אֹותָם שְׁתַּיִם מַעֲרָכֹות שֵׁשׁ הַמַּעֲרָכֶת עַל הַשֻּׁלְחָן הַטָּהֹר לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3454', '3', '24', '7', 'וְנָתַתָּ עַל־הַמַּעֲרֶכֶת לְבֹנָה זַכָּה וְהָיְתָה לַלֶּחֶם לְאַזְכָּרָה אִשֶּׁה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3455', '3', '24', '8', 'בְּיֹום הַשַּׁבָּת בְּיֹום הַשַּׁבָּת יַעַרְכֶנּוּ לִפְנֵי יְהוָה תָּמִיד מֵאֵת בְּנֵי־יִשְׂרָאֵל בְּרִית עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3456', '3', '24', '9', 'וְהָיְתָה לְאַהֲרֹן וּלְבָנָיו וַאֲכָלֻהוּ בְּמָקֹום קָדֹשׁ כִּי קֹדֶשׁ קָדָשִׁים הוּא לֹו מֵאִשֵּׁי יְהוָה חָק־עֹולָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3457', '3', '24', '10', 'וַיֵּצֵא בֶּן־אִשָּׁה יִשְׂרְאֵלִית וְהוּא בֶּן־אִישׁ מִצְרִי בְּתֹוךְ בְּנֵי יִשְׂרָאֵל וַיִּנָּצוּ בַּמַּחֲנֶה בֶּן הַיִּשְׂרְאֵלִית וְאִישׁ הַיִּשְׂרְאֵלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3458', '3', '24', '11', 'וַיִּקֹּב בֶּן־הָאִשָּׁה הַיִּשְׂרְאֵלִית אֶת־הַשֵּׁם וַיְקַלֵּל וַיָּבִיאוּ אֹתֹו אֶל־מֹשֶׁה וְשֵׁם אִמֹּו שְׁלֹמִית בַּת־דִּבְרִי לְמַטֵּה־דָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3459', '3', '24', '12', 'וַיַּנִּיחֻהוּ בַּמִּשְׁמָר לִפְרֹשׁ לָהֶם עַל־פִּי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3460', '3', '24', '13', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3461', '3', '24', '14', 'הֹוצֵא אֶת־הַמְקַלֵּל אֶל־מִחוּץ לַמַּחֲנֶה וְסָמְכוּ כָל־הַשֹּׁמְעִים אֶת־יְדֵיהֶם עַל־רֹאשֹׁו וְרָגְמוּ אֹתֹו כָּל־הָעֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3462', '3', '24', '15', 'וְאֶל־בְּנֵי יִשְׂרָאֵל תְּדַבֵּר לֵאמֹר אִישׁ אִישׁ כִּי־יְקַלֵּל אֱלֹהָיו וְנָשָׂא חֶטְאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3463', '3', '24', '16', 'וְנֹקֵב שֵׁם־יְהוָה מֹות יוּמָת רָגֹום יִרְגְּמוּ־בֹו כָּל־הָעֵדָה כַּגֵּר כָּאֶזְרָח בְּנָקְבֹו־שֵׁם יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3464', '3', '24', '17', 'וְאִישׁ כִּי יַכֶּה כָּל־נֶפֶשׁ אָדָם מֹות יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3465', '3', '24', '18', 'וּמַכֵּה נֶפֶשׁ־בְּהֵמָה יְשַׁלְּמֶנָּה נֶפֶשׁ תַּחַת נָפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3466', '3', '24', '19', 'וְאִישׁ כִּי־יִתֵּן מוּם בַּעֲמִיתֹו כַּאֲשֶׁר עָשָׂה כֵּן יֵעָשֶׂה לֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3467', '3', '24', '20', 'בֶר תַּחַת שֶׁבֶר עַיִן תַּחַת עַיִן שֵׁן תַּחַת שֵׁן כַּאֲשֶׁר יִתֵּן מוּם בָּאָדָם כֵּן יִנָּתֶן בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3468', '3', '24', '21', 'וּמַכֵּה בְהֵמָה יְשַׁלְּמֶנָּה וּמַכֵּה אָדָם יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3469', '3', '24', '22', 'מִשְׁפַּט אֶחָד יִהְיֶה לָכֶם כַּגֵּר כָּאֶזְרָח יִהְיֶה כִּי אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3470', '3', '24', '23', 'וַיְדַבֵּר מֹשֶׁה אֶל־בְּנֵי יִשְׂרָאֵל וַיֹּוצִיאוּ אֶת־הַמְקַלֵּל אֶל־מִחוּץ לַמַּחֲנֶה וַיִּרְגְּמוּ אֹתֹו אָבֶן וּבְנֵי־יִשְׂרָאֵל עָשׂוּ כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3471', '3', '25', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה בְּהַר סִינַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3472', '3', '25', '2', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם כִּי תָבֹאוּ אֶל־הָאָרֶץ אֲשֶׁר אֲנִי נֹתֵן לָכֶם וְשָׁבְתָה הָאָרֶץ שַׁבָּת לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3473', '3', '25', '3', 'שֵׁשׁ שָׁנִים תִּזְרַע שָׂדֶךָ וְשֵׁשׁ שָׁנִים תִּזְמֹר כַּרְמֶךָ וְאָסַפְתָּ אֶת־תְּבוּאָתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3474', '3', '25', '4', 'וּבַשָּׁנָה הַשְּׁבִיעִת שַׁבַּת שַׁבָּתֹון יִהְיֶה לָאָרֶץ שַׁבָּת לַיהוָה שָׂדְךָ לֹא תִזְרָע וְכַרְמְךָ לֹא תִזְמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3475', '3', '25', '5', 'אֵת סְפִיחַ קְצִירְךָ לֹא תִקְצֹור וְאֶת־עִנְּבֵי נְזִירֶךָ לֹא תִבְצֹר שְׁנַת שַׁבָּתֹון יִהְיֶה לָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3476', '3', '25', '6', 'וְהָיְתָה שַׁבַּת הָאָרֶץ לָכֶם לְאָכְלָה לְךָ וּלְעַבְדְּךָ וְלַאֲמָתֶךָ וְלִשְׂכִירְךָ וּלְתֹושָׁבְךָ הַגָּרִים עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3477', '3', '25', '7', 'וְלִבְהֶמְתְּךָ וְלַחַיָּה אֲשֶׁר בְּאַרְצֶךָ תִּהְיֶה כָל־תְּבוּאָתָהּ לֶאֱכֹל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3478', '3', '25', '8', 'וְסָפַרְתָּ לְךָ בַע שַׁבְּתֹת שָׁנִים שֶׁבַע שָׁנִים שֶׁבַע פְּעָמִים וְהָיוּ לְךָ יְמֵי בַע שַׁבְּתֹת הַשָּׁנִים תֵּשַׁע וְאַרְבָּעִים שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3479', '3', '25', '9', 'וְהַעֲבַרְתָּ שֹׁופַר תְּרוּעָה בַּחֹדֶשׁ הַשְּׁבִעִי בֶּעָשֹׂור לַחֹדֶשׁ בְּיֹום הַכִּפֻּרִים תַּעֲבִירוּ שֹׁופָר בְּכָל־אַרְצְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3480', '3', '25', '10', 'וְקִדַּשְׁתֶּם אֵת שְׁנַת הַחֲמִשִּׁים שָׁנָה וּקְרָאתֶם דְּרֹור בָּאָרֶץ לְכָל־יֹשְׁבֶיהָ יֹובֵל הִוא תִּהְיֶה לָכֶם וְשַׁבְתֶּם אִישׁ אֶל־אֲחֻזָּתֹו וְאִישׁ אֶל־מִשְׁפַּחְתֹּו תָּשֻׁבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3481', '3', '25', '11', 'יֹובֵל הִוא שְׁנַת הַחֲמִשִּׁים שָׁנָה תִּהְיֶה לָכֶם לֹא תִזְרָעוּ וְלֹא תִקְצְרוּ אֶת־סְפִיחֶיהָ וְלֹא תִבְצְרוּ אֶת־נְזִרֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3482', '3', '25', '12', 'כִּי יֹובֵל הִוא קֹדֶשׁ תִּהְיֶה לָכֶם מִן־הַשָּׂדֶה תֹּאכְלוּ אֶת־תְּבוּאָתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3483', '3', '25', '13', 'בִּשְׁנַת הַיֹּובֵל הַזֹּאת תָּשֻׁבוּ אִישׁ אֶל־אֲחֻזָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3484', '3', '25', '14', 'וְכִי־תִמְכְּרוּ מִמְכָּר לַעֲמִיתֶךָ אֹו קָנֹה מִיַּד עֲמִיתֶךָ אַל־תֹּונוּ אִישׁ אֶת־אָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3485', '3', '25', '15', 'בְּמִסְפַּר שָׁנִים אַחַר הַיֹּובֵל תִּקְנֶה מֵאֵת עֲמִיתֶךָ בְּמִסְפַּר שְׁנֵי־תְבוּאֹת יִמְכָּר־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3486', '3', '25', '16', 'לְפִי ׀ רֹב הַשָּׁנִים תַּרְבֶּה מִקְנָתֹו וּלְפִי מְעֹט הַשָּׁנִים תַּמְעִיט מִקְנָתֹו כִּי מִסְפַּר תְּבוּאֹת הוּא מֹכֵר לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3487', '3', '25', '17', 'וְלֹא תֹונוּ אִישׁ אֶת־עֲמִיתֹו וְיָרֵאתָ מֵאֱלֹהֶיךָ כִּי אֲנִי יְהֹוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3488', '3', '25', '18', 'וַעֲשִׂיתֶם אֶת־חֻקֹּתַי וְאֶת־מִשְׁפָּטַי תִּשְׁמְרוּ וַעֲשִׂיתֶם אֹתָם וִישַׁבְתֶּם עַל־הָאָרֶץ לָבֶטַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('3489', '3', '25', '19', 'וְנָתְנָה הָאָרֶץ פִּרְיָהּ וַאֲכַלְתֶּם לָשֹׂבַע וִישַׁבְתֶּם לָבֶטַח עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3490', '3', '25', '20', 'וְכִי תֹאמְרוּ מַה־נֹּאכַל  בַּשָּׁנָה הַשְּׁבִיעִת הֵן לֹא נִזְרָע וְלֹא נֶאֱסֹף אֶת־תְּבוּאָתֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3491', '3', '25', '21', 'וְצִוִּיתִי אֶת־בִּרְכָתִי לָכֶם בַּשָּׁנָה הַשִּׁשִּׁית וְעָשָׂת אֶת־הַתְּבוּאָה לִשְׁלֹשׁ הַשָּׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3492', '3', '25', '22', 'וּזְרַעְתֶּם אֵת הַשָּׁנָה הַשְּׁמִינִת וַאֲכַלְתֶּם מִן־הַתְּבוּאָה יָשָׁן עַד ׀ הַשָּׁנָה הַתְּשִׁיעִת עַד־בֹּוא תְּבוּאָתָהּ תֹּאכְלוּ יָשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3493', '3', '25', '23', 'וְהָאָרֶץ לֹא תִמָּכֵר לִצְמִתֻת כִּי־לִי הָאָרֶץ כִּי־גֵרִים וְתֹושָׁבִים אַתֶּם עִמָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3494', '3', '25', '24', 'וּבְכֹל אֶרֶץ אֲחֻזַּתְכֶם גְּאֻלָּה תִּתְּנוּ לָאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3495', '3', '25', '25', 'כִּי־יָמוּךְ אָחִיךָ וּמָכַר מֵאֲחֻזָּתֹו וּבָא גֹאֲלֹו הַקָּרֹב אֵלָיו וְגָאַל אֵת מִמְכַּר אָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3496', '3', '25', '26', 'וְאִישׁ כִּי לֹא יִהְיֶה־לֹּו גֹּאֵל וְהִשִּׂיגָה יָדֹו וּמָצָא כְּדֵי גְאֻלָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3497', '3', '25', '27', 'וְחִשַּׁב אֶת־שְׁנֵי מִמְכָּרֹו וְהֵשִׁיב אֶת־הָעֹדֵף לָאִישׁ אֲשֶׁר מָכַר־לֹו וְשָׁב לַאֲחֻזָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3498', '3', '25', '28', 'וְאִם לֹא־מָצְאָה יָדֹו דֵּי הָשִׁיב לֹו וְהָיָה מִמְכָּרֹו בְּיַד הַקֹּנֶה אֹתֹו עַד שְׁנַת הַיֹּובֵל וְיָצָא בַּיֹּבֵל וְשָׁב לַאֲחֻזָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3499', '3', '25', '29', 'וְאִישׁ כִּי־יִמְכֹּר בֵּית־מֹושַׁב עִיר חֹומָה וְהָיְתָה גְּאֻלָּתֹו עַד־תֹּם שְׁנַת מִמְכָּרֹו יָמִים תִּהְיֶה גְאֻלָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3500', '3', '25', '30', 'וְאִם לֹא־יִגָּאֵל עַד־מְלֹאת לֹו שָׁנָה תְמִימָה וְקָם הַבַּיִת אֲשֶׁר־בָּעִיר אֲשֶׁר־ [לֹא כ] (לֹו ק) חֹמָה לַצְּמִיתֻת לַקֹּנֶה אֹתֹו לְדֹרֹתָיו לֹא יֵצֵא בַּיֹּבֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3501', '3', '25', '31', 'וּבָתֵּי הַחֲצֵרִים אֲשֶׁר אֵין־לָהֶם חֹמָה סָבִיב עַל־שְׂדֵה הָאָרֶץ יֵחָשֵׁב גְּאֻלָּה תִּהְיֶה־לֹּו וּבַיֹּבֵל יֵצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3502', '3', '25', '32', 'וְעָרֵי הַלְוִיִּם בָּתֵּי עָרֵי אֲחֻזָּתָם גְּאֻלַּת עֹולָם תִּהְיֶה לַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3503', '3', '25', '33', 'וַאֲשֶׁר יִגְאַל מִן־הַלְוִיִּם וְיָצָא מִמְכַּר־בַּיִת וְעִיר אֲחֻזָּתֹו בַּיֹּבֵל כִּי בָתֵּי עָרֵי הַלְוִיִּם הִוא אֲחֻזָּתָם בְּתֹוךְ בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3504', '3', '25', '34', 'וּשְׂדֵה מִגְרַשׁ עָרֵיהֶם לֹא יִמָּכֵר כִּי־אֲחֻזַּת עֹולָם הוּא לָהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3505', '3', '25', '35', 'וְכִי־יָמוּךְ אָחִיךָ וּמָטָה יָדֹו עִמָּךְ וְהֶחֱזַקְתָּ בֹּו גֵּר וְתֹושָׁב וָחַי עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3506', '3', '25', '36', 'אַל־תִּקַּח מֵאִתֹּו נֶשֶׁךְ וְתַרְבִּית וְיָרֵאתָ מֵאֱלֹהֶיךָ וְחֵי אָחִיךָ עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3507', '3', '25', '37', 'אֶת־כַּסְפְּךָ לֹא־תִתֵּן לֹו בְּנֶשֶׁךְ וּבְמַרְבִּית לֹא־תִתֵּן אָכְלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3508', '3', '25', '38', 'אֲנִי יְהוָה אֱלֹהֵיכֶם אֲשֶׁר־הֹוצֵאתִי אֶתְכֶם מֵאֶרֶץ מִצְרָיִם לָתֵת לָכֶם אֶת־אֶרֶץ כְּנַעַן לִהְיֹות לָכֶם לֵאלֹהִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3509', '3', '25', '39', 'וְכִי־יָמוּךְ אָחִיךָ עִמָּךְ וְנִמְכַּר־לָךְ לֹא־תַעֲבֹד בֹּו עֲבֹדַת עָבֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3510', '3', '25', '40', 'כְּשָׂכִיר כְּתֹושָׁב יִהְיֶה עִמָּךְ עַד־שְׁנַת הַיֹּבֵל יַעֲבֹד עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3511', '3', '25', '41', 'וְיָצָא מֵעִמָּךְ הוּא וּבָנָיו עִמֹּו וְשָׁב אֶל־מִשְׁפַּחְתֹּו וְאֶל־אֲחֻזַּת אֲבֹתָיו יָשׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3512', '3', '25', '42', 'כִּי־עֲבָדַי הֵם אֲשֶׁר־הֹוצֵאתִי אֹתָם מֵאֶרֶץ מִצְרָיִם לֹא יִמָּכְרוּ מִמְכֶּרֶת עָבֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3513', '3', '25', '43', 'לֹא־תִרְדֶּה בֹו בְּפָרֶךְ וְיָרֵאתָ מֵאֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3514', '3', '25', '44', 'וְעַבְדְּךָ וַאֲמָתְךָ אֲשֶׁר יִהְיוּ־לָךְ מֵאֵת הַגֹּויִם אֲשֶׁר סְבִיבֹתֵיכֶם מֵהֶם תִּקְנוּ עֶבֶד וְאָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3515', '3', '25', '45', 'וְגַם מִבְּנֵי הַתֹּושָׁבִים הַגָּרִים עִמָּכֶם מֵהֶם תִּקְנוּ וּמִמִּשְׁפַּחְתָּם אֲשֶׁר עִמָּכֶם אֲשֶׁר הֹולִידוּ בְּאַרְצְכֶם וְהָיוּ לָכֶם לַאֲחֻזָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3516', '3', '25', '46', 'וְהִתְנַחֲלְתֶּם  אֹתָם לִבְנֵיכֶם אַחֲרֵיכֶם לָרֶשֶׁת אֲחֻזָּה לְעֹלָם בָּהֶם תַּעֲבֹדוּ וּבְאַחֵיכֶם בְּנֵי־יִשְׂרָאֵל אִישׁ בְּאָחִיו לֹא־תִרְדֶּה בֹו בְּפָרֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3517', '3', '25', '47', 'וְכִי תַשִּׂיג יַד גֵּר וְתֹושָׁב עִמָּךְ וּמָךְ אָחִיךָ עִמֹּו וְנִמְכַּר לְגֵר תֹּושָׁב עִמָּךְ אֹו לְעֵקֶר מִשְׁפַּחַת גֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3518', '3', '25', '48', 'אַחֲרֵי נִמְכַּר גְּאֻלָּה תִּהְיֶה־לֹּו אֶחָד מֵאֶחָיו יִגְאָלֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3519', '3', '25', '49', 'אֹו־דֹדֹו אֹו בֶן־דֹּדֹו יִגְאָלֶנּוּ אֹו־מִשְּׁאֵר בְּשָׂרֹו מִמִּשְׁפַּחְתֹּו יִגְאָלֶנּוּ אֹו־הִשִּׂיגָה יָדֹו וְנִגְאָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3520', '3', '25', '50', 'וְחִשַּׁב עִם־קֹנֵהוּ מִשְּׁנַת הִמָּכְרֹו לֹו עַד שְׁנַת הַיֹּבֵל וְהָיָה כֶּסֶף מִמְכָּרֹו בְּמִסְפַּר שָׁנִים כִּימֵי שָׂכִיר יִהְיֶה עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3521', '3', '25', '51', 'אִם־עֹוד רַבֹּות בַּשָּׁנִים לְפִיהֶן יָשִׁיב גְּאֻלָּתֹו מִכֶּסֶף מִקְנָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3522', '3', '25', '52', 'וְאִם־מְעַט נִשְׁאַר בַּשָּׁנִים עַד־שְׁנַת הַיֹּבֵל וְחִשַּׁב־לֹו כְּפִי שָׁנָיו יָשִׁיב אֶת־גְּאֻלָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3523', '3', '25', '53', 'כִּשְׂכִיר שָׁנָה בְּשָׁנָה יִהְיֶה עִמֹּו לֹא־יִרְדֶּנּוּ  בְּפֶרֶךְ לְעֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3524', '3', '25', '54', 'וְאִם־לֹא יִגָּאֵל בְּאֵלֶּה וְיָצָא בִּשְׁנַת הַיֹּבֵל הוּא וּבָנָיו עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3525', '3', '25', '55', 'כִּי־לִי בְנֵי־יִשְׂרָאֵל עֲבָדִים עֲבָדַי הֵם אֲשֶׁר־הֹוצֵאתִי אֹותָם מֵאֶרֶץ מִצְרָיִם אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3526', '3', '26', '1', 'לֹא־תַעֲשׂוּ לָכֶם אֱלִילִם וּפֶסֶל וּמַצֵּבָה לֹא־תָקִימוּ לָכֶם וְאֶבֶן מַשְׂכִּית לֹא תִתְּנוּ בְּאַרְצְכֶם לְהִשְׁתַּחֲוֹת עָלֶיהָ כִּי אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3527', '3', '26', '2', 'אֶת־שַׁבְּתֹתַי תִּשְׁמֹרוּ וּמִקְדָּשִׁי תִּירָאוּ אֲנִי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3528', '3', '26', '3', 'אִם־בְּחֻקֹּתַי תֵּלֵכוּ וְאֶת־מִצְוֹתַי תִּשְׁמְרוּ וַעֲשִׂיתֶם אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3529', '3', '26', '4', 'וְנָתַתִּי גִשְׁמֵיכֶם בְּעִתָּם וְנָתְנָה הָאָרֶץ יְבוּלָהּ וְעֵץ הַשָּׂדֶה יִתֵּן פִּרְיֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3530', '3', '26', '5', 'וְהִשִּׂיג לָכֶם דַּיִשׁ אֶת־בָּצִיר וּבָצִיר יַשִּׂיג אֶת־זָרַע וַאֲכַלְתֶּם לַחְמְכֶם לָשֹׂבַע וִישַׁבְתֶּם לָבֶטַח בְּאַרְצְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3531', '3', '26', '6', 'וְנָתַתִּי שָׁלֹום בָּאָרֶץ וּשְׁכַבְתֶּם וְאֵין מַחֲרִיד וְהִשְׁבַּתִּי חַיָּה רָעָה מִן־הָאָרֶץ וְחֶרֶב לֹא־תַעֲבֹר בְּאַרְצְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3532', '3', '26', '7', 'וּרְדַפְתֶּם אֶת־אֹיְבֵיכֶם וְנָפְלוּ לִפְנֵיכֶם לֶחָרֶב ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3533', '3', '26', '8', 'וְרָדְפוּ מִכֶּם חֲמִשָּׁה מֵאָה וּמֵאָה מִכֶּם רְבָבָה יִרְדֹּפוּ וְנָפְלוּ אֹיְבֵיכֶם לִפְנֵיכֶם לֶחָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3534', '3', '26', '9', 'וּפָנִיתִי אֲלֵיכֶם וְהִפְרֵיתִי אֶתְכֶם וְהִרְבֵּיתִי אֶתְכֶם וַהֲקִימֹתִי אֶת־בְּרִיתִי אִתְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3535', '3', '26', '10', 'וַאֲכַלְתֶּם יָשָׁן נֹושָׁן וְיָשָׁן מִפְּנֵי חָדָשׁ תֹּוצִיאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3536', '3', '26', '11', 'וְנָתַתִּי מִשְׁכָּנִי בְּתֹוכְכֶם וְלֹא־תִגְעַל נַפְשִׁי אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3537', '3', '26', '12', 'וְהִתְהַלַּכְתִּי בְּתֹוכְכֶם וְהָיִיתִי לָכֶם לֵאלֹהִים וְאַתֶּם תִּהְיוּ־לִי לְעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3538', '3', '26', '13', 'אֲנִי יְהוָה אֱלֹהֵיכֶם אֲשֶׁר הֹוצֵאתִי אֶתְכֶם מֵאֶרֶץ מִצְרַיִם מִהְיֹת לָהֶם עֲבָדִים וָאֶשְׁבֹּר מֹטֹת עֻלְּכֶם וָאֹולֵךְ אֶתְכֶם קֹומְמִיּוּת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3539', '3', '26', '14', 'וְאִם־לֹא תִשְׁמְעוּ לִי וְלֹא תַעֲשׂוּ אֵת כָּל־הַמִּצְוֹת הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3540', '3', '26', '15', 'וְאִם־בְּחֻקֹּתַי תִּמְאָסוּ וְאִם אֶת־מִשְׁפָּטַי תִּגְעַל נַפְשְׁכֶם לְבִלְתִּי עֲשֹׂות אֶת־כָּל־מִצְוֹתַי לְהַפְרְכֶם אֶת־בְּרִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3541', '3', '26', '16', 'אַף־אֲנִי אֶעֱשֶׂה־זֹּאת לָכֶם וְהִפְקַדְתִּי עֲלֵיכֶם בֶּהָלָה אֶת־הַשַּׁחֶפֶת וְאֶת־הַקַּדַּחַת מְכַלֹּות עֵינַיִם וּמְדִיבֹת נָפֶשׁ וּזְרַעְתֶּם לָרִיק זַרְעֲכֶם וַאֲכָלֻהוּ אֹיְבֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3542', '3', '26', '17', 'וְנָתַתִּי פָנַי בָּכֶם וְנִגַּפְתֶּם לִפְנֵי אֹיְבֵיכֶם וְרָדוּ בָכֶם שֹׂנְאֵיכֶם וְנַסְתֶּם וְאֵין־רֹדֵף אֶתְכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3543', '3', '26', '18', 'וְאִם־עַד־אֵלֶּה לֹא תִשְׁמְעוּ לִי וְיָסַפְתִּי לְיַסְּרָה אֶתְכֶם שֶׁבַע עַל־חַטֹּאתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3544', '3', '26', '19', 'וְשָׁבַרְתִּי אֶת־גְּאֹון עֻזְּכֶם וְנָתַתִּי אֶת־שְׁמֵיכֶם כַּבַּרְזֶל וְאֶת־אַרְצְכֶם כַּנְּחֻשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3545', '3', '26', '20', 'וְתַם לָרִיק כֹּחֲכֶם וְלֹא־תִתֵּן אַרְצְכֶם אֶת־יְבוּלָהּ וְעֵץ הָאָרֶץ לֹא יִתֵּן פִּרְיֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3546', '3', '26', '21', 'וְאִם־תֵּלְכוּ עִמִּי קֶרִי וְלֹא תֹאבוּ לִשְׁמֹעַ לִי וְיָסַפְתִּי עֲלֵיכֶם מַכָּה שֶׁבַע כְּחַטֹּאתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3547', '3', '26', '22', 'וְהִשְׁלַחְתִּי בָכֶם אֶת־חַיַּת הַשָּׂדֶה וְשִׁכְּלָה אֶתְכֶם וְהִכְרִיתָה אֶת־בְּהֶמְתְּכֶם וְהִמְעִיטָה אֶתְכֶם וְנָשַׁמּוּ דַּרְכֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3548', '3', '26', '23', 'וְאִם־בְּאֵלֶּה לֹא תִוָּסְרוּ לִי וַהֲלַכְתֶּם עִמִּי קֶרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3549', '3', '26', '24', 'וְהָלַכְתִּי אַף־אֲנִי עִמָּכֶם בְּקֶרִי וְהִכֵּיתִי אֶתְכֶם גַּם־אָנִי שֶׁבַע עַל־חַטֹּאתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3550', '3', '26', '25', 'וְהֵבֵאתִי עֲלֵיכֶם חֶרֶב נֹקֶמֶת נְקַם־בְּרִית וְנֶאֱסַפְתֶּם אֶל־עָרֵיכֶם וְשִׁלַּחְתִּי דֶבֶר בְּתֹוכְכֶם וְנִתַּתֶּם בְּיַד־אֹויֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3551', '3', '26', '26', 'בְּשִׁבְרִי לָכֶם מַטֵּה־לֶחֶם וְאָפוּ עֶשֶׂר נָשִׁים לַחְמְכֶם בְּתַנּוּר אֶחָד וְהֵשִׁיבוּ לַחְמְכֶם בַּמִּשְׁקָל וַאֲכַלְתֶּם וְלֹא תִשְׂבָּעוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3552', '3', '26', '27', 'וְאִם־בְּזֹאת לֹא תִשְׁמְעוּ לִי וַהֲלַכְתֶּם עִמִּי בְּקֶרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3553', '3', '26', '28', 'וְהָלַכְתִּי עִמָּכֶם בַּחֲמַת־קֶרִי וְיִסַּרְתִּי אֶתְכֶם אַף־אָנִי שֶׁבַע עַל־חַטֹּאתֵיכֶם ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3554', '3', '26', '29', 'וַאֲכַלְתֶּם בְּשַׂר בְּנֵיכֶם וּבְשַׂר בְּנֹתֵיכֶם תֹּאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3555', '3', '26', '30', 'וְהִשְׁמַדְתִּי אֶת־בָּמֹתֵיכֶם וְהִכְרַתִּי אֶת־חַמָּנֵיכֶם וְנָתַתִּי אֶת־פִּגְרֵיכֶם עַל־פִּגְרֵי גִּלּוּלֵיכֶם וְגָעֲלָה נַפְשִׁי אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3556', '3', '26', '31', 'וְנָתַתִּי אֶת־עָרֵיכֶם חָרְבָּה וַהֲשִׁמֹּותִי אֶת־מִקְדְּשֵׁיכֶם וְלֹא אָרִיחַ בְּרֵיחַ נִיחֹחֲכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3557', '3', '26', '32', 'וַהֲשִׁמֹּתִי אֲנִי אֶת־הָאָרֶץ וְשָׁמְמוּ עָלֶיהָ אֹיְבֵיכֶם הַיֹּשְׁבִים בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3558', '3', '26', '33', 'וְאֶתְכֶם אֱזָרֶה בַגֹּויִם וַהֲרִיקֹתִי אַחֲרֵיכֶם חָרֶב וְהָיְתָה אַרְצְכֶם שְׁמָמָה וְעָרֵיכֶם יִהְיוּ חָרְבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3559', '3', '26', '34', 'אָז תִּרְצֶה הָאָרֶץ אֶת־שַׁבְּתֹתֶיהָ כֹּל יְמֵי הֳשַּׁמָּה וְאַתֶּם בְּאֶרֶץ אֹיְבֵיכֶם אָז תִּשְׁבַּת הָאָרֶץ וְהִרְצָת אֶת־שַׁבְּתֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3560', '3', '26', '35', 'כָּל־יְמֵי הָשַּׁמָּה תִּשְׁבֹּת אֵת אֲשֶׁר לֹא־שָׁבְתָה בְּשַׁבְּתֹתֵיכֶם בְּשִׁבְתְּכֶם עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3561', '3', '26', '36', 'וְהַנִּשְׁאָרִים בָּכֶם וְהֵבֵאתִי מֹרֶךְ בִּלְבָבָם בְּאַרְצֹת אֹיְבֵיהֶם וְרָדַף אֹתָם קֹול עָלֶה נִדָּף וְנָסוּ מְנֻסַת־חֶרֶב וְנָפְלוּ וְאֵין רֹדֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('3562', '3', '26', '37', 'וְכָשְׁלוּ אִישׁ־בְּאָחִיו כְּמִפְּנֵי־חֶרֶב וְרֹדֵף אָיִן וְלֹא־תִהְיֶה לָכֶם תְּקוּמָה לִפְנֵי אֹיְבֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3563', '3', '26', '38', 'וַאֲבַדְתֶּם בַּגֹּויִם וְאָכְלָה אֶתְכֶם אֶרֶץ אֹיְבֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3564', '3', '26', '39', 'וְהַנִּשְׁאָרִים בָּכֶם יִמַּקּוּ בַּעֲוֹנָם בְּאַרְצֹת אֹיְבֵיכֶם וְאַף בַּעֲוֹנֹת אֲבֹתָם אִתָּם יִמָּקּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3565', '3', '26', '40', 'וְהִתְוַדּוּ אֶת־עֲוֹנָם וְאֶת־עֲוֹן אֲבֹתָם בְּמַעֲלָם אֲשֶׁר מָעֲלוּ־בִי וְאַף אֲשֶׁר־הָלְכוּ עִמִּי בְּקֶרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3566', '3', '26', '41', 'אַף־אֲנִי אֵלֵךְ עִמָּם בְּקֶרִי וְהֵבֵאתִי אֹתָם בְּאֶרֶץ אֹיְבֵיהֶם אֹו־אָז יִכָּנַע לְבָבָם הֶעָרֵל וְאָז יִרְצוּ אֶת־עֲוֹנָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3567', '3', '26', '42', 'וְזָכַרְתִּי אֶת־בְּרִיתִי יַעֲקֹוב וְאַף אֶת־בְּרִיתִי יִצְחָק וְאַף אֶת־בְּרִיתִי אַבְרָהָם אֶזְכֹּר וְהָאָרֶץ אֶזְכֹּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3568', '3', '26', '43', 'וְהָאָרֶץ תֵּעָזֵב מֵהֶם וְתִרֶץ אֶת־שַׁבְּתֹתֶיהָ בָּהְשַׁמָּה מֵהֶם וְהֵם יִרְצוּ אֶת־עֲוֹנָם יַעַן וּבְיַעַן בְּמִשְׁפָּטַי מָאָסוּ וְאֶת־חֻקֹּתַי גָּעֲלָה נַפְשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3569', '3', '26', '44', 'וְאַף־גַּם־זֹאת בִּהְיֹותָם בְּאֶרֶץ אֹיְבֵיהֶם לֹא־מְאַסְתִּים וְלֹא־גְעַלְתִּים לְכַלֹּתָם לְהָפֵר בְּרִיתִי אִתָּם כִּי אֲנִי יְהוָה אֱלֹהֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3570', '3', '26', '45', 'וְזָכַרְתִּי לָהֶם בְּרִית רִאשֹׁנִים אֲשֶׁר הֹוצֵאתִי־אֹתָם מֵאֶרֶץ מִצְרַיִם לְעֵינֵי הַגֹּויִם לִהְיֹת לָהֶם לֵאלֹהִים אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3571', '3', '26', '46', 'אֵלֶּה הַחֻקִּים וְהַמִּשְׁפָּטִים וְהַתֹּורֹת אֲשֶׁר נָתַן יְהוָה בֵּינֹו וּבֵין בְּנֵי יִשְׂרָאֵל בְּהַר סִינַי בְּיַד־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3572', '3', '27', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3573', '3', '27', '2', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם אִישׁ כִּי יַפְלִא נֶדֶר בְּעֶרְכְּךָ נְפָשֹׁת לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3574', '3', '27', '3', 'וְהָיָה עֶרְכְּךָ הַזָּכָר מִבֶּן עֶשְׂרִים שָׁנָה וְעַד בֶּן־שִׁשִּׁים שָׁנָה וְהָיָה עֶרְכְּךָ חֲמִשִּׁים שֶׁקֶל כֶּסֶף בְּשֶׁקֶל הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3575', '3', '27', '4', 'וְאִם־נְקֵבָה הִוא וְהָיָה עֶרְכְּךָ שְׁלֹשִׁים שָׁקֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3576', '3', '27', '5', 'וְאִם מִבֶּן־חָמֵשׁ שָׁנִים וְעַד בֶּן־עֶשְׂרִים שָׁנָה וְהָיָה עֶרְכְּךָ הַזָּכָר עֶשְׂרִים שְׁקָלִים וְלַנְּקֵבָה עֲשֶׂרֶת שְׁקָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3577', '3', '27', '6', 'וְאִם מִבֶּן־חֹדֶשׁ וְעַד בֶּן־חָמֵשׁ שָׁנִים וְהָיָה עֶרְכְּךָ הַזָּכָר חֲמִשָּׁה שְׁקָלִים כָּסֶף וְלַנְּקֵבָה עֶרְכְּךָ שְׁלֹשֶׁת שְׁקָלִים כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('3578', '3', '27', '7', 'וְאִם מִבֶּן־שִׁשִּׁים שָׁנָה וָמַעְלָה אִם־זָכָר וְהָיָה עֶרְכְּךָ חֲמִשָּׁה עָשָׂר שָׁקֶל וְלַנְּקֵבָה עֲשָׂרָה שְׁקָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3579', '3', '27', '8', 'וְאִם־מָךְ הוּא מֵעֶרְכֶּךָ וְהֶעֱמִידֹו לִפְנֵי הַכֹּהֵן וְהֶעֱרִיךְ אֹתֹו הַכֹּהֵן עַל־פִּי אֲשֶׁר תַּשִּׂיג יַד הַנֹּדֵר יַעֲרִיכֶנּוּ הַכֹּהֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3580', '3', '27', '9', 'וְאִם־בְּהֵמָה אֲשֶׁר יַקְרִיבוּ מִמֶּנָּה קָרְבָּן לַיהוָה כֹּל אֲשֶׁר יִתֵּן מִמֶּנּוּ לַיהוָה יִהְיֶה־קֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3581', '3', '27', '10', 'לֹא יַחֲלִיפֶנּוּ וְלֹא־יָמִיר אֹתֹו טֹוב בְּרָע אֹו־רַע בְּטֹוב וְאִם־הָמֵר יָמִיר בְּהֵמָה בִּבְהֵמָה וְהָיָה־הוּא וּתְמוּרָתֹו יִהְיֶה־קֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3582', '3', '27', '11', 'וְאִם כָּל־בְּהֵמָה טְמֵאָה אֲשֶׁר לֹא־יַקְרִיבוּ מִמֶּנָּה קָרְבָּן לַיהוָה וְהֶעֱמִיד אֶת־הַבְּהֵמָה לִפְנֵי הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3583', '3', '27', '12', 'וְהֶעֱרִיךְ הַכֹּהֵן אֹתָהּ בֵּין טֹוב וּבֵין רָע כְּעֶרְכְּךָ הַכֹּהֵן כֵּן יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3584', '3', '27', '13', 'וְאִם־גָּאֹל יִגְאָלֶנָּה וְיָסַף חֲמִישִׁתֹו עַל־עֶרְכֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3585', '3', '27', '14', 'וְאִישׁ כִּי־יַקְדִּשׁ אֶת־בֵּיתֹו קֹדֶשׁ לַיהוָה וְהֶעֱרִיכֹו הַכֹּהֵן בֵּין טֹוב וּבֵין רָע כַּאֲשֶׁר יַעֲרִיךְ אֹתֹו הַכֹּהֵן כֵּן יָקוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3586', '3', '27', '15', 'וְאִם־הַמַּקְדִּישׁ יִגְאַל אֶת־בֵּיתֹו וְיָסַף חֲמִישִׁית כֶּסֶף־עֶרְכְּךָ עָלָיו וְהָיָה לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3587', '3', '27', '16', 'וְאִם ׀ מִשְּׂדֵה אֲחֻזָּתֹו יַקְדִּישׁ אִישׁ לַיהוָה וְהָיָה עֶרְכְּךָ לְפִי זַרְעֹו זֶרַע חֹמֶר שְׂעֹרִים בַּחֲמִשִּׁים שֶׁקֶל כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('3588', '3', '27', '17', 'אִם־מִשְּׁנַת הַיֹּבֵל יַקְדִּישׁ שָׂדֵהוּ כְּעֶרְכְּךָ יָקוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3589', '3', '27', '18', 'וְאִם־אַחַר הַיֹּבֵל יַקְדִּישׁ שָׂדֵהוּ וְחִשַּׁב־לֹו הַכֹּהֵן אֶת־הַכֶּסֶף עַל־פִּי הַשָּׁנִים הַנֹּותָרֹת עַד שְׁנַת הַיֹּבֵל וְנִגְרַע מֵעֶרְכֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3590', '3', '27', '19', 'וְאִם־גָּאֹל יִגְאַל אֶת־הַשָּׂדֶה הַמַּקְדִּישׁ אֹתֹו וְיָסַף חֲמִשִׁית כֶּסֶף־עֶרְכְּךָ עָלָיו וְקָם לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3591', '3', '27', '20', 'וְאִם־לֹא יִגְאַל אֶת־הַשָּׂדֶה וְאִם־מָכַר אֶת־הַשָּׂדֶה לְאִישׁ אַחֵר לֹא יִגָּאֵל עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3592', '3', '27', '21', 'וְהָיָה הַשָּׂדֶה בְּצֵאתֹו בַיֹּבֵל קֹדֶשׁ לַיהוָה כִּשְׂדֵה הַחֵרֶם לַכֹּהֵן תִּהְיֶה אֲחֻזָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3593', '3', '27', '22', 'וְאִם אֶת־שְׂדֵה מִקְנָתֹו אֲשֶׁר לֹא מִשְּׂדֵה אֲחֻזָּתֹו יַקְדִּישׁ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3594', '3', '27', '23', 'וְחִשַּׁב־לֹו הַכֹּהֵן אֵת מִכְסַת הָעֶרְכְּךָ עַד שְׁנַת הַיֹּבֵל וְנָתַן אֶת־הָעֶרְכְּךָ בַּיֹּום הַהוּא קֹדֶשׁ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3595', '3', '27', '24', 'בִּשְׁנַת הַיֹּובֵל יָשׁוּב הַשָּׂדֶה לַאֲשֶׁר קָנָהוּ מֵאִתֹּו לַאֲשֶׁר־לֹו אֲחֻזַּת הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3596', '3', '27', '25', 'וְכָל־עֶרְכְּךָ יִהְיֶה בְּשֶׁקֶל הַקֹּדֶשׁ עֶשְׂרִים גֵּרָה יִהְיֶה הַשָּׁקֶל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3597', '3', '27', '26', 'אַךְ־בְּכֹור אֲשֶׁר־יְבֻכַּר לַיהוָה בִּבְהֵמָה לֹא־יַקְדִּישׁ אִישׁ אֹתֹו אִם־שֹׁור אִם־שֶׂה לַיהוָה הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3598', '3', '27', '27', 'וְאִם בַּבְּהֵמָה הַטְּמֵאָה וּפָדָה בְעֶרְכֶּךָ וְיָסַף חֲמִשִׁתֹו עָלָיו וְאִם־לֹא יִגָּאֵל וְנִמְכַּר בְּעֶרְכֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3599', '3', '27', '28', 'אַךְ־כָּל־חֵרֶם אֲשֶׁר יַחֲרִם אִישׁ לַיהוָה מִכָּל־אֲשֶׁר־לֹו מֵאָדָם וּבְהֵמָה וּמִשְּׂדֵה אֲחֻזָּתֹו לֹא יִמָּכֵר וְלֹא יִגָּאֵל כָּל־חֵרֶם קֹדֶשׁ־קָדָשִׁים הוּא לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3600', '3', '27', '29', 'כָּל־חֵרֶם אֲשֶׁר יָחֳרַם מִן־הָאָדָם לֹא יִפָּדֶה מֹות יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3601', '3', '27', '30', 'וְכָל־מַעְשַׂר הָאָרֶץ מִזֶּרַע הָאָרֶץ מִפְּרִי הָעֵץ לַיהוָה הוּא קֹדֶשׁ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3602', '3', '27', '31', 'וְאִם־גָּאֹל יִגְאַל אִישׁ מִמַּעַשְׂרֹו חֲמִשִׁיתֹו יֹסֵף עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3603', '3', '27', '32', 'וְכָל־מַעְשַׂר בָּקָר וָצֹאן כֹּל אֲשֶׁר־יַעֲבֹר תַּחַת הַשָּׁבֶט הָעֲשִׂירִי יִהְיֶה־קֹּדֶשׁ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3604', '3', '27', '33', 'לֹא יְבַקֵּר בֵּין־טֹוב לָרַע וְלֹא יְמִירֶנּוּ וְאִם־הָמֵר יְמִירֶנּוּ וְהָיָה־הוּא וּתְמוּרָתֹו יִהְיֶה־קֹדֶשׁ לֹא יִגָּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3605', '3', '27', '34', 'אֵלֶּה הַמִּצְוֹת אֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה אֶל־בְּנֵי יִשְׂרָאֵל בְּהַר סִינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3606', '4', '1', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה בְּמִדְבַּר סִינַי בְּאֹהֶל מֹועֵד בְּאֶחָד לַחֹדֶשׁ הַשֵּׁנִי בַּשָּׁנָה הַשֵּׁנִית לְצֵאתָם מֵאֶרֶץ מִצְרַיִם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3607', '4', '1', '2', 'שְׂאוּ אֶת־רֹאשׁ כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם בְּמִסְפַּר שֵׁמֹות כָּל־זָכָר לְגֻלְגְּלֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3608', '4', '1', '3', 'מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה כָּל־יֹצֵא צָבָא בְּיִשְׂרָאֵל תִּפְקְדוּ אֹתָם לְצִבְאֹתָם אַתָּה וְאַהֲרֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3609', '4', '1', '4', 'וְאִתְּכֶם יִהְיוּ אִישׁ אִישׁ לַמַּטֶּה אִישׁ רֹאשׁ לְבֵית־אֲבֹתָיו הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3610', '4', '1', '5', 'וְאֵלֶּה שְׁמֹות הָאֲנָשִׁים אֲשֶׁר יַעַמְדוּ אִתְּכֶם לִרְאוּבֵן אֱלִיצוּר בֶּן־שְׁדֵיאוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3611', '4', '1', '6', 'לְשִׁמְעֹון שְׁלֻמִיאֵל בֶּן־צוּרִישַׁדָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3612', '4', '1', '7', 'לִיהוּדָה נַחְשֹׁון בֶּן־עַמִּינָדָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3613', '4', '1', '8', 'לְיִשָּׂשכָר נְתַנְאֵל בֶּן־צוּעָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3614', '4', '1', '9', 'לִזְבוּלֻן אֱלִיאָב בֶּן־חֵלֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3615', '4', '1', '10', 'לִבְנֵי יֹוסֵף לְאֶפְרַיִם אֱלִישָׁמָע בֶּן־עַמִּיהוּד לִמְנַשֶּׁה גַּמְלִיאֵל בֶּן־פְּדָהצוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3616', '4', '1', '11', 'לְבִנְיָמִן אֲבִידָן בֶּן־גִּדְעֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3617', '4', '1', '12', 'לְדָן אֲחִיעֶזֶר בֶּן־עַמִּישַׁדָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3618', '4', '1', '13', 'לְאָשֵׁר פַּגְעִיאֵל בֶּן־עָכְרָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3619', '4', '1', '14', 'לְגָד אֶלְיָסָף בֶּן־דְּעוּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3620', '4', '1', '15', 'לְנַפְתָּלִי אֲחִירַע בֶּן־עֵינָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3621', '4', '1', '16', 'אֵלֶּה [קְרִיאֵי כ] (קְרוּאֵי ק) הָעֵדָה נְשִׂיאֵי מַטֹּות אֲבֹותָם רָאשֵׁי אַלְפֵי יִשְׂרָאֵל הֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3622', '4', '1', '17', 'וַיִּקַּח מֹשֶׁה וְאַהֲרֹן אֵת הָאֲנָשִׁים הָאֵלֶּה אֲשֶׁר נִקְּבוּ בְּשֵׁמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('3623', '4', '1', '18', 'וְאֵת כָּל־הָעֵדָה הִקְהִילוּ בְּאֶחָד לַחֹדֶשׁ הַשֵּׁנִי וַיִּתְיַלְדוּ עַל־מִשְׁפְּחֹתָם לְבֵית אֲבֹתָם בְּמִסְפַּר שֵׁמֹות מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה לְגֻלְגְּלֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3624', '4', '1', '19', 'כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה וַיִּפְקְדֵם בְּמִדְבַּר סִינָי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3625', '4', '1', '20', 'וַיִּהְיוּ בְנֵי־רְאוּבֵן בְּכֹר יִשְׂרָאֵל תֹּולְדֹתָם לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם בְּמִסְפַּר שֵׁמֹות לְגֻלְגְּלֹתָם כָּל־זָכָר מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה כֹּל יֹצֵא צָבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3626', '4', '1', '21', 'פְּקֻדֵיהֶם לְמַטֵּה רְאוּבֵן שִׁשָּׁה וְאַרְבָּעִים אֶלֶף וַחֲמֵשׁ מֵאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3627', '4', '1', '22', 'לִבְנֵי שִׁמְעֹון תֹּולְדֹתָם לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם פְּקֻדָיו בְּמִסְפַּר שֵׁמֹות לְגֻלְגְּלֹתָם כָּל־זָכָר מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה כֹּל יֹצֵא צָבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3628', '4', '1', '23', 'פְּקֻדֵיהֶם לְמַטֵּה שִׁמְעֹון תִּשְׁעָה וַחֲמִשִּׁים אֶלֶף וּשְׁלֹשׁ מֵאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3629', '4', '1', '24', 'לִבְנֵי גָד תֹּולְדֹתָם לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם בְּמִסְפַּר שֵׁמֹות מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה כֹּל יֹצֵא צָבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3630', '4', '1', '25', 'פְּקֻדֵיהֶם לְמַטֵּה גָד חֲמִשָּׁה וְאַרְבָּעִים אֶלֶף וְשֵׁשׁ מֵאֹות וַחֲמִשִּׁים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3631', '4', '1', '26', 'לִבְנֵי יְהוּדָה תֹּולְדֹתָם לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם בְּמִסְפַּר שֵׁמֹת מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה כֹּל יֹצֵא צָבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3632', '4', '1', '27', 'פְּקֻדֵיהֶם לְמַטֵּה יְהוּדָה אַרְבָּעָה וְשִׁבְעִים אֶלֶף וְשֵׁשׁ מֵאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3633', '4', '1', '28', 'לִבְנֵי יִשָּׂשכָר תֹּולְדֹתָם לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם בְּמִסְפַּר שֵׁמֹת מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה כֹּל יֹצֵא צָבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3634', '4', '1', '29', 'פְּקֻדֵיהֶם לְמַטֵּה יִשָּׂשכָר אַרְבָּעָה וַחֲמִשִּׁים אֶלֶף וְאַרְבַּע מֵאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3635', '4', '1', '30', 'לִבְנֵי זְבוּלֻן תֹּולְדֹתָם לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם בְּמִסְפַּר שֵׁמֹת מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה כֹּל יֹצֵא צָבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3636', '4', '1', '31', 'פְּקֻדֵיהֶם לְמַטֵּה זְבוּלֻן שִׁבְעָה וַחֲמִשִּׁים אֶלֶף וְאַרְבַּע מֵאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3637', '4', '1', '32', 'לִבְנֵי יֹוסֵף לִבְנֵי אֶפְרַיִם תֹּולְדֹתָם לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם בְּמִסְפַּר שֵׁמֹת מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה כֹּל יֹצֵא צָבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3638', '4', '1', '33', 'פְּקֻדֵיהֶם לְמַטֵּה אֶפְרָיִם אַרְבָּעִים אֶלֶף וַחֲמֵשׁ מֵאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3639', '4', '1', '34', 'לִבְנֵי מְנַשֶּׁה תֹּולְדֹתָם לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם בְּמִסְפַּר שֵׁמֹות מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה כֹּל יֹצֵא צָבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3640', '4', '1', '35', 'פְּקֻדֵיהֶם לְמַטֵּה מְנַשֶּׁה שְׁנַיִם וּשְׁלֹשִׁים אֶלֶף וּמָאתָיִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3641', '4', '1', '36', 'לִבְנֵי בִנְיָמִן תֹּולְדֹתָם לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם בְּמִסְפַּר שֵׁמֹת מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה כֹּל יֹצֵא צָבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3642', '4', '1', '37', 'פְּקֻדֵיהֶם לְמַטֵּה בִנְיָמִן חֲמִשָּׁה וּשְׁלֹשִׁים אֶלֶף וְאַרְבַּע מֵאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3643', '4', '1', '38', 'לִבְנֵי דָן תֹּולְדֹתָם לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם בְּמִסְפַּר שֵׁמֹת מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה כֹּל יֹצֵא צָבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3644', '4', '1', '39', 'פְּקֻדֵיהֶם לְמַטֵּה דָן שְׁנַיִם וְשִׁשִּׁים אֶלֶף וּשְׁבַע מֵאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3645', '4', '1', '40', 'לִבְנֵי אָשֵׁר תֹּולְדֹתָם לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם בְּמִסְפַּר שֵׁמֹת מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה כֹּל יֹצֵא צָבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3646', '4', '1', '41', 'פְּקֻדֵיהֶם לְמַטֵּה אָשֵׁר אֶחָד וְאַרְבָּעִים אֶלֶף וַחֲמֵשׁ מֵאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3647', '4', '1', '42', 'בְּנֵי נַפְתָּלִי תֹּולְדֹתָם לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם בְּמִסְפַּר שֵׁמֹת מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה כֹּל יֹצֵא צָבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3648', '4', '1', '43', 'פְּקֻדֵיהֶם לְמַטֵּה נַפְתָּלִי שְׁלֹשָׁה וַחֲמִשִּׁים אֶלֶף וְאַרְבַּע מֵאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3649', '4', '1', '44', 'אֵלֶּה הַפְּקֻדִים אֲשֶׁר פָּקַד מֹשֶׁה וְאַהֲרֹן וּנְשִׂיאֵי יִשְׂרָאֵל שְׁנֵים עָשָׂר אִישׁ אִישׁ־אֶחָד לְבֵית־אֲבֹתָיו הָיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3650', '4', '1', '45', 'וַיִּהְיוּ כָּל־פְּקוּדֵי בְנֵי־יִשְׂרָאֵל לְבֵית אֲבֹתָם מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה כָּל־יֹצֵא צָבָא בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3651', '4', '1', '46', 'וַיִּהְיוּ כָּל־הַפְּקֻדִים שֵׁשׁ־מֵאֹות אֶלֶף וּשְׁלֹשֶׁת אֲלָפִים וַחֲמֵשׁ מֵאֹות וַחֲמִשִּׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3652', '4', '1', '47', 'וְהַלְוִיִּם לְמַטֵּה אֲבֹתָם לֹא הָתְפָּקְדוּ בְּתֹוכָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3653', '4', '1', '48', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3654', '4', '1', '49', 'אַךְ אֶת־מַטֵּה לֵוִי לֹא תִפְקֹד וְאֶת־רֹאשָׁם לֹא תִשָּׂא בְּתֹוךְ בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3655', '4', '1', '50', 'וְאַתָּה הַפְקֵד אֶת־הַלְוִיִּם עַל־מִשְׁכַּן הָעֵדֻת וְעַל כָּל־כֵּלָיו וְעַל כָּל־אֲשֶׁר־לֹו הֵמָּה יִשְׂאוּ אֶת־הַמִּשְׁכָּן וְאֶת־כָּל־כֵּלָיו וְהֵם יְשָׁרְתֻהוּ וְסָבִיב לַמִּשְׁכָּן יַחֲנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3656', '4', '1', '51', 'וּבִנְסֹעַ הַמִּשְׁכָּן יֹורִידוּ אֹתֹו הַלְוִיִּם וּבַחֲנֹת הַמִּשְׁכָּן יָקִימוּ אֹתֹו הַלְוִיִּם וְהַזָּר הַקָּרֵב יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3657', '4', '1', '52', 'וְחָנוּ בְּנֵי יִשְׂרָאֵל אִישׁ עַל־מַחֲנֵהוּ וְאִישׁ עַל־דִּגְלֹו לְצִבְאֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3658', '4', '1', '53', 'וְהַלְוִיִּם יַחֲנוּ סָבִיב לְמִשְׁכַּן הָעֵדֻת וְלֹא־יִהְיֶה קֶצֶף עַל־עֲדַת בְּנֵי יִשְׂרָאֵל וְשָׁמְרוּ הַלְוִיִּם אֶת־מִשְׁמֶרֶת מִשְׁכַּן הָעֵדוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3659', '4', '1', '54', 'וַיַּעֲשׂוּ בְּנֵי יִשְׂרָאֵל כְּכֹל אֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה כֵּן עָשׂוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3660', '4', '2', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3661', '4', '2', '2', 'אִישׁ עַל־דִּגְלֹו בְאֹתֹת לְבֵית אֲבֹתָם יַחֲנוּ בְּנֵי יִשְׂרָאֵל מִנֶּגֶד סָבִיב לְאֹהֶל־מֹועֵד יַחֲנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3662', '4', '2', '3', 'וְהַחֹנִים קֵדְמָה מִזְרָחָה דֶּגֶל מַחֲנֵה יְהוּדָה לְצִבְאֹתָם וְנָשִׂיא לִבְנֵי יְהוּדָה נַחְשֹׁון בֶּן־עַמִּינָדָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('3663', '4', '2', '4', 'וּצְבָאֹו וּפְקֻדֵיהֶם אַרְבָּעָה וְשִׁבְעִים אֶלֶף וְשֵׁשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('3664', '4', '2', '5', 'וְהַחֹנִים עָלָיו מַטֵּה יִשָּׂשכָר וְנָשִׂיא לִבְנֵי יִשָּׂשכָר נְתַנְאֵל בֶּן־צוּעָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3665', '4', '2', '6', 'וּצְבָאֹו וּפְקֻדָיו אַרְבָּעָה וַחֲמִשִּׁים אֶלֶף וְאַרְבַּע מֵאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3666', '4', '2', '7', 'מַטֵּה זְבוּלֻן וְנָשִׂיא לִבְנֵי זְבוּלֻן אֱלִיאָב בֶּן־חֵלֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3667', '4', '2', '8', 'וּצְבָאֹו וּפְקֻדָיו שִׁבְעָה וַחֲמִשִּׁים אֶלֶף וְאַרְבַּע מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('3668', '4', '2', '9', 'כָּל־הַפְּקֻדִים לְמַחֲנֵה יְהוּדָה מְאַת אֶלֶף וּשְׁמֹנִים אֶלֶף וְשֵׁשֶׁת־אֲלָפִים וְאַרְבַּע־מֵאֹות לְצִבְאֹתָם רִאשֹׁנָה יִסָּעוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3669', '4', '2', '10', 'דֶּגֶל מַחֲנֵה רְאוּבֵן תֵּימָנָה לְצִבְאֹתָם וְנָשִׂיא לִבְנֵי רְאוּבֵן אֱלִיצוּר בֶּן־שְׁדֵיאוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3670', '4', '2', '11', 'וּצְבָאֹו וּפְקֻדָיו שִׁשָּׁה וְאַרְבָּעִים אֶלֶף וַחֲמֵשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('3671', '4', '2', '12', 'וְהַחֹונִם עָלָיו מַטֵּה שִׁמְעֹון וְנָשִׂיא לִבְנֵי שִׁמְעֹון שְׁלֻמִיאֵל בֶּן־צוּרִי־שַׁדָּי ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3672', '4', '2', '13', 'וּצְבָאֹו וּפְקֻדֵיהֶם תִּשְׁעָה וַחֲמִשִּׁים אֶלֶף וּשְׁלֹשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('3673', '4', '2', '14', 'וְמַטֵּה גָּד וְנָשִׂיא לִבְנֵי גָד אֶלְיָסָף בֶּן־רְעוּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3674', '4', '2', '15', 'וּצְבָאֹו וּפְקֻדֵיהֶם חֲמִשָּׁה וְאַרְבָּעִים אֶלֶף וְשֵׁשׁ מֵאֹות וַחֲמִשִּׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3675', '4', '2', '16', 'כָּל־הַפְּקֻדִים לְמַחֲנֵה רְאוּבֵן מְאַת אֶלֶף וְאֶחָד וַחֲמִשִּׁים אֶלֶף וְאַרְבַּע־מֵאֹות וַחֲמִשִּׁים לְצִבְאֹתָם וּשְׁנִיִּם יִסָּעוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3676', '4', '2', '17', 'וְנָסַע אֹהֶל־מֹועֵד מַחֲנֵה הַלְוִיִּם בְּתֹוךְ הַמַּחֲנֹת כַּאֲשֶׁר יַחֲנוּ כֵּן יִסָּעוּ אִישׁ עַל־יָדֹו לְדִגְלֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3677', '4', '2', '18', 'דֶּגֶל מַחֲנֵה אֶפְרַיִם לְצִבְאֹתָם יָמָּה וְנָשִׂיא לִבְנֵי אֶפְרַיִם אֱלִישָׁמָע בֶּן־עַמִּיהוּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3678', '4', '2', '19', 'וּצְבָאֹו וּפְקֻדֵיהֶם אַרְבָּעִים אֶלֶף וַחֲמֵשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('3679', '4', '2', '20', 'וְעָלָיו מַטֵּה מְנַשֶּׁה וְנָשִׂיא לִבְנֵי מְנַשֶּׁה גַּמְלִיאֵל בֶּן־פְּדָהצוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3680', '4', '2', '21', 'וּצְבָאֹו וּפְקֻדֵיהֶם שְׁנַיִם וּשְׁלֹשִׁים אֶלֶף וּמָאתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3681', '4', '2', '22', 'וּמַטֵּה בִּנְיָמִן וְנָשִׂיא לִבְנֵי בִנְיָמִן אֲבִידָן בֶּן־גִּדְעֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3682', '4', '2', '23', 'וּצְבָאֹו וּפְקֻדֵיהֶם חֲמִשָּׁה וּשְׁלֹשִׁים אֶלֶף וְאַרְבַּע מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('3683', '4', '2', '24', 'כָּל־הַפְּקֻדִים לְמַחֲנֵה אֶפְרַיִם מְאַת אֶלֶף וּשְׁמֹנַת־אֲלָפִים וּמֵאָה לְצִבְאֹתָם וּשְׁלִשִׁים יִסָּעוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3684', '4', '2', '25', 'דֶּגֶל מַחֲנֵה דָן צָפֹנָה לְצִבְאֹתָם וְנָשִׂיא לִבְנֵי דָן אֲחִיעֶזֶר בֶּן־עַמִּישַׁדָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3685', '4', '2', '26', 'וּצְבָאֹו וּפְקֻדֵיהֶם שְׁנַיִם וְשִׁשִּׁים אֶלֶף וּשְׁבַע מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('3686', '4', '2', '27', 'וְהַחֹנִים עָלָיו מַטֵּה אָשֵׁר וְנָשִׂיא לִבְנֵי אָשֵׁר פַּגְעִיאֵל בֶּן־עָכְרָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3687', '4', '2', '28', 'וּצְבָאֹו וּפְקֻדֵיהֶם אֶחָד וְאַרְבָּעִים אֶלֶף וַחֲמֵשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('3688', '4', '2', '29', 'וּמַטֵּה נַפְתָּלִי וְנָשִׂיא לִבְנֵי נַפְתָּלִי אֲחִירַע בֶּן־עֵינָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3689', '4', '2', '30', 'וּצְבָאֹו וּפְקֻדֵיהֶם שְׁלֹשָׁה וַחֲמִשִּׁים אֶלֶף וְאַרְבַּע מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('3690', '4', '2', '31', 'כָּל־הַפְּקֻדִים לְמַחֲנֵה דָן מְאַת אֶלֶף וְשִׁבְעָה וַחֲמִשִּׁים אֶלֶף וְשֵׁשׁ מֵאֹות לָאַחֲרֹנָה יִסְעוּ לְדִגְלֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3691', '4', '2', '32', 'אֵלֶּה פְּקוּדֵי בְנֵי־יִשְׂרָאֵל לְבֵית אֲבֹתָם כָּל־פְּקוּדֵי הַמַּחֲנֹת לְצִבְאֹתָם שֵׁשׁ־מֵאֹות אֶלֶף וּשְׁלֹשֶׁת אֲלָפִים וַחֲמֵשׁ מֵאֹות וַחֲמִשִּׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3692', '4', '2', '33', 'וְהַלְוִיִּם לֹא הָתְפָּקְדוּ בְּתֹוךְ בְּנֵי יִשְׂרָאֵל כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3693', '4', '2', '34', 'וַיַּעֲשׂוּ בְּנֵי יִשְׂרָאֵל כְּכֹל אֲשֶׁר־צִוָּה יְהוָה אֶת־מֹשֶׁה כֵּן־חָנוּ  לְדִגְלֵיהֶם וְכֵן נָסָעוּ אִישׁ לְמִשְׁפְּחֹתָיו עַל־בֵּית אֲבֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3694', '4', '3', '1', 'וְאֵלֶּה תֹּולְדֹת אַהֲרֹן וּמֹשֶׁה בְּיֹום דִּבֶּר יְהוָה אֶת־מֹשֶׁה בְּהַר סִינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3695', '4', '3', '2', 'וְאֵלֶּה שְׁמֹות בְּנֵי־אַהֲרֹן הַבְּכֹור ׀ נָדָב וַאֲבִיהוּא אֶלְעָזָר וְאִיתָמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3696', '4', '3', '3', 'אֵלֶּה שְׁמֹות בְּנֵי אַהֲרֹן הַכֹּהֲנִים הַמְּשֻׁחִים אֲשֶׁר־מִלֵּא יָדָם לְכַהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3697', '4', '3', '4', 'וַיָּמָת נָדָב וַאֲבִיהוּא לִפְנֵי יְהוָה בְּהַקְרִבָם אֵשׁ זָרָה לִפְנֵי יְהוָה בְּמִדְבַּר סִינַי וּבָנִים לֹא־הָיוּ לָהֶם וַיְכַהֵן אֶלְעָזָר וְאִיתָמָר עַל־פְּנֵי אַהֲרֹן אֲבִיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3698', '4', '3', '5', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3699', '4', '3', '6', 'הַקְרֵב אֶת־מַטֵּה לֵוִי וְהַעֲמַדְתָּ אֹתֹו לִפְנֵי אַהֲרֹן הַכֹּהֵן וְשֵׁרְתוּ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3700', '4', '3', '7', 'וְשָׁמְרוּ אֶת־מִשְׁמַרְתֹּו וְאֶת־מִשְׁמֶרֶת כָּל־הָעֵדָה לִפְנֵי אֹהֶל מֹועֵד לַעֲבֹד אֶת־עֲבֹדַת הַמִּשְׁכָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3701', '4', '3', '8', 'וְשָׁמְרוּ אֶת־כָּל־כְּלֵי אֹהֶל מֹועֵד וְאֶת־מִשְׁמֶרֶת בְּנֵי יִשְׂרָאֵל לַעֲבֹד אֶת־עֲבֹדַת הַמִּשְׁכָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3702', '4', '3', '9', 'וְנָתַתָּה אֶת־הַלְוִיִּם לְאַהֲרֹן וּלְבָנָיו נְתוּנִם נְתוּנִם הֵמָּה לֹו מֵאֵת בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3703', '4', '3', '10', 'וְאֶת־אַהֲרֹן וְאֶת־בָּנָיו תִּפְקֹד וְשָׁמְרוּ אֶת־כְּהֻנָּתָם וְהַזָּר הַקָּרֵב יוּמָת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3704', '4', '3', '11', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3705', '4', '3', '12', 'וַאֲנִי הִנֵּה לָקַחְתִּי אֶת־הַלְוִיִּם מִתֹּוךְ בְּנֵי יִשְׂרָאֵל תַּחַת כָּל־בְּכֹור פֶּטֶר רֶחֶם מִבְּנֵי יִשְׂרָאֵל וְהָיוּ לִי הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3706', '4', '3', '13', 'כִּי לִי כָּל־בְּכֹור בְּיֹום הַכֹּתִי כָל־בְּכֹור בְּאֶרֶץ מִצְרַיִם הִקְדַּשְׁתִּי לִי כָל־בְּכֹור בְּיִשְׂרָאֵל מֵאָדָם עַד־בְּהֵמָה לִי יִהְיוּ אֲנִי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3707', '4', '3', '14', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה בְּמִדְבַּר סִינַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3708', '4', '3', '15', 'פְּקֹד אֶת־בְּנֵי לֵוִי לְבֵית אֲבֹתָם לְמִשְׁפְּחֹתָם כָּל־זָכָר מִבֶּן־חֹדֶשׁ וָמַעְלָה תִּפְקְדֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3709', '4', '3', '16', 'וַיִּפְקֹד אֹתָם מֹשֶׁה עַל־פִּי יְהוָה כַּאֲשֶׁר צֻוָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3710', '4', '3', '17', 'וַיִּהְיוּ־אֵלֶּה בְנֵי־לֵוִי בִּשְׁמֹתָם גֵּרְשֹׁון וּקְהָת וּמְרָרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3711', '4', '3', '18', 'וְאֵלֶּה שְׁמֹות בְּנֵי־גֵרְשֹׁון לְמִשְׁפְּחֹתָם לִבְנִי וְשִׁמְעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3712', '4', '3', '19', 'וּבְנֵי קְהָת לְמִשְׁפְּחֹתָם עַמְרָם וְיִצְהָר חֶבְרֹון וְעֻזִּיאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3713', '4', '3', '20', 'וּבְנֵי מְרָרִי לְמִשְׁפְּחֹתָם מַחְלִי וּמוּשִׁי אֵלֶּה הֵם מִשְׁפְּחֹת הַלֵּוִי לְבֵית אֲבֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3714', '4', '3', '21', 'לְגֵרְשֹׁון מִשְׁפַּחַת הַלִּבְנִי וּמִשְׁפַּחַת הַשִּׁמְעִי אֵלֶּה הֵם מִשְׁפְּחֹת הַגֵּרְשֻׁנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3715', '4', '3', '22', 'פְּקֻדֵיהֶם בְּמִסְפַּר כָּל־זָכָר מִבֶּן־חֹדֶשׁ וָמָעְלָה פְּקֻדֵיהֶם שִׁבְעַת אֲלָפִים וַחֲמֵשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('3716', '4', '3', '23', 'מִשְׁפְּחֹת הַגֵּרְשֻׁנִּי אַחֲרֵי הַמִּשְׁכָּן יַחֲנוּ יָמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3717', '4', '3', '24', 'וּנְשִׂיא בֵית־אָב לַגֵּרְשֻׁנִּי אֶלְיָסָף בֶּן־לָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3718', '4', '3', '25', 'וּמִשְׁמֶרֶת בְּנֵי־גֵרְשֹׁון בְּאֹהֶל מֹועֵד הַמִּשְׁכָּן וְהָאֹהֶל מִכְסֵהוּ וּמָסַךְ פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3719', '4', '3', '26', 'וְקַלְעֵי הֶחָצֵר וְאֶת־מָסַךְ פֶּתַח הֶחָצֵר אֲשֶׁר עַל־הַמִּשְׁכָּן וְעַל־הַמִּזְבֵּחַ סָבִיב וְאֵת מֵיתָרָיו לְכֹל עֲבֹדָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3720', '4', '3', '27', 'וְלִקְהָת מִשְׁפַּחַת הַעַמְרָמִי וּמִשְׁפַּחַת הַיִּצְהָרִי וּמִשְׁפַּחַת הַחֶבְרֹנִי וּמִשְׁפַּחַת הָעָזִּיאֵלִי אֵלֶּה הֵם מִשְׁפְּחֹת הַקְּהָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3721', '4', '3', '28', 'בְּמִסְפַּר כָּל־זָכָר מִבֶּן־חֹדֶשׁ וָמָעְלָה שְׁמֹנַת אֲלָפִים וְשֵׁשׁ מֵאֹות שֹׁמְרֵי מִשְׁמֶרֶת הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3722', '4', '3', '29', 'מִשְׁפְּחֹת בְּנֵי־קְהָת יַחֲנוּ עַל יֶרֶךְ הַמִּשְׁכָּן תֵּימָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3723', '4', '3', '30', 'וּנְשִׂיא בֵית־אָב לְמִשְׁפְּחֹת הַקְּהָתִי אֶלִיצָפָן  בֶּן־עֻזִּיאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3724', '4', '3', '31', 'וּמִשְׁמַרְתָּם הָאָרֹן וְהַשֻּׁלְחָן וְהַמְּנֹרָה וְהַמִּזְבְּחֹת וּכְלֵי הַקֹּדֶשׁ אֲשֶׁר יְשָׁרְתוּ בָּהֶם וְהַמָּסָךְ וְכֹל עֲבֹדָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3725', '4', '3', '32', 'וּנְשִׂיא נְשִׂיאֵי הַלֵּוִי אֶלְעָזָר בֶּן־אַהֲרֹן הַכֹּהֵן פְּקֻדַּת שֹׁמְרֵי מִשְׁמֶרֶת הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3726', '4', '3', '33', 'לִמְרָרִי מִשְׁפַּחַת הַמַּחְלִי וּמִשְׁפַּחַת הַמּוּשִׁי אֵלֶּה הֵם מִשְׁפְּחֹת מְרָרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3727', '4', '3', '34', 'וּפְקֻדֵיהֶם בְּמִסְפַּר כָּל־זָכָר מִבֶּן־חֹדֶשׁ וָמָעְלָה שֵׁשֶׁת אֲלָפִים וּמָאתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3728', '4', '3', '35', 'וּנְשִׂיא בֵית־אָב לְמִשְׁפְּחֹת מְרָרִי צוּרִיאֵל בֶּן־אֲבִיחָיִל עַל יֶרֶךְ הַמִּשְׁכָּן יַחֲנוּ צָפֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3729', '4', '3', '36', 'וּפְקֻדַּת מִשְׁמֶרֶת בְּנֵי מְרָרִי קַרְשֵׁי הַמִּשְׁכָּן וּבְרִיחָיו וְעַמֻּדָיו וַאֲדָנָיו וְכָל־כֵּלָיו וְכֹל עֲבֹדָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3730', '4', '3', '37', 'וְעַמֻּדֵי הֶחָצֵר סָבִיב וְאַדְנֵיהֶם וִיתֵדֹתָם וּמֵיתְרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3731', '4', '3', '38', 'וְהַחֹנִים לִפְנֵי הַמִּשְׁכָּן קֵדְמָה לִפְנֵי אֹהֶל־מֹועֵד ׀ מִזְרָחָה מֹשֶׁה ׀ וְאַהֲרֹן וּבָנָיו שֹׁמְרִים מִשְׁמֶרֶת הַמִּקְדָּשׁ לְמִשְׁמֶרֶת בְּנֵי יִשְׂרָאֵל וְהַזָּר הַקָּרֵב יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3732', '4', '3', '39', 'כָּל־פְּקוּדֵי הַלְוִיִּם אֲשֶׁר פָּקַד מֹשֶׁה וְאַהֲרֹן  עַל־פִּי יְהוָה לְמִשְׁפְּחֹתָם כָּל־זָכָר מִבֶּן־חֹדֶשׁ וָמַעְלָה שְׁנַיִם וְעֶשְׂרִים אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3733', '4', '3', '40', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה פְּקֹד כָּל־בְּכֹר זָכָר לִבְנֵי יִשְׂרָאֵל מִבֶּן־חֹדֶשׁ וָמָעְלָה וְשָׂא אֵת מִסְפַּר שְׁמֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3734', '4', '3', '41', 'וְלָקַחְתָּ  אֶת־הַלְוִיִּם לִי אֲנִי יְהוָה תַּחַת כָּל־בְּכֹר בִּבְנֵי יִשְׂרָאֵל וְאֵת בֶּהֱמַת הַלְוִיִּם תַּחַת כָּל־בְּכֹור בְּבֶהֱמַת בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3735', '4', '3', '42', 'וַיִּפְקֹד מֹשֶׁה כַּאֲשֶׁר צִוָּה יְהוָה אֹתֹו אֶת־כָּל־בְּכֹר בִּבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3736', '4', '3', '43', 'וַיְהִי כָל־בְּכֹור זָכָר בְּמִסְפַּר שֵׁמֹות מִבֶּן־חֹדֶשׁ וָמַעְלָה לִפְקֻדֵיהֶם שְׁנַיִם וְעֶשְׂרִים אֶלֶף שְׁלֹשָׁה וְשִׁבְעִים וּמָאתָיִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3737', '4', '3', '44', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3738', '4', '3', '45', 'קַח אֶת־הַלְוִיִּם תַּחַת כָּל־בְּכֹור בִּבְנֵי יִשְׂרָאֵל וְאֶת־בֶּהֱמַת הַלְוִיִּם תַּחַת בְּהֶמְתָּם וְהָיוּ־לִי הַלְוִיִּם אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3739', '4', '3', '46', 'וְאֵת פְּדוּיֵי הַשְּׁלֹשָׁה וְהַשִּׁבְעִים וְהַמָּאתָיִם הָעֹדְפִים עַל־הַלְוִיִּם מִבְּכֹור בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3740', '4', '3', '47', 'וְלָקַחְתָּ חֲמֵשֶׁת חֲמֵשֶׁת שְׁקָלִים לַגֻּלְגֹּלֶת בְּשֶׁקֶל הַקֹּדֶשׁ תִּקָּח עֶשְׂרִים גֵּרָה הַשָּׁקֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3741', '4', '3', '48', 'וְנָתַתָּה הַכֶּסֶף לְאַהֲרֹן וּלְבָנָיו פְּדוּיֵי הָעֹדְפִים בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3742', '4', '3', '49', 'וַיִּקַּח מֹשֶׁה אֵת כֶּסֶף הַפִּדְיֹום מֵאֵת הָעֹדְפִים עַל פְּדוּיֵי הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3743', '4', '3', '50', 'מֵאֵת בְּכֹור בְּנֵי יִשְׂרָאֵל לָקַח אֶת־הַכָּסֶף חֲמִשָּׁה וְשִׁשִּׁים וּשְׁלֹשׁ מֵאֹות וָאֶלֶף בְּשֶׁקֶל הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3744', '4', '3', '51', 'וַיִּתֵּן מֹשֶׁה אֶת־כֶּסֶף הַפְּדֻיִם  לְאַהֲרֹן וּלְבָנָיו עַל־פִּי יְהוָה כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3745', '4', '4', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3746', '4', '4', '2', 'נָשֹׂא אֶת־רֹאשׁ בְּנֵי קְהָת מִתֹּוךְ בְּנֵי לֵוִי לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3747', '4', '4', '3', 'מִבֶּן שְׁלֹשִׁים שָׁנָה וָמַעְלָה וְעַד בֶּן־חֲמִשִּׁים שָׁנָה כָּל־בָּא לַצָּבָא לַעֲשֹׂות מְלָאכָה בְּאֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3748', '4', '4', '4', 'זֹאת עֲבֹדַת בְּנֵי־קְהָת בְּאֹהֶל מֹועֵד קֹדֶשׁ הַקֳּדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3749', '4', '4', '5', 'וּבָא אַהֲרֹן וּבָנָיו בִּנְסֹעַ הַמַּחֲנֶה וְהֹורִדוּ אֵת פָּרֹכֶת הַמָּסָךְ וְכִסּוּ־בָהּ אֵת אֲרֹן הָעֵדֻת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3750', '4', '4', '6', 'וְנָתְנוּ עָלָיו כְּסוּי עֹור תַּחַשׁ וּפָרְשׂוּ בֶגֶד־כְּלִיל תְּכֵלֶת מִלְמָעְלָה וְשָׂמוּ בַּדָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3751', '4', '4', '7', 'וְעַל ׀ שֻׁלְחַן הַפָּנִים יִפְרְשׂוּ בֶּגֶד תְּכֵלֶת וְנָתְנוּ עָלָיו אֶת־הַקְּעָרֹת וְאֶת־הַכַּפֹּת וְאֶת־הַמְּנַקִּיֹּת וְאֵת קְשֹׂות הַנָּסֶךְ וְלֶחֶם הַתָּמִיד עָלָיו יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3752', '4', '4', '8', 'וּפָרְשׂוּ עֲלֵיהֶם בֶּגֶד תֹּולַעַת שָׁנִי וְכִסּוּ אֹתֹו בְּמִכְסֵה עֹור תָּחַשׁ וְשָׂמוּ אֶת־בַּדָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3753', '4', '4', '9', 'וְלָקְחוּ ׀ בֶּגֶד תְּכֵלֶת וְכִסּוּ אֶת־מְנֹרַת הַמָּאֹור וְאֶת־נֵרֹתֶיהָ וְאֶת־מַלְקָחֶיהָ וְאֶת־מַחְתֹּתֶיהָ וְאֵת כָּל־כְּלֵי שַׁמְנָהּ אֲשֶׁר יְשָׁרְתוּ־לָהּ בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3754', '4', '4', '10', 'וְנָתְנוּ אֹתָהּ וְאֶת־כָּל־כֵּלֶיהָ אֶל־מִכְסֵה עֹור תָּחַשׁ וְנָתְנוּ עַל־הַמֹּוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('3755', '4', '4', '11', 'וְעַל ׀ מִזְבַּח הַזָּהָב יִפְרְשׂוּ בֶּגֶד תְּכֵלֶת וְכִסּוּ אֹתֹו בְּמִכְסֵה עֹור תָּחַשׁ וְשָׂמוּ אֶת־בַּדָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3756', '4', '4', '12', 'וְלָקְחוּ אֶת־כָּל־כְּלֵי הַשָּׁרֵת אֲשֶׁר יְשָׁרְתוּ־בָם בַּקֹּדֶשׁ וְנָתְנוּ אֶל־בֶּגֶד תְּכֵלֶת וְכִסּוּ אֹותָם בְּמִכְסֵה עֹור תָּחַשׁ וְנָתְנוּ עַל־הַמֹּוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('3757', '4', '4', '13', 'וְדִשְּׁנוּ אֶת־הַמִּזְבֵּחַ וּפָרְשׂוּ עָלָיו בֶּגֶד אַרְגָּמָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3758', '4', '4', '14', 'וְנָתְנוּ עָלָיו אֶת־כָּל־כֵּלָיו אֲשֶׁר יְשָׁרְתוּ עָלָיו בָּהֶם אֶת־הַמַּחְתֹּת אֶת־הַמִּזְלָגֹת וְאֶת־הַיָּעִים וְאֶת־הַמִּזְרָקֹת כֹּל כְּלֵי הַמִּזְבֵּחַ וּפָרְשׂוּ עָלָיו כְּסוּי עֹור תַּחַשׁ וְשָׂמוּ בַדָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3759', '4', '4', '15', 'וְכִלָּה אַהֲרֹן־וּבָנָיו לְכַסֹּת אֶת־הַקֹּדֶשׁ וְאֶת־כָּל־כְּלֵי הַקֹּדֶשׁ בִּנְסֹעַ הַמַּחֲנֶה וְאַחֲרֵי־כֵן יָבֹאוּ בְנֵי־קְהָת לָשֵׂאת וְלֹא־יִגְּעוּ אֶל־הַקֹּדֶשׁ וָמֵתוּ אֵלֶּה מַשָּׂא בְנֵי־קְהָת בְּאֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3760', '4', '4', '16', 'וּפְקֻדַּת אֶלְעָזָר ׀ בֶּן־אַהֲרֹן הַכֹּהֵן שֶׁמֶן הַמָּאֹור וּקְטֹרֶת הַסַּמִּים וּמִנְחַת הַתָּמִיד וְשֶׁמֶן הַמִּשְׁחָה פְּקֻדַּת כָּל־הַמִּשְׁכָּן וְכָל־אֲשֶׁר־בֹּו בְּקֹדֶשׁ וּבְכֵלָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3761', '4', '4', '17', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3762', '4', '4', '18', 'אַל־תַּכְרִיתוּ אֶת־שֵׁבֶט מִשְׁפְּחֹת הַקְּהָתִי מִתֹּוךְ הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3763', '4', '4', '19', 'וְזֹאת ׀ עֲשׂוּ לָהֶם וְחָיוּ וְלֹא יָמֻתוּ בְּגִשְׁתָּם אֶת־קֹדֶשׁ הַקֳּדָשִׁים אַהֲרֹן וּבָנָיו יָבֹאוּ וְשָׂמוּ אֹותָם אִישׁ אִישׁ עַל־עֲבֹדָתֹו וְאֶל־מַשָּׂאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3764', '4', '4', '20', 'וְלֹא־יָבֹאוּ לִרְאֹות כְּבַלַּע אֶת־הַקֹּדֶשׁ וָמֵתוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3765', '4', '4', '21', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3766', '4', '4', '22', 'נָשֹׂא אֶת־רֹאשׁ בְּנֵי גֵרְשֹׁון גַּם־הֵם לְבֵית אֲבֹתָם לְמִשְׁפְּחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3767', '4', '4', '23', 'מִבֶּן שְׁלֹשִׁים שָׁנָה וָמַעְלָה עַד בֶּן־חֲמִשִּׁים שָׁנָה תִּפְקֹד אֹותָם כָּל־הַבָּא לִצְבֹא צָבָא לַעֲבֹד עֲבֹדָה בְּאֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3768', '4', '4', '24', 'זֹאת עֲבֹדַת מִשְׁפְּחֹת הַגֵּרְשֻׁנִּי לַעֲבֹד וּלְמַשָּׂא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3769', '4', '4', '25', 'וְנָשְׂאוּ אֶת־יְרִיעֹת הַמִּשְׁכָּן וְאֶת־אֹהֶל מֹועֵד מִכְסֵהוּ וּמִכְסֵה הַתַּחַשׁ אֲשֶׁר־עָלָיו מִלְמָעְלָה וְאֶת־מָסַךְ פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3770', '4', '4', '26', 'וְאֵת קַלְעֵי הֶחָצֵר וְאֶת־מָסַךְ ׀ פֶּתַח ׀ שַׁעַר הֶחָצֵר אֲשֶׁר עַל־הַמִּשְׁכָּן וְעַל־הַמִּזְבֵּחַ סָבִיב וְאֵת מֵיתְרֵיהֶם וְאֶת־כָּל־כְּלֵי עֲבֹדָתָם וְאֵת כָּל־אֲשֶׁר יֵעָשֶׂה לָהֶם וְעָבָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3771', '4', '4', '27', 'עַל־פִּי אַהֲרֹן וּבָנָיו תִּהְיֶה כָּל־עֲבֹדַת בְּנֵי הַגֵּרְשֻׁנִּי לְכָל־מַשָּׂאָם וּלְכֹל עֲבֹדָתָם וּפְקַדְתֶּם עֲלֵהֶם בְּמִשְׁמֶרֶת אֵת כָּל־מַשָּׂאָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3772', '4', '4', '28', 'זֹאת עֲבֹדַת מִשְׁפְּחֹת בְּנֵי הַגֵּרְשֻׁנִּי בְּאֹהֶל מֹועֵד וּמִשְׁמַרְתָּם בְּיַד אִיתָמָר בֶּן־אַהֲרֹן הַכֹּהֵן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3773', '4', '4', '29', 'בְּנֵי מְרָרִי לְמִשְׁפְּחֹתָם לְבֵית־אֲבֹתָם תִּפְקֹד אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3774', '4', '4', '30', 'מִבֶּן שְׁלֹשִׁים שָׁנָה וָמַעְלָה וְעַד בֶּן־חֲמִשִּׁים שָׁנָה תִּפְקְדֵם כָּל־הַבָּא לַצָּבָא לַעֲבֹד אֶת־עֲבֹדַת אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3775', '4', '4', '31', 'וְזֹאת מִשְׁמֶרֶת מַשָּׂאָם לְכָל־עֲבֹדָתָם בְּאֹהֶל מֹועֵד קַרְשֵׁי הַמִּשְׁכָּן וּבְרִיחָיו וְעַמּוּדָיו וַאֲדָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3776', '4', '4', '32', 'וְעַמּוּדֵי הֶחָצֵר סָבִיב וְאַדְנֵיהֶם וִיתֵדֹתָם וּמֵיתְרֵיהֶם לְכָל־כְּלֵיהֶם וּלְכֹל עֲבֹדָתָם וּבְשֵׁמֹת תִּפְקְדוּ אֶת־כְּלֵי מִשְׁמֶרֶת מַשָּׂאָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3777', '4', '4', '33', 'זֹאת עֲבֹדַת מִשְׁפְּחֹת בְּנֵי מְרָרִי לְכָל־עֲבֹדָתָם בְּאֹהֶל מֹועֵד בְּיַד אִיתָמָר בֶּן־אַהֲרֹן הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3778', '4', '4', '34', 'וַיִּפְקֹד מֹשֶׁה וְאַהֲרֹן וּנְשִׂיאֵי הָעֵדָה אֶת־בְּנֵי הַקְּהָתִי לְמִשְׁפְּחֹתָם וּלְבֵית אֲבֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3779', '4', '4', '35', 'מִבֶּן שְׁלֹשִׁים שָׁנָה וָמַעְלָה וְעַד בֶּן־חֲמִשִּׁים שָׁנָה כָּל־הַבָּא לַצָּבָא לַעֲבֹדָה בְּאֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3780', '4', '4', '36', 'וַיִּהְיוּ פְקֻדֵיהֶם לְמִשְׁפְּחֹתָם אַלְפַּיִם שְׁבַע מֵאֹות וַחֲמִשִּׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3781', '4', '4', '37', 'אֵלֶּה פְקוּדֵי מִשְׁפְּחֹת הַקְּהָתִי כָּל־הָעֹבֵד בְּאֹהֶל מֹועֵד אֲשֶׁר פָּקַד מֹשֶׁה וְאַהֲרֹן עַל־פִּי יְהוָה בְּיַד־מֹשֶׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3782', '4', '4', '38', 'וּפְקוּדֵי בְּנֵי גֵרְשֹׁון לְמִשְׁפְּחֹותָם וּלְבֵית אֲבֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3783', '4', '4', '39', 'מִבֶּן שְׁלֹשִׁים שָׁנָה וָמַעְלָה וְעַד בֶּן־חֲמִשִּׁים שָׁנָה כָּל־הַבָּא לַצָּבָא לַעֲבֹדָה בְּאֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3784', '4', '4', '40', 'וַיִּהְיוּ פְּקֻדֵיהֶם לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם אַלְפַּיִם וְשֵׁשׁ מֵאֹות וּשְׁלֹשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3785', '4', '4', '41', 'אֵלֶּה פְקוּדֵי מִשְׁפְּחֹת בְּנֵי גֵרְשֹׁון כָּל־הָעֹבֵד בְּאֹהֶל מֹועֵד אֲשֶׁר פָּקַד מֹשֶׁה וְאַהֲרֹן עַל־פִּי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3786', '4', '4', '42', 'וּפְקוּדֵי מִשְׁפְּחֹת בְּנֵי מְרָרִי לְמִשְׁפְּחֹתָם לְבֵית אֲבֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3787', '4', '4', '43', 'מִבֶּן שְׁלֹשִׁים שָׁנָה וָמַעְלָה וְעַד בֶּן־חֲמִשִּׁים שָׁנָה כָּל־הַבָּא לַצָּבָא לַעֲבֹדָה בְּאֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3788', '4', '4', '44', 'וַיִּהְיוּ פְקֻדֵיהֶם לְמִשְׁפְּחֹתָם שְׁלֹשֶׁת אֲלָפִים וּמָאתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3789', '4', '4', '45', 'אֵלֶּה פְקוּדֵי מִשְׁפְּחֹת בְּנֵי מְרָרִי אֲשֶׁר פָּקַד מֹשֶׁה וְאַהֲרֹן עַל־פִּי יְהוָה בְּיַד־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3790', '4', '4', '46', 'כָּל־הַפְּקֻדִים אֲשֶׁר פָּקַד מֹשֶׁה וְאַהֲרֹן וּנְשִׂיאֵי יִשְׂרָאֵל אֶת־הַלְוִיִּם לְמִשְׁפְּחֹתָם וּלְבֵית אֲבֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3791', '4', '4', '47', 'מִבֶּן שְׁלֹשִׁים שָׁנָה וָמַעְלָה וְעַד בֶּן־חֲמִשִּׁים שָׁנָה כָּל־הַבָּא לַעֲבֹד עֲבֹדַת עֲבֹדָה וַעֲבֹדַת מַשָּׂא בְּאֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3792', '4', '4', '48', 'וַיִּהְיוּ פְּקֻדֵיהֶם שְׁמֹנַת אֲלָפִים וַחֲמֵשׁ מֵאֹות וּשְׁמֹנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3793', '4', '4', '49', 'עַל־פִּי יְהוָה פָּקַד אֹותָם בְּיַד־מֹשֶׁה אִישׁ אִישׁ עַל־עֲבֹדָתֹו וְעַל־מַשָּׂאֹו וּפְקֻדָיו אֲשֶׁר־צִוָּה יְהוָה אֶת־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3794', '4', '5', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3795', '4', '5', '2', 'צַו אֶת־בְּנֵי יִשְׂרָאֵל וִישַׁלְּחוּ מִן־הַמַּחֲנֶה כָּל־צָרוּעַ וְכָל־זָב וְכֹל טָמֵא לָנָפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3796', '4', '5', '3', 'מִזָּכָר עַד־נְקֵבָה תְּשַׁלֵּחוּ אֶל־מִחוּץ לַמַּחֲנֶה תְּשַׁלְּחוּם וְלֹא יְטַמְּאוּ אֶת־מַחֲנֵיהֶם אֲשֶׁר אֲנִי שֹׁכֵן בְּתֹוכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3797', '4', '5', '4', 'וַיַּעֲשׂוּ־כֵן בְּנֵי יִשְׂרָאֵל וַיְשַׁלְּחוּ אֹותָם אֶל־מִחוּץ לַמַּחֲנֶה כַּאֲשֶׁר דִּבֶּר יְהוָה אֶל־מֹשֶׁה כֵּן עָשׂוּ בְּנֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3798', '4', '5', '5', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3799', '4', '5', '6', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל אִישׁ אֹו־אִשָּׁה כִּי יַעֲשׂוּ מִכָּל־חַטֹּאת הָאָדָם לִמְעֹל מַעַל בַּיהוָה וְאָשְׁמָה הַנֶּפֶשׁ הַהִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3800', '4', '5', '7', 'וְהִתְוַדּוּ אֶת־חַטָּאתָם אֲשֶׁר עָשׂוּ וְהֵשִׁיב אֶת־אֲשָׁמֹו בְּרֹאשֹׁו וַחֲמִישִׁתֹו יֹסֵף עָלָיו וְנָתַן לַאֲשֶׁר אָשַׁם לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3801', '4', '5', '8', 'וְאִם־אֵין לָאִישׁ גֹּאֵל לְהָשִׁיב הָאָשָׁם אֵלָיו הָאָשָׁם הַמּוּשָׁב לַיהוָה לַכֹּהֵן מִלְּבַד אֵיל הַכִּפֻּרִים אֲשֶׁר יְכַפֶּר־בֹּו עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3802', '4', '5', '9', 'וְכָל־תְּרוּמָה לְכָל־קָדְשֵׁי בְנֵי־יִשְׂרָאֵל אֲשֶׁר־יַקְרִיבוּ לַכֹּהֵן לֹו יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3803', '4', '5', '10', 'וְאִישׁ אֶת־קֳדָשָׁיו לֹו יִהְיוּ אִישׁ אֲשֶׁר־יִתֵּן לַכֹּהֵן לֹו יִהְיֶה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3804', '4', '5', '11', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3805', '4', '5', '12', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם אִישׁ אִישׁ כִּי־תִשְׂטֶה אִשְׁתֹּו וּמָעֲלָה בֹו מָעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3806', '4', '5', '13', 'וְשָׁכַב אִישׁ אֹתָהּ שִׁכְבַת־זֶרַע וְנֶעְלַם מֵעֵינֵי אִישָׁהּ וְנִסְתְּרָה וְהִיא נִטְמָאָה וְעֵד אֵין בָּהּ וְהִוא לֹא נִתְפָּשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3807', '4', '5', '14', 'וְעָבַר עָלָיו רוּחַ־קִנְאָה וְקִנֵּא אֶת־אִשְׁתֹּו וְהִוא נִטְמָאָה אֹו־עָבַר עָלָיו רוּחַ־קִנְאָה וְקִנֵּא אֶת־אִשְׁתֹּו וְהִיא לֹא נִטְמָאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3808', '4', '5', '15', 'וְהֵבִיא הָאִישׁ אֶת־אִשְׁתֹּו אֶל־הַכֹּהֵן וְהֵבִיא אֶת־קָרְבָּנָהּ עָלֶיהָ עֲשִׂירִת הָאֵיפָה קֶמַח שְׂעֹרִים לֹא־יִצֹק עָלָיו שֶׁמֶן וְלֹא־יִתֵּן עָלָיו לְבֹנָה כִּי־מִנְחַת קְנָאֹת הוּא מִנְחַת זִכָּרֹון מַזְכֶּרֶת עָוֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3809', '4', '5', '16', 'וְהִקְרִיב אֹתָהּ הַכֹּהֵן וְהֶעֱמִדָהּ לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3810', '4', '5', '17', 'וְלָקַח הַכֹּהֵן מַיִם קְדֹשִׁים בִּכְלִי־חָרֶשׂ וּמִן־הֶעָפָר אֲשֶׁר יִהְיֶה בְּקַרְקַע הַמִּשְׁכָּן יִקַּח הַכֹּהֵן וְנָתַן אֶל־הַמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3811', '4', '5', '18', 'וְהֶעֱמִיד הַכֹּהֵן אֶת־הָאִשָּׁה לִפְנֵי יְהוָה וּפָרַע אֶת־רֹאשׁ הָאִשָּׁה וְנָתַן עַל־כַּפֶּיהָ אֵת מִנְחַת הַזִּכָּרֹון מִנְחַת קְנָאֹת הִוא וּבְיַד הַכֹּהֵן יִהְיוּ מֵי הַמָּרִים הַמְאָרֲרִים ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3812', '4', '5', '19', 'וְהִשְׁבִּיעַ אֹתָהּ הַכֹּהֵן וְאָמַר אֶל־הָאִשָּׁה אִם־לֹא שָׁכַב אִישׁ אֹתָךְ וְאִם־לֹא שָׂטִית טֻמְאָה תַּחַת אִישֵׁךְ הִנָּקִי מִמֵּי הַמָּרִים הַמְאָרֲרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3813', '4', '5', '20', 'וְאַתְּ כִּי שָׂטִית תַּחַת אִישֵׁךְ וְכִי נִטְמֵאת וַיִּתֵּן אִישׁ בָּךְ אֶת־שְׁכָבְתֹּו מִבַּלְעֲדֵי אִישֵׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3814', '4', '5', '21', 'וְהִשְׁבִּיעַ הַכֹּהֵן אֶת־הָאִשָּׁה בִּשְׁבֻעַת הָאָלָה וְאָמַר הַכֹּהֵן לָאִשָּׁה יִתֵּן יְהוָה אֹותָךְ לְאָלָה וְלִשְׁבֻעָה בְּתֹוךְ עַמֵּךְ בְּתֵת יְהוָה אֶת־יְרֵכֵךְ נֹפֶלֶת וְאֶת־בִּטְנֵךְ צָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3815', '4', '5', '22', 'וּבָאוּ הַמַּיִם הַמְאָרְרִים הָאֵלֶּה בְּמֵעַיִךְ לַצְבֹּות בֶּטֶן וְלַנְפִּל יָרֵךְ וְאָמְרָה הָאִשָּׁה אָמֵן ׀ אָמֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3816', '4', '5', '23', 'וְכָתַב אֶת־הָאָלֹת הָאֵלֶּה הַכֹּהֵן בַּסֵּפֶר וּמָחָה אֶל־מֵי הַמָּרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3817', '4', '5', '24', 'וְהִשְׁקָה אֶת־הָאִשָּׁה אֶת־מֵי הַמָּרִים הַמְאָרֲרִים וּבָאוּ בָהּ הַמַּיִם הַמְאָרֲרִים לְמָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3818', '4', '5', '25', 'וְלָקַח הַכֹּהֵן מִיַּד הָאִשָּׁה אֵת מִנְחַת הַקְּנָאֹת וְהֵנִיף אֶת־הַמִּנְחָה לִפְנֵי יְהוָה וְהִקְרִיב אֹתָהּ אֶל־הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3819', '4', '5', '26', 'וְקָמַץ הַכֹּהֵן מִן־הַמִּנְחָה אֶת־אַזְכָּרָתָהּ וְהִקְטִיר הַמִּזְבֵּחָה וְאַחַר יַשְׁקֶה אֶת־הָאִשָּׁה אֶת־הַמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3820', '4', '5', '27', 'וְהִשְׁקָהּ אֶת־הַמַּיִם וְהָיְתָה אִם־נִטְמְאָה וַתִּמְעֹל מַעַל בְּאִישָׁהּ וּבָאוּ בָהּ הַמַּיִם הַמְאָרֲרִים לְמָרִים וְצָבְתָה בִטְנָהּ וְנָפְלָה יְרֵכָהּ וְהָיְתָה הָאִשָּׁה לְאָלָה בְּקֶרֶב עַמָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3821', '4', '5', '28', 'וְאִם־לֹא נִטְמְאָה הָאִשָּׁה וּטְהֹרָה הִוא וְנִקְּתָה וְנִזְרְעָה זָרַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('3822', '4', '5', '29', 'זֹאת תֹּורַת הַקְּנָאֹת אֲשֶׁר תִּשְׂטֶה אִשָּׁה תַּחַת אִישָׁהּ וְנִטְמָאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3823', '4', '5', '30', 'אֹו אִישׁ אֲשֶׁר תַּעֲבֹר עָלָיו רוּחַ קִנְאָה וְקִנֵּא אֶת־אִשְׁתֹּו וְהֶעֱמִיד אֶת־הָאִשָּׁה לִפְנֵי יְהוָה וְעָשָׂה לָהּ הַכֹּהֵן אֵת כָּל־הַתֹּורָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3824', '4', '5', '31', 'וְנִקָּה הָאִישׁ מֵעָוֹן וְהָאִשָּׁה הַהִוא תִּשָּׂא אֶת־עֲוֹנָהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3825', '4', '6', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3826', '4', '6', '2', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם אִישׁ אֹו־אִשָּׁה כִּי יַפְלִא לִנְדֹּר נֶדֶר נָזִיר לְהַזִּיר לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3827', '4', '6', '3', 'מִיַּיִן וְשֵׁכָר יַזִּיר חֹמֶץ יַיִן וְחֹמֶץ שֵׁכָר לֹא יִשְׁתֶּה וְכָל־מִשְׁרַת עֲנָבִים לֹא יִשְׁתֶּה וַעֲנָבִים לַחִים וִיבֵשִׁים לֹא יֹאכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3828', '4', '6', '4', 'כֹּל יְמֵי נִזְרֹו מִכֹּל אֲשֶׁר יֵעָשֶׂה מִגֶּפֶן הַיַּיִן מֵחַרְצַנִּים וְעַד־זָג לֹא יֹאכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3829', '4', '6', '5', 'כָּל־יְמֵי נֶדֶר נִזְרֹו תַּעַר לֹא־יַעֲבֹר עַל־רֹאשֹׁו עַד־מְלֹאת הַיָּמִם אֲשֶׁר־יַזִּיר לַיהוָה קָדֹשׁ יִהְיֶה גַּדֵּל פֶּרַע שְׂעַר רֹאשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3830', '4', '6', '6', 'כָּל־יְמֵי הַזִּירֹו לַיהוָה עַל־נֶפֶשׁ מֵת לֹא יָבֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3831', '4', '6', '7', 'לְאָבִיו וּלְאִמֹּו לְאָחִיו וּלְאַחֹתֹו לֹא־יִטַּמָּא לָהֶם בְּמֹתָם כִּי נֵזֶר אֱלֹהָיו עַל־רֹאשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3832', '4', '6', '8', 'כֹּל יְמֵי נִזְרֹו קָדֹשׁ הוּא לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3833', '4', '6', '9', 'וְכִי־יָמוּת מֵת עָלָיו בְּפֶתַע פִּתְאֹם וְטִמֵּא רֹאשׁ נִזְרֹו וְגִלַּח רֹאשֹׁו בְּיֹום טָהֳרָתֹו בַּיֹּום הַשְּׁבִיעִי יְגַלְּחֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3834', '4', '6', '10', 'וּבַיֹּום הַשְּׁמִינִי יָבִא שְׁתֵּי תֹרִים אֹו שְׁנֵי בְּנֵי יֹונָה אֶל־הַכֹּהֵן אֶל־פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3835', '4', '6', '11', 'וְעָשָׂה הַכֹּהֵן אֶחָד לְחַטָּאת וְאֶחָד לְעֹלָה וְכִפֶּר עָלָיו מֵאֲשֶׁר חָטָא עַל־הַנָּפֶשׁ וְקִדַּשׁ אֶת־רֹאשֹׁו בַּיֹּום הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3836', '4', '6', '12', 'וְהִזִּיר לַיהוָה אֶת־יְמֵי נִזְרֹו וְהֵבִיא כֶּבֶשׂ בֶּן־שְׁנָתֹו לְאָשָׁם וְהַיָּמִים הָרִאשֹׁנִים יִפְּלוּ כִּי טָמֵא נִזְרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3837', '4', '6', '13', 'וְזֹאת תֹּורַת הַנָּזִיר בְּיֹום מְלֹאת יְמֵי נִזְרֹו יָבִיא אֹתֹו אֶל־פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3838', '4', '6', '14', 'וְהִקְרִיב אֶת־קָרְבָּנֹו לַיהוָה כֶּבֶשׂ בֶּן־שְׁנָתֹו תָמִים אֶחָד לְעֹלָה וְכַבְשָׂה אַחַת בַּת־שְׁנָתָהּ תְּמִימָה לְחַטָּאת וְאַיִל־אֶחָד תָּמִים לִשְׁלָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3839', '4', '6', '15', 'וְסַל מַצֹּות סֹלֶת חַלֹּת בְּלוּלֹת בַּשֶּׁמֶן וּרְקִיקֵי מַצֹּות מְשֻׁחִים בַּשָּׁמֶן וּמִנְחָתָם וְנִסְכֵּיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3840', '4', '6', '16', 'וְהִקְרִיב הַכֹּהֵן לִפְנֵי יְהוָה וְעָשָׂה אֶת־חַטָּאתֹו וְאֶת־עֹלָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3841', '4', '6', '17', 'וְאֶת־הָאַיִל יַעֲשֶׂה זֶבַח שְׁלָמִים לַיהוָה עַל סַל הַמַּצֹּות וְעָשָׂה הַכֹּהֵן אֶת־מִנְחָתֹו וְאֶת־נִסְכֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3842', '4', '6', '18', 'וְגִלַּח הַנָּזִיר פֶּתַח אֹהֶל מֹועֵד אֶת־רֹאשׁ נִזְרֹו וְלָקַח אֶת־שְׂעַר רֹאשׁ נִזְרֹו וְנָתַן עַל־הָאֵשׁ אֲשֶׁר־תַּחַת זֶבַח הַשְּׁלָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3843', '4', '6', '19', 'וְלָקַח הַכֹּהֵן אֶת־הַזְּרֹעַ בְּשֵׁלָה מִן־הָאַיִל וְחַלַּת מַצָּה אַחַת מִן־הַסַּל וּרְקִיק מַצָּה אֶחָד וְנָתַן עַל־כַּפֵּי הַנָּזִיר אַחַר הִתְגַּלְּחֹו אֶת־נִזְרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3844', '4', '6', '20', 'וְהֵנִיף אֹותָם הַכֹּהֵן ׀ תְּנוּפָה לִפְנֵי יְהוָה קֹדֶשׁ הוּא לַכֹּהֵן עַל חֲזֵה הַתְּנוּפָה וְעַל שֹׁוק הַתְּרוּמָה וְאַחַר יִשְׁתֶּה הַנָּזִיר יָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3845', '4', '6', '21', 'זֹאת תֹּורַת הַנָּזִיר אֲשֶׁר יִדֹּר קָרְבָּנֹו לַיהוָה עַל־נִזְרֹו מִלְּבַד אֲשֶׁר־תַּשִּׂיג יָדֹו כְּפִי נִדְרֹו אֲשֶׁר יִדֹּר כֵּן יַעֲשֶׂה עַל תֹּורַת נִזְרֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3846', '4', '6', '22', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3847', '4', '6', '23', 'דַּבֵּר אֶל־אַהֲרֹן וְאֶל־בָּנָיו לֵאמֹר כֹּה תְבָרֲכוּ אֶת־בְּנֵי יִשְׂרָאֵל אָמֹור לָהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3848', '4', '6', '24', 'יְבָרֶכְךָ יְהוָה וְיִשְׁמְרֶךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3849', '4', '6', '25', 'יָאֵר יְהוָה ׀ פָּנָיו אֵלֶיךָ וִיחֻנֶּךָּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3850', '4', '6', '26', 'יִשָּׂא יְהוָה ׀ פָּנָיו אֵלֶיךָ וְיָשֵׂם לְךָ שָׁלֹום׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3851', '4', '6', '27', 'וְשָׂמוּ אֶת־שְׁמִי עַל־בְּנֵי יִשְׂרָאֵל וַאֲנִי אֲבָרֲכֵם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3852', '4', '7', '1', 'וַיְהִי בְּיֹום כַּלֹּות מֹשֶׁה לְהָקִים אֶת־הַמִּשְׁכָּן וַיִּמְשַׁח אֹתֹו וַיְקַדֵּשׁ אֹתֹו וְאֶת־כָּל־כֵּלָיו וְאֶת־הַמִּזְבֵּחַ וְאֶת־כָּל־כֵּלָיו וַיִּמְשָׁחֵם וַיְקַדֵּשׁ אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3853', '4', '7', '2', 'וַיַּקְרִיבוּ נְשִׂיאֵי יִשְׂרָאֵל רָאשֵׁי בֵּית אֲבֹתָם הֵם נְשִׂיאֵי הַמַּטֹּת הֵם הָעֹמְדִים עַל־הַפְּקֻדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('3854', '4', '7', '3', 'וַיָּבִיאוּ אֶת־קָרְבָּנָם לִפְנֵי יְהוָה שֵׁשׁ־עֶגְלֹת צָב וּשְׁנֵי עָשָׂר בָּקָר עֲגָלָה עַל־שְׁנֵי הַנְּשִׂאִים וְשֹׁור לְאֶחָד וַיַּקְרִיבוּ אֹותָם לִפְנֵי הַמִּשְׁכָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3855', '4', '7', '4', 'וַיֹּאמֶר  יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3856', '4', '7', '5', 'קַח מֵאִתָּם וְהָיוּ לַעֲבֹד אֶת־עֲבֹדַת אֹהֶל מֹועֵד וְנָתַתָּה אֹותָם אֶל־הַלְוִיִּם אִישׁ כְּפִי עֲבֹדָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3857', '4', '7', '6', 'וַיִּקַּח מֹשֶׁה אֶת־הָעֲגָלֹת וְאֶת־הַבָּקָר וַיִּתֵּן אֹותָם אֶל־הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3858', '4', '7', '7', 'אֵת ׀ שְׁתֵּי הָעֲגָלֹת וְאֵת אַרְבַּעַת הַבָּקָר נָתַן לִבְנֵי גֵרְשֹׁון כְּפִי עֲבֹדָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3859', '4', '7', '8', 'וְאֵת ׀ אַרְבַּע הָעֲגָלֹת וְאֵת שְׁמֹנַת הַבָּקָר נָתַן לִבְנֵי מְרָרִי כְּפִי עֲבֹדָתָם בְּיַד אִיתָמָר בֶּן־אַהֲרֹן הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3860', '4', '7', '9', 'וְלִבְנֵי קְהָת לֹא נָתָן כִּי־עֲבֹדַת הַקֹּדֶשׁ עֲלֵהֶם בַּכָּתֵף יִשָּׂאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3861', '4', '7', '10', 'וַיַּקְרִיבוּ הַנְּשִׂאִים אֵת חֲנֻכַּת הַמִּזְבֵּחַ בְּיֹום הִמָּשַׁח אֹתֹו וַיַּקְרִיבוּ הַנְּשִׂיאִם אֶת־קָרְבָּנָם לִפְנֵי הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3862', '4', '7', '11', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה נָשִׂיא אֶחָד לַיֹּום נָשִׂיא אֶחָד לַיֹּום יַקְרִיבוּ אֶת־קָרְבָּנָם לַחֲנֻכַּת הַמִּזְבֵּחַ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3863', '4', '7', '12', 'וַיְהִי הַמַּקְרִיב בַּיֹּום הָרִאשֹׁון אֶת־קָרְבָּנֹו נַחְשֹׁון בֶּן־עַמִּינָדָב לְמַטֵּה יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3864', '4', '7', '13', 'וְקָרְבָּנֹו קַעֲרַת־כֶּסֶף אַחַת שְׁלֹשִׁים וּמֵאָה מִשְׁקָלָהּ מִזְרָק אֶחָד כֶּסֶף שִׁבְעִים שֶׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ שְׁנֵיהֶם ׀ מְלֵאִים סֹלֶת בְּלוּלָה בַשֶּׁמֶן לְמִנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3865', '4', '7', '14', 'כַּף אַחַת עֲשָׂרָה זָהָב מְלֵאָה קְטֹרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3866', '4', '7', '15', 'פַּר אֶחָד בֶּן־בָּקָר אַיִל אֶחָד כֶּבֶשׂ־אֶחָד בֶּן־שְׁנָתֹו לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3867', '4', '7', '16', 'שְׂעִיר־עִזִּים אֶחָד לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3868', '4', '7', '17', 'וּלְזֶבַח הַשְּׁלָמִים בָּקָר שְׁנַיִם אֵילִם חֲמִשָּׁה עַתּוּדִים חֲמִשָּׁה כְּבָשִׂים בְּנֵי־שָׁנָה חֲמִשָּׁה זֶה קָרְבַּן נַחְשֹׁון בֶּן־עַמִּינָדָב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3869', '4', '7', '18', 'בַּיֹּום הַשֵּׁנִי הִקְרִיב נְתַנְאֵל בֶּן־צוּעָר נְשִׂיא יִשָּׂשכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3870', '4', '7', '19', 'הִקְרִב אֶת־קָרְבָּנֹו קַעֲרַת־כֶּסֶף אַחַת שְׁלֹשִׁים וּמֵאָה מִשְׁקָלָהּ מִזְרָק אֶחָד כֶּסֶף שִׁבְעִים שֶׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ שְׁנֵיהֶם ׀ מְלֵאִים סֹלֶת בְּלוּלָה בַשֶּׁמֶן לְמִנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3871', '4', '7', '20', 'כַּף אַחַת עֲשָׂרָה זָהָב מְלֵאָה קְטֹרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3872', '4', '7', '21', 'פַּר אֶחָד בֶּן־בָּקָר אַיִל אֶחָד כֶּבֶשׂ־אֶחָד בֶּן־שְׁנָתֹו לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3873', '4', '7', '22', 'שְׂעִיר־עִזִּים אֶחָד לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3874', '4', '7', '23', 'וּלְזֶבַח הַשְּׁלָמִים בָּקָר שְׁנַיִם אֵילִם חֲמִשָּׁה עַתּוּדִים חֲמִשָּׁה כְּבָשִׂים בְּנֵי־שָׁנָה חֲמִשָּׁה זֶה קָרְבַּן נְתַנְאֵל בֶּן־צוּעָר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3875', '4', '7', '24', 'בַּיֹּום הַשְּׁלִישִׁי נָשִׂיא לִבְנֵי זְבוּלֻן אֱלִיאָב בֶּן־חֵלֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3876', '4', '7', '25', 'קָרְבָּנֹו קַעֲרַת־כֶּסֶף אַחַת שְׁלֹשִׁים וּמֵאָה מִשְׁקָלָהּ מִזְרָק אֶחָד כֶּסֶף שִׁבְעִים שֶׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ שְׁנֵיהֶם ׀ מְלֵאִים סֹלֶת בְּלוּלָה בַשֶּׁמֶן לְמִנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3877', '4', '7', '26', 'כַּף אַחַת עֲשָׂרָה זָהָב מְלֵאָה קְטֹרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3878', '4', '7', '27', 'פַּר אֶחָד בֶּן־בָּקָר אַיִל אֶחָד כֶּבֶשׂ־אֶחָד בֶּן־שְׁנָתֹו לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3879', '4', '7', '28', 'שְׂעִיר־עִזִּים אֶחָד לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3880', '4', '7', '29', 'וּלְזֶבַח הַשְּׁלָמִים בָּקָר שְׁנַיִם אֵילִם חֲמִשָּׁה עַתֻּדִים חֲמִשָּׁה כְּבָשִׂים בְּנֵי־שָׁנָה חֲמִשָּׁה זֶה קָרְבַּן אֱלִיאָב בֶּן־חֵלֹן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3881', '4', '7', '30', 'בַּיֹּום הָרְבִיעִי נָשִׂיא לִבְנֵי רְאוּבֵן אֱלִיצוּר בֶּן־שְׁדֵיאוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3882', '4', '7', '31', 'קָרְבָּנֹו קַעֲרַת־כֶּסֶף אַחַת שְׁלֹשִׁים וּמֵאָה מִשְׁקָלָהּ מִזְרָק אֶחָד כֶּסֶף שִׁבְעִים שֶׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ שְׁנֵיהֶם ׀ מְלֵאִים סֹלֶת בְּלוּלָה בַשֶּׁמֶן לְמִנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3883', '4', '7', '32', 'כַּף אַחַת עֲשָׂרָה זָהָב מְלֵאָה קְטֹרֶת ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3884', '4', '7', '33', 'פַּר אֶחָד בֶּן־בָּקָר אַיִל אֶחָד כֶּבֶשׂ־אֶחָד בֶּן־שְׁנָתֹו לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3885', '4', '7', '34', 'שְׂעִיר־עִזִּים אֶחָד לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3886', '4', '7', '35', 'וּלְזֶבַח הַשְּׁלָמִים בָּקָר שְׁנַיִם אֵילִם חֲמִשָּׁה עַתֻּדִים חֲמִשָּׁה כְּבָשִׂים בְּנֵי־שָׁנָה חֲמִשָּׁה זֶה קָרְבַּן אֱלִיצוּר בֶּן־שְׁדֵיאוּר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3887', '4', '7', '36', 'בַּיֹּום הַחֲמִישִׁי נָשִׂיא לִבְנֵי שִׁמְעֹון שְׁלֻמִיאֵל בֶּן־צוּרִישַׁדָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3888', '4', '7', '37', 'קָרְבָּנֹו קַעֲרַת־כֶּסֶף אַחַת שְׁלֹשִׁים וּמֵאָה מִשְׁקָלָהּ מִזְרָק אֶחָד כֶּסֶף שִׁבְעִים שֶׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ שְׁנֵיהֶם ׀ מְלֵאִים סֹלֶת בְּלוּלָה בַשֶּׁמֶן לְמִנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3889', '4', '7', '38', 'כַּף אַחַת עֲשָׂרָה זָהָב מְלֵאָה קְטֹרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3890', '4', '7', '39', 'פַּר אֶחָד בֶּן־בָּקָר אַיִל אֶחָד כֶּבֶשׂ־אֶחָד בֶּן־שְׁנָתֹו לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3891', '4', '7', '40', 'שְׂעִיר־עִזִּים אֶחָד לְחַטָּאת ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3892', '4', '7', '41', 'וּלְזֶבַח הַשְּׁלָמִים בָּקָר שְׁנַיִם אֵילִם חֲמִשָּׁה עַתֻּדִים חֲמִשָּׁה כְּבָשִׂים בְּנֵי־שָׁנָה חֲמִשָּׁה זֶה קָרְבַּן שְׁלֻמִיאֵל בֶּן־צוּרִישַׁדָּי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3893', '4', '7', '42', 'בַּיֹּום הַשִּׁשִּׁי נָשִׂיא לִבְנֵי גָד אֶלְיָסָף בֶּן־דְּעוּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3894', '4', '7', '43', 'קָרְבָּנֹו קַעֲרַת־כֶּסֶף אַחַת שְׁלֹשִׁים וּמֵאָה מִשְׁקָלָהּ מִזְרָק אֶחָד כֶּסֶף שִׁבְעִים שֶׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ שְׁנֵיהֶם ׀ מְלֵאִים סֹלֶת בְּלוּלָה בַשֶּׁמֶן לְמִנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3895', '4', '7', '44', 'כַּף אַחַת עֲשָׂרָה זָהָב מְלֵאָה קְטֹרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3896', '4', '7', '45', 'פַּר אֶחָד בֶּן־בָּקָר אַיִל אֶחָד כֶּבֶשׂ־אֶחָד בֶּן־שְׁנָתֹו לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3897', '4', '7', '46', 'שְׂעִיר־עִזִּים אֶחָד לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3898', '4', '7', '47', 'וּלְזֶבַח הַשְּׁלָמִים בָּקָר שְׁנַיִם אֵילִם חֲמִשָּׁה עַתֻּדִים חֲמִשָּׁה כְּבָשִׂים בְּנֵי־שָׁנָה חֲמִשָּׁה זֶה קָרְבַּן אֶלְיָסָף בֶּן־דְּעוּאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3899', '4', '7', '48', 'בַּיֹּום הַשְּׁבִיעִי נָשִׂיא לִבְנֵי אֶפְרָיִם אֱלִישָׁמָע בֶּן־עַמִּיהוּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3900', '4', '7', '49', 'קָרְבָּנֹו קַעֲרַת־כֶּסֶף אַחַת שְׁלֹשִׁים וּמֵאָה מִשְׁקָלָהּ מִזְרָק אֶחָד כֶּסֶף שִׁבְעִים שֶׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ שְׁנֵיהֶם ׀ מְלֵאִים סֹלֶת בְּלוּלָה בַשֶּׁמֶן לְמִנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3901', '4', '7', '50', 'כַּף אַחַת עֲשָׂרָה זָהָב מְלֵאָה קְטֹרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3902', '4', '7', '51', 'פַּר אֶחָד בֶּן־בָּקָר אַיִל אֶחָד כֶּבֶשׂ־אֶחָד בֶּן־שְׁנָתֹו לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3903', '4', '7', '52', 'שְׂעִיר־עִזִּים אֶחָד לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3904', '4', '7', '53', 'וּלְזֶבַח הַשְּׁלָמִים בָּקָר שְׁנַיִם אֵילִם חֲמִשָּׁה עַתֻּדִים חֲמִשָּׁה כְּבָשִׂים בְּנֵי־שָׁנָה חֲמִשָּׁה זֶה קָרְבַּן אֱלִישָׁמָע בֶּן־עַמִּיהוּד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3905', '4', '7', '54', 'בַּיֹּום הַשְּׁמִינִי נָשִׂיא לִבְנֵי מְנַשֶּׁה גַּמְלִיאֵל בֶּן־פְּדָה־צוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3906', '4', '7', '55', 'קָרְבָּנֹו קַעֲרַת־כֶּסֶף אַחַת שְׁלֹשִׁים וּמֵאָה מִשְׁקָלָהּ מִזְרָק אֶחָד כֶּסֶף שִׁבְעִים שֶׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ שְׁנֵיהֶם ׀ מְלֵאִים סֹלֶת בְּלוּלָה בַשֶּׁמֶן לְמִנְחָה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3907', '4', '7', '56', 'כַּף אַחַת עֲשָׂרָה זָהָב מְלֵאָה קְטֹרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3908', '4', '7', '57', 'פַּר אֶחָד בֶּן־בָּקָר אַיִל אֶחָד כֶּבֶשׂ־אֶחָד בֶּן־שְׁנָתֹו לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3909', '4', '7', '58', 'שְׂעִיר־עִזִּים אֶחָד לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3910', '4', '7', '59', 'וּלְזֶבַח הַשְּׁלָמִים בָּקָר שְׁנַיִם אֵילִם חֲמִשָּׁה עַתֻּדִים חֲמִשָּׁה כְּבָשִׂים בְּנֵי־שָׁנָה חֲמִשָּׁה זֶה קָרְבַּן גַּמְלִיאֵל בֶּן־פְּדָה צוּר ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3911', '4', '7', '60', 'בַּיֹּום הַתְּשִׁיעִי נָשִׂיא לִבְנֵי בִנְיָמִן אֲבִידָן בֶּן־גִּדְעֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3912', '4', '7', '61', 'קָרְבָּנֹו קַעֲרַת־כֶּסֶף אַחַת שְׁלֹשִׁים וּמֵאָה מִשְׁקָלָהּ מִזְרָק אֶחָד כֶּסֶף שִׁבְעִים שֶׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ שְׁנֵיהֶם ׀ מְלֵאִים סֹלֶת בְּלוּלָה בַשֶּׁמֶן לְמִנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3913', '4', '7', '62', 'כַּף אַחַת עֲשָׂרָה זָהָב מְלֵאָה קְטֹרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3914', '4', '7', '63', 'פַּר אֶחָד בֶּן־בָּקָר אַיִל אֶחָד כֶּבֶשׂ־אֶחָד בֶּן־שְׁנָתֹו לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3915', '4', '7', '64', 'שְׂעִיר־עִזִּים אֶחָד לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3916', '4', '7', '65', 'וּלְזֶבַח הַשְּׁלָמִים בָּקָר שְׁנַיִם אֵילִם חֲמִשָּׁה עַתֻּדִים חֲמִשָּׁה כְּבָשִׂים בְּנֵי־שָׁנָה חֲמִשָּׁה זֶה קָרְבַּן אֲבִידָן בֶּן־גִּדְעֹנִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3917', '4', '7', '66', 'בַּיֹּום הָעֲשִׂירִי נָשִׂיא לִבְנֵי דָן אֲחִיעֶזֶר בֶּן־עַמִּישַׁדָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3918', '4', '7', '67', 'קָרְבָּנֹו קַעֲרַת־כֶּסֶף אַחַת שְׁלֹשִׁים וּמֵאָה מִשְׁקָלָהּ מִזְרָק אֶחָד כֶּסֶף שִׁבְעִים שֶׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ שְׁנֵיהֶם ׀ מְלֵאִים סֹלֶת בְּלוּלָה בַשֶּׁמֶן לְמִנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3919', '4', '7', '68', 'כַּף אַחַת עֲשָׂרָה זָהָב מְלֵאָה קְטֹרֶת ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3920', '4', '7', '69', 'פַּר אֶחָד בֶּן־בָּקָר אַיִל אֶחָד כֶּבֶשׂ־אֶחָד בֶּן־שְׁנָתֹו לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3921', '4', '7', '70', 'שְׂעִיר־עִזִּים אֶחָד לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3922', '4', '7', '71', 'וּלְזֶבַח הַשְּׁלָמִים בָּקָר שְׁנַיִם אֵילִם חֲמִשָּׁה עַתֻּדִים חֲמִשָּׁה כְּבָשִׂים בְּנֵי־שָׁנָה חֲמִשָּׁה זֶה קָרְבַּן אֲחִיעֶזֶר בֶּן־עַמִּישַׁדָּי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3923', '4', '7', '72', 'בְּיֹום עַשְׁתֵּי עָשָׂר יֹום נָשִׂיא לִבְנֵי אָשֵׁר פַּגְעִיאֵל בֶּן־עָכְרָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3924', '4', '7', '73', 'קָרְבָּנֹו קַעֲרַת־כֶּסֶף אַחַת שְׁלֹשִׁים וּמֵאָה מִשְׁקָלָהּ מִזְרָק אֶחָד כֶּסֶף שִׁבְעִים שֶׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ שְׁנֵיהֶם ׀ מְלֵאִים סֹלֶת בְּלוּלָה בַשֶּׁמֶן לְמִנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3925', '4', '7', '74', 'כַּף אַחַת עֲשָׂרָה זָהָב מְלֵאָה קְטֹרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3926', '4', '7', '75', 'פַּר אֶחָד בֶּן־בָּקָר אַיִל אֶחָד כֶּבֶשׂ־אֶחָד בֶּן־שְׁנָתֹו לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3927', '4', '7', '76', 'שְׂעִיר־עִזִּים אֶחָד לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3928', '4', '7', '77', 'וּלְזֶבַח הַשְּׁלָמִים בָּקָר שְׁנַיִם אֵילִם חֲמִשָּׁה עַתֻּדִים חֲמִשָּׁה כְּבָשִׂים בְּנֵי־שָׁנָה חֲמִשָּׁה זֶה קָרְבַּן פַּגְעִיאֵל בֶּן־עָכְרָן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3929', '4', '7', '78', 'בְּיֹום שְׁנֵים עָשָׂר יֹום נָשִׂיא לִבְנֵי נַפְתָּלִי אֲחִירַע בֶּן־עֵינָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('3930', '4', '7', '79', 'קָרְבָּנֹו קַעֲרַת־כֶּסֶף אַחַת שְׁלֹשִׁים וּמֵאָה מִשְׁקָלָהּ מִזְרָק אֶחָד כֶּסֶף שִׁבְעִים שֶׁקֶל בְּשֶׁקֶל הַקֹּדֶשׁ שְׁנֵיהֶם ׀ מְלֵאִים סֹלֶת בְּלוּלָה בַשֶּׁמֶן לְמִנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3931', '4', '7', '80', 'כַּף אַחַת עֲשָׂרָה זָהָב מְלֵאָה קְטֹרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3932', '4', '7', '81', 'פַּר אֶחָד בֶּן־בָּקָר אַיִל אֶחָד כֶּבֶשׂ־אֶחָד בֶּן־שְׁנָתֹו לְעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3933', '4', '7', '82', 'שְׂעִיר־עִזִּים אֶחָד לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3934', '4', '7', '83', 'וּלְזֶבַח הַשְּׁלָמִים בָּקָר שְׁנַיִם אֵילִם חֲמִשָּׁה עַתֻּדִים חֲמִשָּׁה כְּבָשִׂים בְּנֵי־שָׁנָה חֲמִשָּׁה זֶה קָרְבַּן אֲחִירַע בֶּן־עֵינָן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3935', '4', '7', '84', 'זֹאת ׀ חֲנֻכַּת הַמִּזְבֵּחַ בְּיֹום הִמָּשַׁח אֹתֹו מֵאֵת נְשִׂיאֵי יִשְׂרָאֵל קַעֲרֹת כֶּסֶף שְׁתֵּים עֶשְׂרֵה מִזְרְקֵי־כֶסֶף שְׁנֵים עָשָׂר כַּפֹּות זָהָב שְׁתֵּים עֶשְׂרֵה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3936', '4', '7', '85', 'שְׁלֹשִׁים וּמֵאָה הַקְּעָרָה הָאַחַת כֶּסֶף וְשִׁבְעִים הַמִּזְרָק הָאֶחָד כֹּל כֶּסֶף הַכֵּלִים אַלְפַּיִם וְאַרְבַּע־מֵאֹות בְּשֶׁקֶל הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3937', '4', '7', '86', 'כַּפֹּות זָהָב שְׁתֵּים־עֶשְׂרֵה מְלֵאֹת קְטֹרֶת עֲשָׂרָה עֲשָׂרָה הַכַּף בְּשֶׁקֶל הַקֹּדֶשׁ כָּל־זְהַב הַכַּפֹּות עֶשְׂרִים וּמֵאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3938', '4', '7', '87', 'כָּל־הַבָּקָר לָעֹלָה שְׁנֵים עָשָׂר פָּרִים אֵילִם שְׁנֵים־עָשָׂר כְּבָשִׂים בְּנֵי־שָׁנָה שְׁנֵים עָשָׂר וּמִנְחָתָם וּשְׂעִירֵי עִזִּים שְׁנֵים עָשָׂר לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3939', '4', '7', '88', 'וְכֹל בְּקַר ׀ זֶבַח הַשְּׁלָמִים עֶשְׂרִים וְאַרְבָּעָה פָּרִים אֵילִם שִׁשִּׁים עַתֻּדִים שִׁשִּׁים כְּבָשִׂים בְּנֵי־שָׁנָה שִׁשִּׁים זֹאת חֲנֻכַּת הַמִּזְבֵּחַ אַחֲרֵי הִמָּשַׁח אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3940', '4', '7', '89', 'וּבְבֹא מֹשֶׁה אֶל־אֹהֶל מֹועֵד לְדַבֵּר אִתֹּו וַיִּשְׁמַע אֶת־הַקֹּול מִדַּבֵּר אֵלָיו מֵעַל הַכַּפֹּרֶת אֲשֶׁר עַל־אֲרֹן הָעֵדֻת מִבֵּין שְׁנֵי הַכְּרֻבִים וַיְדַבֵּר אֵלָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3941', '4', '8', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3942', '4', '8', '2', 'דַּבֵּר אֶל־אַהֲרֹן וְאָמַרְתָּ אֵלָיו בְּהַעֲלֹתְךָ אֶת־הַנֵּרֹת אֶל־מוּל פְּנֵי הַמְּנֹורָה יָאִירוּ שִׁבְעַת הַנֵּרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('3943', '4', '8', '3', 'וַיַּעַשׂ כֵּן אַהֲרֹן אֶל־מוּל פְּנֵי הַמְּנֹורָה הֶעֱלָה נֵרֹתֶיהָ כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3944', '4', '8', '4', 'וְזֶה מַעֲשֵׂה הַמְּנֹרָה מִקְשָׁה זָהָב עַד־יְרֵכָהּ עַד־פִּרְחָהּ מִקְשָׁה הִוא כַּמַּרְאֶה אֲשֶׁר הֶרְאָה יְהוָה אֶת־מֹשֶׁה כֵּן עָשָׂה אֶת־הַמְּנֹרָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3945', '4', '8', '5', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3946', '4', '8', '6', 'קַח אֶת־הַלְוִיִּם מִתֹּוךְ בְּנֵי יִשְׂרָאֵל וְטִהַרְתָּ אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3947', '4', '8', '7', 'וְכֹה־תַעֲשֶׂה לָהֶם לְטַהֲרָם הַזֵּה עֲלֵיהֶם מֵי חַטָּאת וְהֶעֱבִירוּ תַעַר עַל־כָּל־בְּשָׂרָם וְכִבְּסוּ בִגְדֵיהֶם וְהִטֶּהָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3948', '4', '8', '8', 'וְלָקְחוּ פַּר בֶּן־בָּקָר וּמִנְחָתֹו סֹלֶת בְּלוּלָה בַשָּׁמֶן וּפַר־שֵׁנִי בֶן־בָּקָר תִּקַּח לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('3949', '4', '8', '9', 'וְהִקְרַבְתָּ אֶת־הַלְוִיִּם לִפְנֵי אֹהֶל מֹועֵד וְהִקְהַלְתָּ אֶת־כָּל־עֲדַת בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3950', '4', '8', '10', 'וְהִקְרַבְתָּ אֶת־הַלְוִיִּם לִפְנֵי יְהוָה וְסָמְכוּ בְנֵי־יִשְׂרָאֵל אֶת־יְדֵיהֶם עַל־הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3951', '4', '8', '11', 'וְהֵנִיף אַהֲרֹן אֶת־הַלְוִיִּם תְּנוּפָה לִפְנֵי יְהוָה מֵאֵת בְּנֵי יִשְׂרָאֵל וְהָיוּ לַעֲבֹד אֶת־עֲבֹדַת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3952', '4', '8', '12', 'וְהַלְוִיִּם יִסְמְכוּ אֶת־יְדֵיהֶם עַל רֹאשׁ הַפָּרִים וַעֲשֵׂה אֶת־הָאֶחָד חַטָּאת וְאֶת־הָאֶחָד עֹלָה לַיהוָה לְכַפֵּר עַל־הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3953', '4', '8', '13', 'וְהַעֲמַדְתָּ אֶת־הַלְוִיִּם לִפְנֵי אַהֲרֹן וְלִפְנֵי בָנָיו וְהֵנַפְתָּ אֹתָם תְּנוּפָה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3954', '4', '8', '14', 'וְהִבְדַּלְתָּ אֶת־הַלְוִיִּם מִתֹּוךְ בְּנֵי יִשְׂרָאֵל וְהָיוּ לִי הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3955', '4', '8', '15', 'וְאַחֲרֵי־כֵן יָבֹאוּ הַלְוִיִּם לַעֲבֹד אֶת־אֹהֶל מֹועֵד וְטִהַרְתָּ אֹתָם וְהֵנַפְתָּ אֹתָם תְּנוּפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3956', '4', '8', '16', 'כִּי נְתֻנִים נְתֻנִים הֵמָּה לִי מִתֹּוךְ בְּנֵי יִשְׂרָאֵל תַּחַת פִּטְרַת כָּל־רֶחֶם בְּכֹור כֹּל מִבְּנֵי יִשְׂרָאֵל לָקַחְתִּי אֹתָם לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3957', '4', '8', '17', 'כִּי לִי כָל־בְּכֹור בִּבְנֵי יִשְׂרָאֵל בָּאָדָם וּבַבְּהֵמָה בְּיֹום הַכֹּתִי כָל־בְּכֹור בְּאֶרֶץ מִצְרַיִם הִקְדַּשְׁתִּי אֹתָם לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('3958', '4', '8', '18', 'וָאֶקַּח אֶת־הַלְוִיִּם תַּחַת כָּל־בְּכֹור בִּבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3959', '4', '8', '19', 'וָאֶתְּנָה אֶת־הַלְוִיִּם נְתֻנִים ׀ לְאַהֲרֹן וּלְבָנָיו מִתֹּוךְ בְּנֵי יִשְׂרָאֵל לַעֲבֹד אֶת־עֲבֹדַת בְּנֵי־יִשְׂרָאֵל בְּאֹהֶל מֹועֵד וּלְכַפֵּר עַל־בְּנֵי יִשְׂרָאֵל וְלֹא יִהְיֶה בִּבְנֵי יִשְׂרָאֵל נֶגֶף בְּגֶשֶׁת בְּנֵי־יִשְׂרָאֵל אֶל־הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3960', '4', '8', '20', 'וַיַּעַשׂ מֹשֶׁה וְאַהֲרֹן וְכָל־עֲדַת בְּנֵי־יִשְׂרָאֵל לַלְוִיִּם כְּכֹל אֲשֶׁר־צִוָּה יְהוָה אֶת־מֹשֶׁה לַלְוִיִּם כֵּן־עָשׂוּ לָהֶם בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3961', '4', '8', '21', 'וַיִּתְחַטְּאוּ הַלְוִיִּם וַיְכַבְּסוּ בִּגְדֵיהֶם וַיָּנֶף אַהֲרֹן אֹתָם תְּנוּפָה לִפְנֵי יְהוָה וַיְכַפֵּר עֲלֵיהֶם אַהֲרֹן לְטַהֲרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3962', '4', '8', '22', 'וְאַחֲרֵי־כֵן בָּאוּ הַלְוִיִּם לַעֲבֹד אֶת־עֲבֹדָתָם בְּאֹהֶל מֹועֵד לִפְנֵי אַהֲרֹן וְלִפְנֵי בָנָיו כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה עַל־הַלְוִיִּם כֵּן עָשׂוּ לָהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('3963', '4', '8', '23', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3964', '4', '8', '24', 'זֹאת אֲשֶׁר לַלְוִיִּם מִבֶּן חָמֵשׁ וְעֶשְׂרִים שָׁנָה וָמַעְלָה יָבֹוא לִצְבֹא צָבָא בַּעֲבֹדַת אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3965', '4', '8', '25', 'וּמִבֶּן חֲמִשִּׁים שָׁנָה יָשׁוּב מִצְּבָא הָעֲבֹדָה וְלֹא יַעֲבֹד עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3966', '4', '8', '26', 'וְשֵׁרֵת אֶת־אֶחָיו בְּאֹהֶל מֹועֵד לִשְׁמֹר מִשְׁמֶרֶת וַעֲבֹדָה לֹא יַעֲבֹד כָּכָה תַּעֲשֶׂה לַלְוִיִּם בְּמִשְׁמְרֹתָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3967', '4', '9', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה בְמִדְבַּר־סִינַי בַּשָּׁנָה הַשֵּׁנִית לְצֵאתָם מֵאֶרֶץ מִצְרַיִם בַּחֹדֶשׁ הָרִאשֹׁון לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3968', '4', '9', '2', 'וְיַעֲשׂוּ בְנֵי־יִשְׂרָאֵל אֶת־הַפָּסַח בְּמֹועֲדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3969', '4', '9', '3', 'בְּאַרְבָּעָה עָשָׂר־יֹום בַּחֹדֶשׁ הַזֶּה בֵּין הָעֲרְבַּיִם  תַּעֲשׂוּ אֹתֹו בְּמֹועֲדֹו כְּכָל־חֻקֹּתָיו וּכְכָל־מִשְׁפָּטָיו תַּעֲשׂוּ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3970', '4', '9', '4', 'וַיְדַבֵּר מֹשֶׁה אֶל־בְּנֵי יִשְׂרָאֵל לַעֲשֹׂת הַפָּסַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('3971', '4', '9', '5', 'וַיַּעֲשׂוּ אֶת־הַפֶּסַח בָּרִאשֹׁון בְּאַרְבָּעָה עָשָׂר יֹום לַחֹדֶשׁ בֵּין הָעַרְבַּיִם בְּמִדְבַּר סִינָי כְּכֹל אֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה כֵּן עָשׂוּ בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3972', '4', '9', '6', 'וַיְהִי אֲנָשִׁים אֲשֶׁר הָיוּ טְמֵאִים לְנֶפֶשׁ אָדָם וְלֹא־יָכְלוּ לַעֲשֹׂת־הַפֶּסַח בַּיֹּום הַהוּא וַיִּקְרְבוּ לִפְנֵי מֹשֶׁה וְלִפְנֵי אַהֲרֹן בַּיֹּום הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3973', '4', '9', '7', 'וַיֹּאמְרוּ הָאֲנָשִׁים הָהֵמָּה אֵלָיו אֲנַחְנוּ טְמֵאִים לְנֶפֶשׁ אָדָם לָמָּה נִגָּרַע לְבִלְתִּי הַקְרִב אֶת־קָרְבַּן יְהוָה בְּמֹעֲדֹו בְּתֹוךְ בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3974', '4', '9', '8', 'וַיֹּאמֶר אֲלֵהֶם מֹשֶׁה עִמְדוּ וְאֶשְׁמְעָה מַה־יְצַוֶּה יְהוָה לָכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3975', '4', '9', '9', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3976', '4', '9', '10', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל לֵאמֹר אִישׁ אִישׁ כִּי־יִהְיֶה־טָמֵא ׀ לָנֶפֶשׁ אֹו בְדֶרֶךְ רְחֹקָה  לָכֶם אֹו לְדֹרֹתֵיכֶם וְעָשָׂה פֶסַח לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3977', '4', '9', '11', 'בַּחֹדֶשׁ הַשֵּׁנִי בְּאַרְבָּעָה עָשָׂר יֹום בֵּין הָעַרְבַּיִם יַעֲשׂוּ אֹתֹו עַל־מַצֹּות וּמְרֹרִים יֹאכְלֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3978', '4', '9', '12', 'לֹא־יַשְׁאִירוּ מִמֶּנּוּ עַד־בֹּקֶר וְעֶצֶם לֹא יִשְׁבְּרוּ־בֹו כְּכָל־חֻקַּת הַפֶּסַח יַעֲשׂוּ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('3979', '4', '9', '13', 'וְהָאִישׁ אֲשֶׁר־הוּא טָהֹור וּבְדֶרֶךְ לֹא־הָיָה וְחָדַל לַעֲשֹׂות הַפֶּסַח וְנִכְרְתָה הַנֶּפֶשׁ הַהִוא מֵעַמֶּיהָ כִּי ׀ קָרְבַּן יְהוָה לֹא הִקְרִיב בְּמֹעֲדֹו חֶטְאֹו יִשָּׂא הָאִישׁ הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('3980', '4', '9', '14', 'וְכִי־יָגוּר אִתְּכֶם גֵּר וְעָשָׂה פֶסַח לַיהוָה כְּחֻקַּת הַפֶּסַח וּכְמִשְׁפָּטֹו כֵּן יַעֲשֶׂה חֻקָּה אַחַת יִהְיֶה לָכֶם וְלַגֵּר וּלְאֶזְרַח הָאָרֶץ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3981', '4', '9', '15', 'וּבְיֹום הָקִים אֶת־הַמִּשְׁכָּן כִּסָּה הֶעָנָן אֶת־הַמִּשְׁכָּן לְאֹהֶל הָעֵדֻת וּבָעֶרֶב יִהְיֶה עַל־הַמִּשְׁכָּן כְּמַרְאֵה־אֵשׁ עַד־בֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3982', '4', '9', '16', 'כֵּן יִהְיֶה תָמִיד הֶעָנָן יְכַסֶּנּוּ וּמַרְאֵה־אֵשׁ לָיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3983', '4', '9', '17', 'וּלְפִי הֵעָלֹת הֶעָנָן מֵעַל הָאֹהֶל וְאַחֲרֵי־כֵן יִסְעוּ בְּנֵי יִשְׂרָאֵל וּבִמְקֹום אֲשֶׁר יִשְׁכָּן־שָׁם הֶעָנָן שָׁם יַחֲנוּ בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3984', '4', '9', '18', 'עַל־פִּי יְהוָה יִסְעוּ בְּנֵי יִשְׂרָאֵל וְעַל־פִּי יְהוָה יַחֲנוּ כָּל־יְמֵי אֲשֶׁר יִשְׁכֹּן הֶעָנָן עַל־הַמִּשְׁכָּן יַחֲנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3985', '4', '9', '19', 'וּבְהַאֲרִיךְ הֶעָנָן עַל־הַמִּשְׁכָּן יָמִים רַבִּים וְשָׁמְרוּ בְנֵי־יִשְׂרָאֵל אֶת־מִשְׁמֶרֶת יְהוָה וְלֹא יִסָּעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3986', '4', '9', '20', 'וְיֵשׁ אֲשֶׁר יִהְיֶה הֶעָנָן יָמִים מִסְפָּר עַל־הַמִּשְׁכָּן עַל־פִּי יְהוָה יַחֲנוּ וְעַל־פִּי יְהוָה יִסָּעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3987', '4', '9', '21', 'וְיֵשׁ אֲשֶׁר־יִהְיֶה  הֶעָנָן מֵעֶרֶב עַד־בֹּקֶר וְנַעֲלָה הֶעָנָן בַּבֹּקֶר וְנָסָעוּ אֹו יֹומָם וָלַיְלָה וְנַעֲלָה הֶעָנָן וְנָסָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3988', '4', '9', '22', 'אֹו־יֹמַיִם אֹו־חֹדֶשׁ אֹו־יָמִים בְּהַאֲרִיךְ הֶעָנָן עַל־הַמִּשְׁכָּן לִשְׁכֹּן עָלָיו יַחֲנוּ בְנֵי־יִשְׂרָאֵל וְלֹא יִסָּעוּ וּבְהֵעָלֹתֹו יִסָּעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3989', '4', '9', '23', 'עַל־פִּי יְהוָה יַחֲנוּ וְעַל־פִּי יְהוָה יִסָּעוּ אֶת־מִשְׁמֶרֶת יְהוָה שָׁמָרוּ עַל־פִּי יְהוָה בְּיַד־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('3990', '4', '10', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('3991', '4', '10', '2', 'עֲשֵׂה לְךָ שְׁתֵּי חֲצֹוצְרֹת כֶּסֶף מִקְשָׁה תַּעֲשֶׂה אֹתָם וְהָיוּ לְךָ לְמִקְרָא הָעֵדָה וּלְמַסַּע אֶת־הַמַּחֲנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('3992', '4', '10', '3', 'וְתָקְעוּ בָּהֵן וְנֹועֲדוּ אֵלֶיךָ כָּל־הָעֵדָה אֶל־פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('3993', '4', '10', '4', 'וְאִם־בְּאַחַת יִתְקָעוּ וְנֹועֲדוּ אֵלֶיךָ הַנְּשִׂיאִים רָאשֵׁי אַלְפֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('3994', '4', '10', '5', 'וּתְקַעְתֶּם תְּרוּעָה וְנָסְעוּ הַמַּחֲנֹות הַחֹנִים קֵדְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('3995', '4', '10', '6', 'וּתְקַעְתֶּם תְּרוּעָה שֵׁנִית וְנָסְעוּ הַמַּחֲנֹות הַחֹנִים תֵּימָנָה תְּרוּעָה יִתְקְעוּ לְמַסְעֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3996', '4', '10', '7', 'וּבְהַקְהִיל אֶת־הַקָּהָל תִּתְקְעוּ וְלֹא תָרִיעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('3997', '4', '10', '8', 'וּבְנֵי אַהֲרֹן הַכֹּהֲנִים יִתְקְעוּ בַּחֲצֹצְרֹות וְהָיוּ לָכֶם לְחֻקַּת עֹולָם לְדֹרֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3998', '4', '10', '9', 'וְכִי־תָבֹאוּ מִלְחָמָה בְּאַרְצְכֶם עַל־הַצַּר הַצֹּרֵר אֶתְכֶם וַהֲרֵעֹתֶם בַּחֲצֹצְרֹות וֲנִזְכַּרְתֶּם  לִפְנֵי יְהוָה אֱלֹהֵיכֶם וְנֹושַׁעְתֶּם מֵאֹיְבֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('3999', '4', '10', '10', 'וּבְיֹום שִׂמְחַתְכֶם וּבְמֹועֲדֵיכֶם וּבְרָאשֵׁי חָדְשֵׁיכֶם וּתְקַעְתֶּם בַּחֲצֹצְרֹת עַל עֹלֹתֵיכֶם וְעַל זִבְחֵי שַׁלְמֵיכֶם וְהָיוּ לָכֶם לְזִכָּרֹון לִפְנֵי אֱלֹהֵיכֶם אֲנִי יְהוָה אֱלֹהֵיכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4000', '4', '10', '11', 'וַיְהִי בַּשָּׁנָה הַשֵּׁנִית בַּחֹדֶשׁ הַשֵּׁנִי בְּעֶשְׂרִים בַּחֹדֶשׁ נַעֲלָה הֶעָנָן מֵעַל מִשְׁכַּן הָעֵדֻת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4001', '4', '10', '12', 'וַיִּסְעוּ בְנֵי־יִשְׂרָאֵל לְמַסְעֵיהֶם מִמִּדְבַּר סִינָי וַיִּשְׁכֹּן הֶעָנָן בְּמִדְבַּר פָּארָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4002', '4', '10', '13', 'וַיִּסְעוּ בָּרִאשֹׁנָה עַל־פִּי יְהוָה בְּיַד־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4003', '4', '10', '14', 'וַיִּסַּע דֶּגֶל מַחֲנֵה בְנֵי־יְהוּדָה בָּרִאשֹׁנָה לְצִבְאֹתָם וְעַל־צְבָאֹו נַחְשֹׁון בֶּן־עַמִּינָדָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4004', '4', '10', '15', 'וְעַל־צְבָא מַטֵּה בְּנֵי יִשָׂשכָר נְתַנְאֵל בֶּן־צוּעָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4005', '4', '10', '16', 'וְעַל־צְבָא מַטֵּה בְּנֵי זְבוּלֻן אֱלִיאָב בֶּן־חֵלֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('4006', '4', '10', '17', 'וְהוּרַד הַמִּשְׁכָּן וְנָסְעוּ בְנֵי־גֵרְשֹׁון וּבְנֵי מְרָרִי נֹשְׂאֵי הַמִּשְׁכָּן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4007', '4', '10', '18', 'וְנָסַע דֶּגֶל מַחֲנֵה רְאוּבֵן לְצִבְאֹתָם וְעַל־צְבָאֹו אֱלִיצוּר בֶּן־שְׁדֵיאוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4008', '4', '10', '19', 'וְעַל־צְבָא מַטֵּה בְּנֵי שִׁמְעֹון שְׁלֻמִיאֵל בֶּן־צוּרִי שַׁדָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4009', '4', '10', '20', 'וְעַל־צְבָא מַטֵּה בְנֵי־גָד אֶלְיָסָף בֶּן־דְּעוּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4010', '4', '10', '21', 'וְנָסְעוּ הַקְּהָתִים נֹשְׂאֵי הַמִּקְדָּשׁ וְהֵקִימוּ אֶת־הַמִּשְׁכָּן עַד־בֹּאָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4011', '4', '10', '22', 'וְנָסַע דֶּגֶל מַחֲנֵה בְנֵי־אֶפְרַיִם לְצִבְאֹתָם וְעַל־צְבָאֹו אֱלִישָׁמָע בֶּן־עַמִּיהוּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4012', '4', '10', '23', 'וְעַל־צְבָא מַטֵּה בְּנֵי מְנַשֶּׁה גַּמְלִיאֵל בֶּן־פְּדָה־צוּר ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4013', '4', '10', '24', 'וְעַל־צְבָא מַטֵּה בְּנֵי בִנְיָמִן אֲבִידָן בֶּן־גִּדְעֹונִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4014', '4', '10', '25', 'וְנָסַע דֶּגֶל מַחֲנֵה בְנֵי־דָן מְאַסֵּף לְכָל־הַמַּחֲנֹת לְצִבְאֹתָם וְעַל־צְבָאֹו אֲחִיעֶזֶר בֶּן־עַמִּישַׁדָּי ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4015', '4', '10', '26', 'וְעַל־צְבָא מַטֵּה בְּנֵי אָשֵׁר פַּגְעִיאֵל בֶּן־עָכְרָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4016', '4', '10', '27', 'וְעַל־צְבָא מַטֵּה בְּנֵי נַפְתָּלִי אֲחִירַע בֶּן־עֵינָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4017', '4', '10', '28', 'אֵלֶּה מַסְעֵי בְנֵי־יִשְׂרָאֵל לְצִבְאֹתָם וַיִּסָּעוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4018', '4', '10', '29', 'וַיֹּאמֶר מֹשֶׁה לְחֹבָב בֶּן־רְעוּאֵל הַמִּדְיָנִי חֹתֵן מֹשֶׁה נֹסְעִים ׀ אֲנַחְנוּ אֶל־הַמָּקֹום אֲשֶׁר אָמַר יְהוָה אֹתֹו אֶתֵּן לָכֶם לְכָה אִתָּנוּ וְהֵטַבְנוּ לָךְ כִּי־יְהוָה דִּבֶּר־טֹוב עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4019', '4', '10', '30', 'וַיֹּאמֶר אֵלָיו לֹא אֵלֵךְ כִּי אִם־אֶל־אַרְצִי וְאֶל־מֹולַדְתִּי אֵלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4020', '4', '10', '31', 'וַיֹּאמֶר אַל־נָא תַּעֲזֹב אֹתָנוּ כִּי ׀ עַל־כֵּן יָדַעְתָּ חֲנֹתֵנוּ בַּמִּדְבָּר וְהָיִיתָ לָּנוּ לְעֵינָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4021', '4', '10', '32', 'וְהָיָה כִּי־תֵלֵךְ עִמָּנוּ וְהָיָה ׀ הַטֹּוב הַהוּא אֲשֶׁר יֵיטִיב יְהוָה עִמָּנוּ וְהֵטַבְנוּ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4022', '4', '10', '33', 'וַיִּסְעוּ מֵהַר יְהוָה דֶּרֶךְ שְׁלֹשֶׁת יָמִים וַאֲרֹון בְּרִית־יְהוָה נֹסֵעַ לִפְנֵיהֶם דֶּרֶךְ שְׁלֹשֶׁת יָמִים לָתוּר לָהֶם מְנוּחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4023', '4', '10', '34', 'וַעֲנַן יְהוָה עֲלֵיהֶם יֹומָם בְּנָסְעָם מִן־הַמַּחֲנֶה׃      ס');
INSERT INTO `bible_verses_wlc` VALUES ('4024', '4', '10', '35', 'וַיְהִי בִּנְסֹעַ הָאָרֹן וַיֹּאמֶר מֹשֶׁה קוּמָה ׀ יְהוָה וְיָפֻצוּ אֹיְבֶיךָ וְיָנֻסוּ מְשַׂנְאֶיךָ מִפָּנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4025', '4', '10', '36', 'וּבְנֻחֹה יֹאמַר שׁוּבָה יְהוָה רִבְבֹות אַלְפֵי יִשְׂרָאֵל׃    פ');
INSERT INTO `bible_verses_wlc` VALUES ('4026', '4', '11', '1', 'וַיְהִי הָעָם כְּמִתְאֹנְנִים רַע בְּאָזְנֵי יְהוָה וַיִּשְׁמַע יְהוָה וַיִּחַר אַפֹּו וַתִּבְעַר־בָּם אֵשׁ יְהוָה וַתֹּאכַל בִּקְצֵה הַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4027', '4', '11', '2', 'וַיִּצְעַק הָעָם אֶל־מֹשֶׁה וַיִּתְפַּלֵּל מֹשֶׁה אֶל־יְהוָה וַתִּשְׁקַע הָאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4028', '4', '11', '3', 'וַיִּקְרָא שֵׁם־הַמָּקֹום הַהוּא תַּבְעֵרָה כִּי־בָעֲרָה בָם אֵשׁ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4029', '4', '11', '4', 'וְהָאסַפְסֻף אֲשֶׁר בְּקִרְבֹּו הִתְאַוּוּ תַּאֲוָה וַיָּשֻׁבוּ וַיִּבְכּוּ גַּם בְּנֵי יִשְׂרָאֵל וַיֹּאמְרוּ מִי יַאֲכִלֵנוּ בָּשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4030', '4', '11', '5', 'זָכַרְנוּ אֶת־הַדָּגָה אֲשֶׁר־נֹאכַל בְּמִצְרַיִם חִנָּם אֵת הַקִּשֻּׁאִים וְאֵת הָאֲבַטִּחִים וְאֶת־הֶחָצִיר וְאֶת־הַבְּצָלִים וְאֶת־הַשּׁוּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4031', '4', '11', '6', 'וְעַתָּה נַפְשֵׁנוּ יְבֵשָׁה אֵין כֹּל בִּלְתִּי אֶל־הַמָּן עֵינֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4032', '4', '11', '7', 'וְהַמָּן כִּזְרַע־גַּד הוּא וְעֵינֹו כְּעֵין הַבְּדֹלַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('4033', '4', '11', '8', 'שָׁטוּ הָעָם וְלָקְטוּ וְטָחֲנוּ בָרֵחַיִם אֹו דָכוּ בַּמְּדֹכָה וּבִשְּׁלוּ בַּפָּרוּר וְעָשׂוּ אֹתֹו עֻגֹות וְהָיָה טַעְמֹו כְּטַעַם לְשַׁד הַשָּׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4034', '4', '11', '9', 'וּבְרֶדֶת הַטַּל עַל־הַמַּחֲנֶה לָיְלָה יֵרֵד הַמָּן עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4035', '4', '11', '10', 'וַיִּשְׁמַע מֹשֶׁה אֶת־הָעָם בֹּכֶה לְמִשְׁפְּחֹתָיו אִישׁ לְפֶתַח אָהֳלֹו וַיִּחַר־אַף יְהוָה מְאֹד וּבְעֵינֵי מֹשֶׁה רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('4036', '4', '11', '11', 'וַיֹּאמֶר מֹשֶׁה אֶל־יְהוָה לָמָה הֲרֵעֹתָ לְעַבְדֶּךָ וְלָמָּה לֹא־מָצָתִי חֵן בְּעֵינֶיךָ לָשׂוּם אֶת־מַשָּׂא כָּל־הָעָם הַזֶּה עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4037', '4', '11', '12', 'הֶאָנֹכִי הָרִיתִי אֵת כָּל־הָעָם הַזֶּה אִם־אָנֹכִי יְלִדְתִּיהוּ כִּי־תֹאמַר אֵלַי שָׂאֵהוּ בְחֵיקֶךָ כַּאֲשֶׁר יִשָּׂא הָאֹמֵן אֶת־הַיֹּנֵק עַל הָאֲדָמָה אֲשֶׁר נִשְׁבַּעְתָּ לַאֲבֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4038', '4', '11', '13', 'מֵאַיִן לִי בָּשָׂר לָתֵת לְכָל־הָעָם הַזֶּה כִּי־יִבְכּוּ עָלַי לֵאמֹר תְּנָה־לָּנוּ בָשָׂר וְנֹאכֵלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4039', '4', '11', '14', 'לֹא־אוּכַל אָנֹכִי לְבַדִּי לָשֵׂאת אֶת־כָּל־הָעָם הַזֶּה כִּי כָבֵד מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4040', '4', '11', '15', 'וְאִם־כָּכָה ׀ אַתְּ־עֹשֶׂה לִּי הָרְגֵנִי נָא הָרֹג אִם־מָצָאתִי חֵן בְּעֵינֶיךָ וְאַל־אֶרְאֶה בְּרָעָתִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4041', '4', '11', '16', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה אֶסְפָה־לִּי שִׁבְעִים אִישׁ מִזִּקְנֵי יִשְׂרָאֵל אֲשֶׁר יָדַעְתָּ כִּי־הֵם זִקְנֵי הָעָם וְשֹׁטְרָיו וְלָקַחְתָּ אֹתָם אֶל־אֹהֶל מֹועֵד וְהִתְיַצְּבוּ שָׁם עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4042', '4', '11', '17', 'וְיָרַדְתִּי וְדִבַּרְתִּי עִמְּךָ שָׁם וְאָצַלְתִּי מִן־הָרוּחַ אֲשֶׁר עָלֶיךָ וְשַׂמְתִּי עֲלֵיהֶם וְנָשְׂאוּ אִתְּךָ בְּמַשָּׂא הָעָם וְלֹא־תִשָּׂא אַתָּה לְבַדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4043', '4', '11', '18', 'וְאֶל־הָעָם תֹּאמַר הִתְקַדְּשׁוּ לְמָחָר וַאֲכַלְתֶּם בָּשָׂר כִּי בְּכִיתֶם בְּאָזְנֵי יְהוָה לֵאמֹר מִי יַאֲכִלֵנוּ בָּשָׂר כִּי־טֹוב לָנוּ בְּמִצְרָיִם וְנָתַן יְהוָה לָכֶם בָּשָׂר וַאֲכַלְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4044', '4', '11', '19', 'לֹא יֹום אֶחָד תֹּאכְלוּן וְלֹא יֹומָיִם וְלֹא ׀ חֲמִשָּׁה יָמִים וְלֹא עֲשָׂרָה יָמִים וְלֹא עֶשְׂרִים יֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('4045', '4', '11', '20', 'עַד ׀ חֹדֶשׁ יָמִים עַד אֲשֶׁר־יֵצֵא מֵאַפְּכֶם וְהָיָה לָכֶם לְזָרָא יַעַן כִּי־מְאַסְתֶּם אֶת־יְהוָה אֲשֶׁר בְּקִרְבְּכֶם וַתִּבְכּוּ לְפָנָיו לֵאמֹר לָמָּה זֶּה יָצָאנוּ מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4046', '4', '11', '21', 'וַיֹּאמֶר מֹשֶׁה שֵׁשׁ־מֵאֹות אֶלֶף רַגְלִי הָעָם אֲשֶׁר אָנֹכִי בְּקִרְבֹּו וְאַתָּה אָמַרְתָּ בָּשָׂר אֶתֵּן לָהֶם וְאָכְלוּ חֹדֶשׁ יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4047', '4', '11', '22', 'הֲצֹאן וּבָקָר יִשָּׁחֵט לָהֶם וּמָצָא לָהֶם אִם אֶת־כָּל־דְּגֵי הַיָּם יֵאָסֵף לָהֶם וּמָצָא לָהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4048', '4', '11', '23', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה הֲיַד יְהוָה תִּקְצָר עַתָּה תִרְאֶה הֲיִקְרְךָ דְבָרִי אִם־לֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('4049', '4', '11', '24', 'וַיֵּצֵא מֹשֶׁה וַיְדַבֵּר אֶל־הָעָם אֵת דִּבְרֵי יְהוָה וַיֶּאֱסֹף שִׁבְעִים אִישׁ מִזִּקְנֵי הָעָם וַיַּעֲמֵד אֹתָם סְבִיבֹת הָאֹהֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4050', '4', '11', '25', 'וַיֵּרֶד יְהוָה ׀ בֶּעָנָן וַיְדַבֵּר אֵלָיו וַיָּאצֶל מִן־הָרוּחַ אֲשֶׁר עָלָיו וַיִּתֵּן עַל־שִׁבְעִים  אִישׁ הַזְּקֵנִים וַיְהִי כְּנֹוחַ עֲלֵיהֶם הָרוּחַ וַיִּתְנַבְּאוּ וְלֹא יָסָפוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4051', '4', '11', '26', 'וַיִּשָּׁאֲרוּ שְׁנֵי־אֲנָשִׁים ׀ בַּמַּחֲנֶה שֵׁם הָאֶחָד ׀ אֶלְדָּד וְשֵׁם הַשֵּׁנִי מֵידָד וַתָּנַח עֲלֵיהֶם הָרוּחַ וְהֵמָּה בַּכְּתֻבִים וְלֹא יָצְאוּ הָאֹהֱלָה וַיִּתְנַבְּאוּ בַּמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4052', '4', '11', '27', 'וַיָּרָץ הַנַּעַר וַיַּגֵּד לְמֹשֶׁה וַיֹּאמַר אֶלְדָּד וּמֵידָד מִתְנַבְּאִים בַּמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4053', '4', '11', '28', 'וַיַּעַן יְהֹושֻׁעַ בִּן־נוּן מְשָׁרֵת מֹשֶׁה מִבְּחֻרָיו וַיֹּאמַר אֲדֹנִי מֹשֶׁה כְּלָאֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4054', '4', '11', '29', 'וַיֹּאמֶר לֹו מֹשֶׁה הַמְקַנֵּא אַתָּה לִי וּמִי יִתֵּן כָּל־עַם יְהוָה נְבִיאִים כִּי־יִתֵּן יְהוָה אֶת־רוּחֹו עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4055', '4', '11', '30', 'וַיֵּאָסֵף מֹשֶׁה אֶל־הַמַּחֲנֶה הוּא וְזִקְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4056', '4', '11', '31', 'וְרוּחַ נָסַע ׀ מֵאֵת יְהוָה וַיָּגָז שַׂלְוִים מִן־הַיָּם וַיִּטֹּשׁ עַל־הַמַּחֲנֶה כְּדֶרֶךְ יֹום כֹּה וּכְדֶרֶךְ יֹום כֹּה סְבִיבֹות הַמַּחֲנֶה וּכְאַמָּתַיִם עַל־פְּנֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4057', '4', '11', '32', 'וַיָּקָם הָעָם כָּל־הַיֹּום הַהוּא וְכָל־הַלַּיְלָה וְכֹל ׀ יֹום הַמָּחֳרָת וַיַּאַסְפוּ אֶת־הַשְּׂלָו הַמַּמְעִיט אָסַף עֲשָׂרָה חֳמָרִים וַיִּשְׁטְחוּ לָהֶם שָׁטֹוחַ סְבִיבֹות הַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4058', '4', '11', '33', 'הַבָּשָׂר עֹודֶנּוּ בֵּין שִׁנֵּיהֶם טֶרֶם יִכָּרֵת וְאַף יְהוָה חָרָה בָעָם וַיַּךְ יְהוָה בָּעָם מַכָּה רַבָּה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4059', '4', '11', '34', 'וַיִּקְרָא אֶת־שֵׁם־הַמָּקֹום הַהוּא קִבְרֹות הַתַּאֲוָה כִּי־שָׁם קָבְרוּ אֶת־הָעָם הַמִּתְאַוִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4060', '4', '11', '35', 'מִקִּבְרֹות הַתַּאֲוָה נָסְעוּ הָעָם חֲצֵרֹות וַיִּהְיוּ בַּחֲצֵרֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4061', '4', '12', '1', 'וַתְּדַבֵּר מִרְיָם וְאַהֲרֹן בְּמֹשֶׁה עַל־אֹדֹות הָאִשָּׁה הַכֻּשִׁית אֲשֶׁר לָקָח כִּי־אִשָּׁה כֻשִׁית לָקָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('4062', '4', '12', '2', 'וַיֹּאמְרוּ הֲרַק אַךְ־בְּמֹשֶׁה דִּבֶּר יְהוָה הֲלֹא גַּם־בָּנוּ דִבֵּר וַיִּשְׁמַע יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4063', '4', '12', '3', 'וְהָאִישׁ מֹשֶׁה [עָנָו כ] (עָנָיו ק) מְאֹד מִכֹּל הָאָדָם אֲשֶׁר עַל־פְּנֵי הָאֲדָמָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4064', '4', '12', '4', 'וַיֹּאמֶר יְהוָה פִּתְאֹם אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן וְאֶל־מִרְיָם צְאוּ שְׁלָשְׁתְּכֶם אֶל־אֹהֶל מֹועֵד וַיֵּצְאוּ שְׁלָשְׁתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4065', '4', '12', '5', 'וַיֵּרֶד יְהוָה בְּעַמּוּד עָנָן וַיַּעֲמֹד פֶּתַח הָאֹהֶל וַיִּקְרָא אַהֲרֹן וּמִרְיָם וַיֵּצְאוּ שְׁנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4066', '4', '12', '6', 'וַיֹּאמֶר שִׁמְעוּ־נָא דְבָרָי אִם־יִהְיֶה נְבִיאֲכֶם יְהוָה בַּמַּרְאָה אֵלָיו אֶתְוַדָּע בַּחֲלֹום אֲדַבֶּר־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4067', '4', '12', '7', 'לֹא־כֵן עַבְדִּי מֹשֶׁה בְּכָל־בֵּיתִי נֶאֱמָן הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('4068', '4', '12', '8', 'פֶּה אֶל־פֶּה אֲדַבֶּר־בֹּו וּמַרְאֶה וְלֹא בְחִידֹת וּתְמֻנַת יְהוָה יַבִּיט וּמַדּוּעַ לֹא יְרֵאתֶם לְדַבֵּר בְּעַבְדִּי בְמֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4069', '4', '12', '9', 'וַיִּחַר  אַף יְהוָה בָּם וַיֵּלַךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4070', '4', '12', '10', 'וְהֶעָנָן סָר מֵעַל הָאֹהֶל וְהִנֵּה מִרְיָם מְצֹרַעַת כַּשָּׁלֶג וַיִּפֶן אַהֲרֹן אֶל־מִרְיָם וְהִנֵּה מְצֹרָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4071', '4', '12', '11', 'וַיֹּאמֶר אַהֲרֹן אֶל־מֹשֶׁה בִּי אֲדֹנִי אַל־נָא תָשֵׁת עָלֵינוּ חַטָּאת אֲשֶׁר נֹואַלְנוּ וַאֲשֶׁר חָטָאנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4072', '4', '12', '12', 'אַל־נָא תְהִי כַּמֵּת אֲשֶׁר בְּצֵאתֹו מֵרֶחֶם אִמֹּו וַיֵּאָכֵל חֲצִי בְשָׂרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4073', '4', '12', '13', 'וַיִּצְעַק מֹשֶׁה אֶל־יְהוָה לֵאמֹר אֵל נָא רְפָא נָא לָהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4074', '4', '12', '14', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה וְאָבִיהָ יָרֹק יָרַק בְּפָנֶיהָ הֲלֹא תִכָּלֵם שִׁבְעַת יָמִים תִּסָּגֵר שִׁבְעַת יָמִים מִחוּץ לַמַּחֲנֶה וְאַחַר תֵּאָסֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('4075', '4', '12', '15', 'וַתִּסָּגֵר מִרְיָם מִחוּץ לַמַּחֲנֶה שִׁבְעַת יָמִים וְהָעָם לֹא נָסַע עַד־הֵאָסֵף מִרְיָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4076', '4', '12', '16', 'וְאַחַר נָסְעוּ הָעָם מֵחֲצֵרֹות וַיַּחֲנוּ בְּמִדְבַּר פָּארָן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4077', '4', '13', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4078', '4', '13', '2', 'שְׁלַח־לְךָ אֲנָשִׁים וְיָתֻרוּ אֶת־אֶרֶץ כְּנַעַן אֲשֶׁר־אֲנִי נֹתֵן לִבְנֵי יִשְׂרָאֵל אִישׁ אֶחָד אִישׁ אֶחָד לְמַטֵּה אֲבֹתָיו תִּשְׁלָחוּ כֹּל נָשִׂיא בָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4079', '4', '13', '3', 'וַיִּשְׁלַח אֹתָם מֹשֶׁה מִמִּדְבַּר פָּארָן עַל־פִּי יְהוָה כֻּלָּם אֲנָשִׁים רָאשֵׁי בְנֵי־יִשְׂרָאֵל הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4080', '4', '13', '4', 'וְאֵלֶּה שְׁמֹותָם לְמַטֵּה רְאוּבֵן שַׁמּוּעַ בֶּן־זַכּוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4081', '4', '13', '5', 'לְמַטֵּה שִׁמְעֹון שָׁפָט בֶּן־חֹורִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4082', '4', '13', '6', 'לְמַטֵּה יְהוּדָה כָּלֵב בֶּן־יְפֻנֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4083', '4', '13', '7', 'לְמַטֵּה יִשָּׂשכָר יִגְאָל בֶּן־יֹוסֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('4084', '4', '13', '8', 'לְמַטֵּה אֶפְרָיִם הֹושֵׁעַ בִּן־נוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4085', '4', '13', '9', 'לְמַטֵּה בִנְיָמִן פַּלְטִי בֶּן־רָפוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('4086', '4', '13', '10', 'לְמַטֵּה זְבוּלֻן גַּדִּיאֵל בֶּן־סֹודִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4087', '4', '13', '11', 'לְמַטֵּה יֹוסֵף לְמַטֵּה מְנַשֶּׁה גַּדִּי בֶּן־סוּסִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4088', '4', '13', '12', 'לְמַטֵּה דָן עַמִּיאֵל בֶּן־גְּמַלִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4089', '4', '13', '13', 'לְמַטֵּה אָשֵׁר סְתוּר בֶּן־מִיכָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4090', '4', '13', '14', 'לְמַטֵּה נַפְתָּלִי נַחְבִּי בֶּן־וָפְסִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4091', '4', '13', '15', 'לְמַטֵּה גָד גְּאוּאֵל בֶּן־מָכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4092', '4', '13', '16', 'אֵלֶּה שְׁמֹות הָאֲנָשִׁים אֲשֶׁר־שָׁלַח מֹשֶׁה לָתוּר אֶת־הָאָרֶץ וַיִּקְרָא מֹשֶׁה לְהֹושֵׁעַ בִּן־נוּן יְהֹושֻׁעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4093', '4', '13', '17', 'וַיִּשְׁלַח אֹתָם מֹשֶׁה לָתוּר אֶת־אֶרֶץ כְּנָעַן וַיֹּאמֶר אֲלֵהֶם עֲלוּ זֶה בַּנֶּגֶב וַעֲלִיתֶם אֶת־הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4094', '4', '13', '18', 'וּרְאִיתֶם אֶת־הָאָרֶץ מַה־הִוא וְאֶת־הָעָם הַיֹּשֵׁב עָלֶיהָ הֶחָזָק הוּא הֲרָפֶה הַמְעַט הוּא אִם־רָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4095', '4', '13', '19', 'וּמָה הָאָרֶץ אֲשֶׁר־הוּא יֹשֵׁב בָּהּ הֲטֹובָה הִוא אִם־רָעָה וּמָה הֶעָרִים אֲשֶׁר־הוּא יֹושֵׁב בָּהֵנָּה הַבְּמַחֲנִים אִם בְּמִבְצָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4096', '4', '13', '20', 'וּמָה הָאָרֶץ הַשְּׁמֵנָה הִוא אִם־רָזָה הֲיֵשׁ־בָּהּ עֵץ אִם־אַיִן וְהִתְחַזַּקְתֶּם וּלְקַחְתֶּם מִפְּרִי הָאָרֶץ וְהַיָּמִים יְמֵי בִּכּוּרֵי עֲנָבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4097', '4', '13', '21', 'וַיַּעֲלוּ וַיָּתֻרוּ אֶת־הָאָרֶץ מִמִּדְבַּר־צִן עַד־רְחֹב לְבֹא חֲמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4098', '4', '13', '22', 'וַיַּעֲלוּ בַנֶּגֶב וַיָּבֹא עַד־חֶבְרֹון וְשָׁם אֲחִימַן שֵׁשַׁי וְתַלְמַי יְלִידֵי הָעֲנָק וְחֶבְרֹון שֶׁבַע שָׁנִים נִבְנְתָה לִפְנֵי צֹעַן מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4099', '4', '13', '23', 'וַיָּבֹאוּ עַד־נַחַל אֶשְׁכֹּל וַיִּכְרְתוּ מִשָּׁם זְמֹורָה וְאֶשְׁכֹּול עֲנָבִים אֶחָד וַיִּשָּׂאֻהוּ בַמֹּוט בִּשְׁנָיִם וּמִן־הָרִמֹּנִים וּמִן־הַתְּאֵנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4100', '4', '13', '24', 'לַמָּקֹום הַהוּא קָרָא נַחַל אֶשְׁכֹּול עַל אֹדֹות הָאֶשְׁכֹּול אֲשֶׁר־כָּרְתוּ מִשָּׁם בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4101', '4', '13', '25', 'וַיָּשֻׁבוּ מִתּוּר הָאָרֶץ מִקֵּץ אַרְבָּעִים יֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('4102', '4', '13', '26', 'וַיֵּלְכוּ וַיָּבֹאוּ אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן וְאֶל־כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל אֶל־מִדְבַּר פָּארָן קָדֵשָׁה וַיָּשִׁיבוּ אֹותָם דָּבָר וְאֶת־כָּל־הָעֵדָה וַיַּרְאוּם אֶת־פְּרִי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4103', '4', '13', '27', 'וַיְסַפְּרוּ־לֹו וַיֹּאמְרוּ בָּאנוּ אֶל־הָאָרֶץ אֲשֶׁר שְׁלַחְתָּנוּ וְגַם זָבַת חָלָב וּדְבַשׁ הִוא וְזֶה־פִּרְיָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4104', '4', '13', '28', 'אֶפֶס כִּי־עַז הָעָם הַיֹּשֵׁב בָּאָרֶץ וְהֶעָרִים בְּצֻרֹות גְּדֹלֹת מְאֹד וְגַם־יְלִדֵי הָעֲנָק רָאִינוּ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4105', '4', '13', '29', 'עֲמָלֵק יֹושֵׁב בְּאֶרֶץ הַנֶּגֶב וְהַחִתִּי וְהַיְבוּסִי וְהָאֱמֹרִי יֹושֵׁב בָּהָר וְהַכְּנַעֲנִי יֹשֵׁב עַל־הַיָּם וְעַל יַד הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4106', '4', '13', '30', 'וַיַּהַס כָּלֵב אֶת־הָעָם אֶל־מֹשֶׁה וַיֹּאמֶר עָלֹה נַעֲלֶה וְיָרַשְׁנוּ אֹתָהּ כִּי־יָכֹול נוּכַל לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4107', '4', '13', '31', 'וְהָאֲנָשִׁים אֲשֶׁר־עָלוּ עִמֹּו אָמְרוּ לֹא נוּכַל לַעֲלֹות אֶל־הָעָם כִּי־חָזָק הוּא מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4108', '4', '13', '32', 'וַיֹּוצִיאוּ דִּבַּת הָאָרֶץ אֲשֶׁר תָּרוּ אֹתָהּ אֶל־בְּנֵי יִשְׂרָאֵל לֵאמֹר הָאָרֶץ אֲשֶׁר עָבַרְנוּ בָהּ לָתוּר אֹתָהּ אֶרֶץ אֹכֶלֶת יֹושְׁבֶיהָ הִוא וְכָל־הָעָם אֲשֶׁר־רָאִינוּ בְתֹוכָהּ אַנְשֵׁי מִדֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('4109', '4', '13', '33', 'וְשָׁם רָאִינוּ אֶת־הַנְּפִילִים בְּנֵי עֲנָק מִן־הַנְּפִלִים וַנְּהִי בְעֵינֵינוּ כַּחֲגָבִים וְכֵן הָיִינוּ בְּעֵינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4110', '4', '14', '1', 'וַתִּשָּׂא כָּל־הָעֵדָה וַיִּתְּנוּ אֶת־קֹולָם וַיִּבְכּוּ הָעָם בַּלַּיְלָה הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('4111', '4', '14', '2', 'וַיִּלֹּנוּ עַל־מֹשֶׁה וְעַל־אַהֲרֹן כֹּל בְּנֵי יִשְׂרָאֵל וַיֹּאמְרוּ אֲלֵהֶם כָּל־הָעֵדָה לוּ־מַתְנוּ בְּאֶרֶץ מִצְרַיִם אֹו בַּמִּדְבָּר הַזֶּה לוּ־מָתְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4112', '4', '14', '3', 'וְלָמָה יְהוָה מֵבִיא אֹתָנוּ אֶל־הָאָרֶץ הַזֹּאת לִנְפֹּל בַּחֶרֶב נָשֵׁינוּ וְטַפֵּנוּ יִהְיוּ לָבַז הֲלֹוא טֹוב לָנוּ שׁוּב מִצְרָיְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4113', '4', '14', '4', 'וַיֹּאמְרוּ אִישׁ אֶל־אָחִיו נִתְּנָה רֹאשׁ וְנָשׁוּבָה מִצְרָיְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4114', '4', '14', '5', 'וַיִּפֹּל מֹשֶׁה וְאַהֲרֹן עַל־פְּנֵיהֶם לִפְנֵי כָּל־קְהַל עֲדַת בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4115', '4', '14', '6', 'וִיהֹושֻׁעַ בִּן־נוּן וְכָלֵב בֶּן־יְפֻנֶּה מִן־הַתָּרִים אֶת־הָאָרֶץ קָרְעוּ בִּגְדֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4116', '4', '14', '7', 'וַיֹּאמְרוּ אֶל־כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל לֵאמֹר הָאָרֶץ אֲשֶׁר עָבַרְנוּ בָהּ לָתוּר אֹתָהּ טֹובָה הָאָרֶץ מְאֹד מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4117', '4', '14', '8', 'אִם־חָפֵץ בָּנוּ יְהוָה וְהֵבִיא אֹתָנוּ אֶל־הָאָרֶץ הַזֹּאת וּנְתָנָהּ לָנוּ אֶרֶץ אֲשֶׁר־הִוא זָבַת חָלָב וּדְבָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4118', '4', '14', '9', 'אַךְ בַּיהוָה אַל־תִּמְרֹדוּ וְאַתֶּם אַל־תִּירְאוּ אֶת־עַם הָאָרֶץ כִּי לַחְמֵנוּ הֵם סָר צִלָּם מֵעֲלֵיהֶם וַיהוָה אִתָּנוּ אַל־תִּירָאֻם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4119', '4', '14', '10', 'וַיֹּאמְרוּ כָּל־הָעֵדָה לִרְגֹּום אֹתָם בָּאֲבָנִים וּכְבֹוד יְהוָה נִרְאָה בְּאֹהֶל מֹועֵד אֶל־כָּל־בְּנֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4120', '4', '14', '11', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה עַד־אָנָה יְנַאֲצֻנִי הָעָם הַזֶּה וְעַד־אָנָה לֹא־יַאֲמִינוּ בִי בְּכֹל הָאֹתֹות אֲשֶׁר עָשִׂיתִי בְּקִרְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4121', '4', '14', '12', 'אַכֶּנּוּ בַדֶּבֶר וְאֹורִשֶׁנּוּ וְאֶעֱשֶׂה אֹתְךָ לְגֹוי־גָּדֹול וְעָצוּם מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4122', '4', '14', '13', 'וַיֹּאמֶר מֹשֶׁה אֶל־יְהוָה וְשָׁמְעוּ מִצְרַיִם כִּי־הֶעֱלִיתָ בְכֹחֲךָ אֶת־הָעָם הַזֶּה מִקִּרְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4123', '4', '14', '14', 'וְאָמְרוּ אֶל־יֹושֵׁב הָאָרֶץ הַזֹּאת שָׁמְעוּ כִּי־אַתָּה יְהוָה בְּקֶרֶב הָעָם הַזֶּה אֲשֶׁר־עַיִן בְּעַיִן נִרְאָה ׀ אַתָּה יְהוָה וַעֲנָנְךָ עֹמֵד עֲלֵהֶם וּבְעַמֻּד עָנָן אַתָּה הֹלֵךְ לִפְנֵיהֶם יֹומָם וּבְעַמּוּד אֵשׁ לָיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4124', '4', '14', '15', 'וְהֵמַתָּה אֶת־הָעָם הַזֶּה כְּאִישׁ אֶחָד וְאָמְרוּ הַגֹּויִם אֲשֶׁר־שָׁמְעוּ אֶת־שִׁמְעֲךָ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4125', '4', '14', '16', 'מִבִּלְתִּי יְכֹלֶת יְהוָה לְהָבִיא אֶת־הָעָם הַזֶּה אֶל־הָאָרֶץ אֲשֶׁר־נִשְׁבַּע לָהֶם וַיִּשְׁחָטֵם בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4126', '4', '14', '17', 'וְעַתָּה יִגְדַּל־נָא כֹּחַ אֲדֹנָי כַּאֲשֶׁר דִּבַּרְתָּ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4127', '4', '14', '18', 'יְהוָה אֶרֶךְ אַפַּיִם וְרַב־חֶסֶד נֹשֵׂא עָוֹן וָפָשַׁע וְנַקֵּה לֹא יְנַקֶּה פֹּקֵד עֲוֹן אָבֹות עַל־בָּנִים עַל־שִׁלֵּשִׁים וְעַל־רִבֵּעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4128', '4', '14', '19', 'סְלַח־נָא לַעֲוֹן הָעָם הַזֶּה כְּגֹדֶל חַסְדֶּךָ וְכַאֲשֶׁר נָשָׂאתָה לָעָם הַזֶּה מִמִּצְרַיִם וְעַד־הֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4129', '4', '14', '20', 'וַיֹּאמֶר יְהוָה סָלַחְתִּי כִּדְבָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4130', '4', '14', '21', 'וְאוּלָם חַי־אָנִי וְיִמָּלֵא כְבֹוד־יְהוָה אֶת־כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4131', '4', '14', '22', 'כִּי כָל־הָאֲנָשִׁים הָרֹאִים אֶת־כְּבֹדִי וְאֶת־אֹתֹתַי אֲשֶׁר־עָשִׂיתִי בְמִצְרַיִם וּבַמִּדְבָּר וַיְנַסּוּ אֹתִי זֶה עֶשֶׂר פְּעָמִים וְלֹא שָׁמְעוּ בְּקֹולִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4132', '4', '14', '23', 'אִם־יִרְאוּ אֶת־הָאָרֶץ אֲשֶׁר נִשְׁבַּעְתִּי לַאֲבֹתָם וְכָל־מְנַאֲצַי לֹא יִרְאוּהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4133', '4', '14', '24', 'וְעַבְדִּי כָלֵב עֵקֶב הָיְתָה רוּחַ אַחֶרֶת עִמֹּו וַיְמַלֵּא אַחֲרָי וַהֲבִיאֹתִיו אֶל־הָאָרֶץ אֲשֶׁר־בָּא שָׁמָּה וְזַרְעֹו יֹורִשֶׁנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4134', '4', '14', '25', 'וְהָעֲמָלֵקִי וְהַכְּנַעֲנִי יֹושֵׁב בָּעֵמֶק מָחָר פְּנוּ וּסְעוּ לָכֶם הַמִּדְבָּר דֶּרֶךְ יַם־סוּף׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4135', '4', '14', '26', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4136', '4', '14', '27', 'עַד־מָתַי לָעֵדָה הָרָעָה הַזֹּאת אֲשֶׁר הֵמָּה מַלִּינִים עָלָי אֶת־תְּלֻנֹּות בְּנֵי יִשְׂרָאֵל אֲשֶׁר הֵמָּה מַלִּינִים עָלַי שָׁמָעְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4137', '4', '14', '28', 'אֱמֹר אֲלֵהֶם חַי־אָנִי נְאֻם־יְהוָה אִם־לֹא כַּאֲשֶׁר דִּבַּרְתֶּם בְּאָזְנָי כֵּן אֶעֱשֶׂה לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4138', '4', '14', '29', 'בַּמִּדְבָּר הַזֶּה יִפְּלוּ פִגְרֵיכֶם וְכָל־פְּקֻדֵיכֶם לְכָל־מִסְפַּרְכֶם מִבֶּן עֶשְׂרִים שָׁנָה וָמָעְלָה אֲשֶׁר הֲלִינֹתֶם עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4139', '4', '14', '30', 'אִם־אַתֶּם תָּבֹאוּ אֶל־הָאָרֶץ אֲשֶׁר נָשָׂאתִי אֶת־יָדִי לְשַׁכֵּן אֶתְכֶם בָּהּ כִּי אִם־כָּלֵב בֶּן־יְפֻנֶּה וִיהֹושֻׁעַ בִּן־נוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4140', '4', '14', '31', 'וְטַפְּכֶם אֲשֶׁר אֲמַרְתֶּם לָבַז יִהְיֶה וְהֵבֵיאתִי אֹתָם וְיָדְעוּ אֶת־הָאָרֶץ אֲשֶׁר מְאַסְתֶּם בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4141', '4', '14', '32', 'וּפִגְרֵיכֶם אַתֶּם יִפְּלוּ בַּמִּדְבָּר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4142', '4', '14', '33', 'וּבְנֵיכֶם יִהְיוּ רֹעִים בַּמִּדְבָּר אַרְבָּעִים שָׁנָה וְנָשְׂאוּ אֶת־זְנוּתֵיכֶם עַד־תֹּם פִּגְרֵיכֶם בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4143', '4', '14', '34', 'בְּמִסְפַּר הַיָּמִים אֲשֶׁר־תַּרְתֶּם אֶת־הָאָרֶץ אַרְבָּעִים יֹום יֹום לַשָּׁנָה יֹום לַשָּׁנָה תִּשְׂאוּ אֶת־עֲוֹנֹתֵיכֶם אַרְבָּעִים שָׁנָה וִידַעְתֶּם אֶת־תְּנוּאָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4144', '4', '14', '35', 'אֲנִי יְהוָה דִּבַּרְתִּי אִם־לֹא ׀ זֹאת אֶעֱשֶׂה לְכָל־הָעֵדָה הָרָעָה הַזֹּאת הַנֹּועָדִים עָלָי בַּמִּדְבָּר הַזֶּה יִתַּמּוּ וְשָׁם יָמֻתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4145', '4', '14', '36', 'וְהָאֲנָשִׁים אֲשֶׁר־שָׁלַח מֹשֶׁה לָתוּר אֶת־הָאָרֶץ וַיָּשֻׁבוּ [וַיִּלֹּונוּ כ] (וַיַּלִּינוּ ק) עָלָיו אֶת־כָּל־הָעֵדָה לְהֹוצִיא דִבָּה עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4146', '4', '14', '37', 'וַיָּמֻתוּ הָאֲנָשִׁים מֹוצִאֵי דִבַּת־הָאָרֶץ רָעָה בַּמַּגֵּפָה לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4147', '4', '14', '38', 'וִיהֹושֻׁעַ בִּן־נוּן וְכָלֵב בֶּן־יְפֻנֶּה חָיוּ מִן־הָאֲנָשִׁים הָהֵם הַהֹלְכִים לָתוּר אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4148', '4', '14', '39', 'וַיְדַבֵּר מֹשֶׁה אֶת־הַדְּבָרִים הָאֵלֶּה אֶל־כָּל־בְּנֵי יִשְׂרָאֵל וַיִּתְאַבְּלוּ הָעָם מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4149', '4', '14', '40', 'וַיַּשְׁכִּמוּ בַבֹּקֶר וַיַּעֲלוּ אֶל־רֹאשׁ־הָהָר לֵאמֹר הִנֶּנּוּ וְעָלִינוּ אֶל־הַמָּקֹום אֲשֶׁר־אָמַר יְהוָה כִּי חָטָאנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4150', '4', '14', '41', 'וַיֹּאמֶר מֹשֶׁה לָמָּה זֶּה אַתֶּם עֹבְרִים אֶת־פִּי יְהוָה וְהִוא לֹא תִצְלָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('4151', '4', '14', '42', 'אַל־תַּעֲלוּ כִּי אֵין יְהוָה בְּקִרְבְּכֶם וְלֹא תִּנָּגְפוּ לִפְנֵי אֹיְבֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4152', '4', '14', '43', 'כִּי הָעֲמָלֵקִי וְהַכְּנַעֲנִי שָׁם לִפְנֵיכֶם וּנְפַלְתֶּם בֶּחָרֶב כִּי־עַל־כֵּן שַׁבְתֶּם מֵאַחֲרֵי יְהוָה וְלֹא־יִהְיֶה יְהוָה עִמָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4153', '4', '14', '44', 'וַיַּעְפִּלוּ לַעֲלֹות אֶל־רֹאשׁ הָהָר וַאֲרֹון בְּרִית־יְהוָה וּמֹשֶׁה לֹא־מָשׁוּ מִקֶּרֶב הַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4154', '4', '14', '45', 'וַיֵּרֶד הָעֲמָלֵקִי וְהַכְּנַעֲנִי הַיֹּשֵׁב בָּהָר הַהוּא וַיַּכּוּם וַיַּכְּתוּם עַד־הַחָרְמָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4155', '4', '15', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4156', '4', '15', '2', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם כִּי תָבֹאוּ אֶל־אֶרֶץ מֹושְׁבֹתֵיכֶם אֲשֶׁר אֲנִי נֹתֵן לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4157', '4', '15', '3', 'וַעֲשִׂיתֶם אִשֶּׁה לַיהוָה עֹלָה אֹו־זֶבַח לְפַלֵּא־נֶדֶר אֹו בִנְדָבָה אֹו בְּמֹעֲדֵיכֶם לַעֲשֹׂות רֵיחַ נִיחֹחַ לַיהוָה מִן־הַבָּקָר אֹו מִן־הַצֹּאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4158', '4', '15', '4', 'וְהִקְרִיב הַמַּקְרִיב קָרְבָּנֹו לַיהוָה מִנְחָה סֹלֶת עִשָּׂרֹון בָּלוּל בִּרְבִעִית הַהִין שָׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4159', '4', '15', '5', 'וְיַיִן לַנֶּסֶךְ רְבִיעִית הַהִין תַּעֲשֶׂה עַל־הָעֹלָה אֹו לַזָּבַח לַכֶּבֶשׂ הָאֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4160', '4', '15', '6', 'אֹו לָאַיִל תַּעֲשֶׂה מִנְחָה סֹלֶת שְׁנֵי עֶשְׂרֹנִים בְּלוּלָה בַשֶּׁמֶן שְׁלִשִׁית הַהִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('4161', '4', '15', '7', 'וְיַיִן לַנֶּסֶךְ שְׁלִשִׁית הַהִין תַּקְרִיב רֵיחַ־נִיחֹחַ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4162', '4', '15', '8', 'וְכִי־תַעֲשֶׂה בֶן־בָּקָר עֹלָה אֹו־זָבַח לְפַלֵּא־נֶדֶר אֹו־שְׁלָמִים לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4163', '4', '15', '9', 'וְהִקְרִיב עַל־בֶּן־הַבָּקָר מִנְחָה סֹלֶת שְׁלֹשָׁה עֶשְׂרֹנִים בָּלוּל בַּשֶּׁמֶן חֲצִי הַהִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('4164', '4', '15', '10', 'וְיַיִן תַּקְרִיב לַנֶּסֶךְ חֲצִי הַהִין אִשֵּׁה רֵיחַ־נִיחֹחַ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4165', '4', '15', '11', 'כָּכָה יֵעָשֶׂה לַשֹּׁור הָאֶחָד אֹו לָאַיִל הָאֶחָד אֹו־לַשֶּׂה בַכְּבָשִׂים אֹו בָעִזִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4166', '4', '15', '12', 'כַּמִּסְפָּר אֲשֶׁר תַּעֲשׂוּ כָּכָה תַּעֲשׂוּ לָאֶחָד כְּמִסְפָּרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4167', '4', '15', '13', 'כָּל־הָאֶזְרָח יַעֲשֶׂה־כָּכָה אֶת־אֵלֶּה לְהַקְרִיב אִשֵּׁה רֵיחַ־נִיחֹחַ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4168', '4', '15', '14', 'וְכִי־יָגוּר אִתְּכֶם גֵּר אֹו אֲשֶׁר־בְּתֹוכְכֶם לְדֹרֹתֵיכֶם וְעָשָׂה אִשֵּׁה רֵיחַ־נִיחֹחַ לַיהוָה כַּאֲשֶׁר תַּעֲשׂוּ כֵּן יַעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4169', '4', '15', '15', 'הַקָּהָל חֻקָּה אַחַת לָכֶם וְלַגֵּר הַגָּר חֻקַּת עֹולָם לְדֹרֹתֵיכֶם כָּכֶם כַּגֵּר יִהְיֶה לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4170', '4', '15', '16', 'תֹּורָה אַחַת וּמִשְׁפָּט אֶחָד יִהְיֶה לָכֶם וְלַגֵּר הַגָּר אִתְּכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4171', '4', '15', '17', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4172', '4', '15', '18', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם בְּבֹאֲכֶם אֶל־הָאָרֶץ אֲשֶׁר אֲנִי מֵבִיא אֶתְכֶם שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4173', '4', '15', '19', 'וְהָיָה בַּאֲכָלְכֶם מִלֶּחֶם הָאָרֶץ תָּרִימוּ תְרוּמָה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4174', '4', '15', '20', 'רֵאשִׁית עֲרִסֹתֵכֶם חַלָּה תָּרִימוּ תְרוּמָה כִּתְרוּמַת גֹּרֶן כֵּן תָּרִימוּ אֹתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4175', '4', '15', '21', 'מֵרֵאשִׁית עֲרִסֹתֵיכֶם תִּתְּנוּ לַיהוָה תְּרוּמָה לְדֹרֹתֵיכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4176', '4', '15', '22', 'וְכִי תִשְׁגּוּ וְלֹא תַעֲשׂוּ אֵת כָּל־הַמִּצְוֹת הָאֵלֶּה אֲשֶׁר־דִּבֶּר יְהוָה אֶל־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4177', '4', '15', '23', 'אֵת כָּל־אֲשֶׁר צִוָּה יְהוָה אֲלֵיכֶם בְּיַד־מֹשֶׁה מִן־הַיֹּום אֲשֶׁר צִוָּה יְהוָה וָהָלְאָה לְדֹרֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4178', '4', '15', '24', 'וְהָיָה אִם מֵעֵינֵי הָעֵדָה נֶעֶשְׂתָה לִשְׁגָגָה וְעָשׂוּ כָל־הָעֵדָה פַּר בֶּן־בָּקָר אֶחָד לְעֹלָה לְרֵיחַ נִיחֹחַ לַיהוָה וּמִנְחָתֹו וְנִסְכֹּו כַּמִּשְׁפָּט וּשְׂעִיר־עִזִּים אֶחָד לְחַטָּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4179', '4', '15', '25', 'וְכִפֶּר הַכֹּהֵן עַל־כָּל־עֲדַת בְּנֵי יִשְׂרָאֵל וְנִסְלַח לָהֶם כִּי־שְׁגָגָה הִוא וְהֵם הֵבִיאוּ אֶת־קָרְבָּנָם אִשֶּׁה לַיהוָה וְחַטָּאתָם לִפְנֵי יְהוָה עַל־שִׁגְגָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4180', '4', '15', '26', 'וְנִסְלַח לְכָל־עֲדַת בְּנֵי יִשְׂרָאֵל וְלַגֵּר הַגָּר בְּתֹוכָם כִּי לְכָל־הָעָם בִּשְׁגָגָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4181', '4', '15', '27', 'וְאִם־נֶפֶשׁ אַחַת תֶּחֱטָא בִשְׁגָגָה וְהִקְרִיבָה עֵז בַּת־שְׁנָתָהּ לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4182', '4', '15', '28', 'וְכִפֶּר הַכֹּהֵן עַל־הַנֶּפֶשׁ הַשֹּׁגֶגֶת בְּחֶטְאָה בִשְׁגָגָה לִפְנֵי יְהוָה לְכַפֵּר עָלָיו וְנִסְלַח לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4183', '4', '15', '29', 'הָאֶזְרָח בִּבְנֵי יִשְׂרָאֵל וְלַגֵּר הַגָּר בְּתֹוכָם תֹּורָה אַחַת יִהְיֶה לָכֶם לָעֹשֶׂה בִּשְׁגָגָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4184', '4', '15', '30', 'וְהַנֶּפֶשׁ אֲשֶׁר־תַּעֲשֶׂה ׀ בְּיָד רָמָה מִן־הָאֶזְרָח וּמִן־הַגֵּר אֶת־יְהוָה הוּא מְגַדֵּף וְנִכְרְתָה הַנֶּפֶשׁ הַהִוא מִקֶּרֶב עַמָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4185', '4', '15', '31', 'כִּי דְבַר־יְהוָה בָּזָה וְאֶת־מִצְוָתֹו הֵפַר הִכָּרֵת ׀ תִּכָּרֵת הַנֶּפֶשׁ הַהִוא עֲוֹנָה בָהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4186', '4', '15', '32', 'וַיִּהְיוּ בְנֵי־יִשְׂרָאֵל בַּמִּדְבָּר וַיִּמְצְאוּ אִישׁ מְקֹשֵׁשׁ עֵצִים בְּיֹום הַשַּׁבָּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4187', '4', '15', '33', 'וַיַּקְרִיבוּ אֹתֹו הַמֹּצְאִים אֹתֹו מְקֹשֵׁשׁ עֵצִים אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן וְאֶל כָּל־הָעֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4188', '4', '15', '34', 'וַיַּנִּיחוּ אֹתֹו בַּמִּשְׁמָר כִּי לֹא פֹרַשׁ מַה־יֵּעָשֶׂה לֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4189', '4', '15', '35', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה מֹות יוּמַת הָאִישׁ רָגֹום אֹתֹו בָאֲבָנִים כָּל־הָעֵדָה מִחוּץ לַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4190', '4', '15', '36', 'וַיֹּצִיאוּ אֹתֹו כָּל־הָעֵדָה אֶל־מִחוּץ לַמַּחֲנֶה וַיִּרְגְּמוּ אֹתֹו בָּאֲבָנִים וַיָּמֹת כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4191', '4', '15', '37', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4192', '4', '15', '38', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם וְעָשׂוּ לָהֶם צִיצִת עַל־כַּנְפֵי בִגְדֵיהֶם לְדֹרֹתָם וְנָתְנוּ  עַל־צִיצִת הַכָּנָף פְּתִיל תְּכֵלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4193', '4', '15', '39', 'וְהָיָה לָכֶם לְצִיצִת וּרְאִיתֶם אֹתֹו וּזְכַרְתֶּם אֶת־כָּל־מִצְוֹת יְהוָה וַעֲשִׂיתֶם אֹתָם וְלֹא־תָתֻרוּ אַחֲרֵי לְבַבְכֶם וְאַחֲרֵי עֵינֵיכֶם אֲשֶׁר־אַתֶּם זֹנִים אַחֲרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4194', '4', '15', '40', 'לְמַעַן תִּזְכְּרוּ וַעֲשִׂיתֶם אֶת־כָּל־מִצְוֹתָי וִהְיִיתֶם קְדֹשִׁים לֵאלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4195', '4', '15', '41', 'אֲנִי יְהוָה אֱלֹהֵיכֶם אֲשֶׁר הֹוצֵאתִי אֶתְכֶם מֵאֶרֶץ מִצְרַיִם לִהְיֹות לָכֶם לֵאלֹהִים אֲנִי יְהוָה אֱלֹהֵיכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4196', '4', '16', '1', 'וַיִּקַּח קֹרַח בֶּן־יִצְהָר בֶּן־קְהָת בֶּן־לֵוִי וְדָתָן וַאֲבִירָם בְּנֵי אֱלִיאָב וְאֹון בֶּן־פֶּלֶת בְּנֵי רְאוּבֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4197', '4', '16', '2', 'וַיָּקֻמוּ לִפְנֵי מֹשֶׁה וַאֲנָשִׁים מִבְּנֵי־יִשְׂרָאֵל חֲמִשִּׁים וּמָאתָיִם נְשִׂיאֵי עֵדָה קְרִאֵי מֹועֵד אַנְשֵׁי־שֵׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4198', '4', '16', '3', 'וַיִּקָּהֲלוּ עַל־מֹשֶׁה וְעַל־אַהֲרֹן וַיֹּאמְרוּ אֲלֵהֶם רַב־לָכֶם כִּי כָל־הָעֵדָה כֻּלָּם קְדֹשִׁים וּבְתֹוכָם יְהוָה וּמַדּוּעַ תִּתְנַשְּׂאוּ עַל־קְהַל יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4199', '4', '16', '4', 'וַיִּשְׁמַע מֹשֶׁה וַיִּפֹּל עַל־פָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4200', '4', '16', '5', 'וַיְדַבֵּר אֶל־קֹרַח וְאֶל־כָּל־עֲדָתֹו לֵאמֹר בֹּקֶר וְיֹדַע יְהוָה אֶת־אֲשֶׁר־לֹו וְאֶת־הַקָּדֹושׁ וְהִקְרִיב אֵלָיו וְאֵת אֲשֶׁר יִבְחַר־בֹּו יַקְרִיב אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4201', '4', '16', '6', 'זֹאת עֲשׂוּ קְחוּ־לָכֶם מַחְתֹּות קֹרַח וְכָל־עֲדָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4202', '4', '16', '7', 'וּתְנוּ בָהֵן ׀ אֵשׁ וְשִׂימוּ עֲלֵיהֶן קְטֹרֶת לִפְנֵי יְהוָה מָחָר וְהָיָה הָאִישׁ אֲשֶׁר־יִבְחַר יְהוָה הוּא הַקָּדֹושׁ רַב־לָכֶם בְּנֵי לֵוִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4203', '4', '16', '8', 'וַיֹּאמֶר מֹשֶׁה אֶל־קֹרַח שִׁמְעוּ־נָא בְּנֵי לֵוִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4204', '4', '16', '9', 'הַמְעַט מִכֶּם כִּי־הִבְדִּיל אֱלֹהֵי יִשְׂרָאֵל אֶתְכֶם מֵעֲדַת יִשְׂרָאֵל לְהַקְרִיב אֶתְכֶם אֵלָיו לַעֲבֹד אֶת־עֲבֹדַת מִשְׁכַּן יְהוָה וְלַעֲמֹד לִפְנֵי הָעֵדָה לְשָׁרְתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4205', '4', '16', '10', 'וַיַּקְרֵב אֹתְךָ וְאֶת־כָּל־אַחֶיךָ בְנֵי־לֵוִי אִתָּךְ וּבִקַּשְׁתֶּם גַּם־כְּהֻנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4206', '4', '16', '11', 'לָכֵן אַתָּה וְכָל־עֲדָתְךָ הַנֹּעָדִים עַל־יְהוָה וְאַהֲרֹן מַה־הוּא כִּי [תִלֹּונוּ כ] (תַלִּינוּ ק) עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4207', '4', '16', '12', 'וַיִּשְׁלַח מֹשֶׁה לִקְרֹא לְדָתָן וְלַאֲבִירָם בְּנֵי  אֱלִיאָב וַיֹּאמְרוּ לֹא נַעֲלֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4208', '4', '16', '13', 'הַמְעַט כִּי הֶעֱלִיתָנוּ מֵאֶרֶץ זָבַת חָלָב וּדְבַשׁ לַהֲמִיתֵנוּ בַּמִּדְבָּר כִּי־תִשְׂתָּרֵר עָלֵינוּ גַּם־הִשְׂתָּרֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4209', '4', '16', '14', 'אַף לֹא אֶל־אֶרֶץ זָבַת חָלָב וּדְבַשׁ הֲבִיאֹתָנוּ וַתִּתֶּן־לָנוּ נַחֲלַת שָׂדֶה וָכָרֶם הַעֵינֵי הָאֲנָשִׁים הָהֵם תְּנַקֵּר לֹא נַעֲלֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4210', '4', '16', '15', 'וַיִּחַר לְמֹשֶׁה מְאֹד וַיֹּאמֶר אֶל־יְהוָה אַל־תֵּפֶן אֶל־מִנְחָתָם לֹא חֲמֹור אֶחָד מֵהֶם נָשָׂאתִי וְלֹא הֲרֵעֹתִי אֶת־אַחַד מֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4211', '4', '16', '16', 'וַיֹּאמֶר מֹשֶׁה אֶל־קֹרַח אַתָּה וְכָל־עֲדָתְךָ הֱיוּ לִפְנֵי יְהוָה אַתָּה וָהֵם וְאַהֲרֹן מָחָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4212', '4', '16', '17', 'וּקְחוּ ׀ אִישׁ מַחְתָּתֹו וּנְתַתֶּם עֲלֵיהֶם קְטֹרֶת וְהִקְרַבְתֶּם לִפְנֵי יְהוָה אִישׁ מַחְתָּתֹו חֲמִשִּׁים וּמָאתַיִם מַחְתֹּת וְאַתָּה וְאַהֲרֹן אִישׁ מַחְתָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4213', '4', '16', '18', 'וַיִּקְחוּ אִישׁ מַחְתָּתֹו וַיִּתְּנוּ עֲלֵיהֶם אֵשׁ וַיָּשִׂימוּ עֲלֵיהֶם קְטֹרֶת וַיַּעַמְדוּ פֶּתַח אֹהֶל מֹועֵד וּמֹשֶׁה וְאַהֲרֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4214', '4', '16', '19', 'וַיַּקְהֵל עֲלֵיהֶם קֹרַח אֶת־כָּל־הָעֵדָה אֶל־פֶּתַח אֹהֶל מֹועֵד וַיֵּרָא כְבֹוד־יְהוָה אֶל־כָּל־הָעֵדָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4215', '4', '16', '20', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4216', '4', '16', '21', 'הִבָּדְלוּ מִתֹּוךְ הָעֵדָה הַזֹּאת וַאַכַלֶּה  אֹתָם כְּרָגַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('4217', '4', '16', '22', 'וַיִּפְּלוּ עַל־פְּנֵיהֶם וַיֹּאמְרוּ אֵל אֱלֹהֵי הָרוּחֹת לְכָל־בָּשָׂר הָאִישׁ אֶחָד יֶחֱטָא וְעַל כָּל־הָעֵדָה תִּקְצֹף׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4218', '4', '16', '23', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4219', '4', '16', '24', 'דַּבֵּר אֶל־הָעֵדָה לֵאמֹר הֵעָלוּ מִסָּבִיב לְמִשְׁכַּן־קֹרַח דָּתָן וַאֲבִירָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4220', '4', '16', '25', 'וַיָּקָם מֹשֶׁה וַיֵּלֶךְ אֶל־דָּתָן וַאֲבִירָם וַיֵּלְכוּ אַחֲרָיו זִקְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4221', '4', '16', '26', 'וַיְדַבֵּר אֶל־הָעֵדָה לֵאמֹר סוּרוּ נָא מֵעַל אָהֳלֵי הָאֲנָשִׁים הָרְשָׁעִים הָאֵלֶּה וְאַל־תִּגְּעוּ בְּכָל־אֲשֶׁר לָהֶם פֶּן־תִּסָּפוּ בְּכָל־חַטֹּאתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4222', '4', '16', '27', 'וַיֵּעָלוּ מֵעַל מִשְׁכַּן־קֹרֶח  דָּתָן וַאֲבִירָם מִסָּבִיב וְדָתָן וַאֲבִירָם יָצְאוּ נִצָּבִים פֶּתַח אָהֳלֵיהֶם וּנְשֵׁיהֶם וּבְנֵיהֶם וְטַפָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4223', '4', '16', '28', 'וַיֹּאמֶר מֹשֶׁה בְּזֹאת תֵּדְעוּן כִּי־יְהוָה שְׁלָחַנִי לַעֲשֹׂות אֵת כָּל־הַמַּעֲשִׂים הָאֵלֶּה כִּי־לֹא מִלִּבִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4224', '4', '16', '29', 'אִם־כְּמֹות כָּל־הָאָדָם יְמֻתוּן אֵלֶּה וּפְקֻדַּת כָּל־הָאָדָם יִפָּקֵד עֲלֵיהֶם לֹא יְהוָה שְׁלָחָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4225', '4', '16', '30', 'וְאִם־בְּרִיאָה יִבְרָא יְהוָה וּפָצְתָה הָאֲדָמָה אֶת־פִּיהָ וּבָלְעָה אֹתָם וְאֶת־כָּל־אֲשֶׁר לָהֶם וְיָרְדוּ חַיִּים שְׁאֹלָה וִידַעְתֶּם כִּי נִאֲצוּ הָאֲנָשִׁים הָאֵלֶּה אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4226', '4', '16', '31', 'וַיְהִי כְּכַלֹּתֹו לְדַבֵּר אֵת כָּל־הַדְּבָרִים הָאֵלֶּה וַתִּבָּקַע הָאֲדָמָה אֲשֶׁר תַּחְתֵּיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4227', '4', '16', '32', 'וַתִּפְתַּח הָאָרֶץ אֶת־פִּיהָ וַתִּבְלַע אֹתָם וְאֶת־בָּתֵּיהֶם וְאֵת כָּל־הָאָדָם אֲשֶׁר לְקֹרַח וְאֵת כָּל־הָרֲכוּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4228', '4', '16', '33', 'וַיֵּרְדוּ הֵם וְכָל־אֲשֶׁר לָהֶם חַיִּים שְׁאֹלָה וַתְּכַס עֲלֵיהֶם הָאָרֶץ וַיֹּאבְדוּ מִתֹּוךְ הַקָּהָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4229', '4', '16', '34', 'וְכָל־יִשְׂרָאֵל אֲשֶׁר סְבִיבֹתֵיהֶם נָסוּ לְקֹלָם כִּי אָמְרוּ פֶּן־תִּבְלָעֵנוּ הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4230', '4', '16', '35', 'וְאֵשׁ יָצְאָה מֵאֵת יְהוָה וַתֹּאכַל אֵת הַחֲמִשִּׁים וּמָאתַיִם אִישׁ מַקְרִיבֵי הַקְּטֹרֶת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4231', '4', '17', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4232', '4', '17', '2', 'אֱמֹר אֶל־אֶלְעָזָר בֶּן־אַהֲרֹן הַכֹּהֵן וְיָרֵם אֶת־הַמַּחְתֹּת מִבֵּין הַשְּׂרֵפָה וְאֶת־הָאֵשׁ זְרֵה־הָלְאָה כִּי קָדֵשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4233', '4', '17', '3', 'אֵת מַחְתֹּות הַחַטָּאִים הָאֵלֶּה בְּנַפְשֹׁתָם וְעָשׂוּ אֹתָם רִקֻּעֵי פַחִים צִפּוּי לַמִּזְבֵּחַ כִּי־הִקְרִיבֻם לִפְנֵי־יְהוָה וַיִּקְדָּשׁוּ וְיִהְיוּ לְאֹות לִבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4234', '4', '17', '4', 'וַיִּקַּח אֶלְעָזָר הַכֹּהֵן אֵת מַחְתֹּות הַנְּחֹשֶׁת אֲשֶׁר הִקְרִיבוּ הַשְּׂרֻפִים וַיְרַקְּעוּם צִפּוּי לַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4235', '4', '17', '5', 'זִכָּרֹון לִבְנֵי יִשְׂרָאֵל לְמַעַן אֲשֶׁר לֹא־יִקְרַב אִישׁ זָר אֲשֶׁר לֹא מִזֶּרַע אַהֲרֹן הוּא לְהַקְטִיר קְטֹרֶת לִפְנֵי יְהוָה וְלֹא־יִהְיֶה כְקֹרַח וְכַעֲדָתֹו כַּאֲשֶׁר דִּבֶּר יְהוָה בְּיַד־מֹשֶׁה לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4236', '4', '17', '6', 'וַיִּלֹּנוּ כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל מִמָּחֳרָת עַל־מֹשֶׁה וְעַל־אַהֲרֹן לֵאמֹר אַתֶּם הֲמִתֶּם אֶת־עַם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4237', '4', '17', '7', 'וַיְהִי בְּהִקָּהֵל הָעֵדָה עַל־מֹשֶׁה וְעַל־אַהֲרֹן וַיִּפְנוּ אֶל־אֹהֶל מֹועֵד וְהִנֵּה כִסָּהוּ הֶעָנָן וַיֵּרָא כְּבֹוד יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4238', '4', '17', '8', 'וַיָּבֹא מֹשֶׁה וְאַהֲרֹן אֶל־פְּנֵי אֹהֶל מֹועֵד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4239', '4', '17', '9', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4240', '4', '17', '10', 'הֵרֹמּוּ מִתֹּוךְ הָעֵדָה הַזֹּאת וַאֲכַלֶּה אֹתָם כְּרָגַע וַיִּפְּלוּ עַל־פְּנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4241', '4', '17', '11', 'וַיֹּאמֶר מֹשֶׁה אֶל־אַהֲרֹן קַח אֶת־הַמַּחְתָּה וְתֶן־עָלֶיהָ אֵשׁ מֵעַל הַמִּזְבֵּחַ וְשִׂים קְטֹרֶת וְהֹולֵךְ מְהֵרָה אֶל־הָעֵדָה וְכַפֵּר עֲלֵיהֶם כִּי־יָצָא הַקֶּצֶף מִלִּפְנֵי יְהוָה הֵחֵל הַנָּגֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('4242', '4', '17', '12', 'וַיִּקַּח אַהֲרֹן כַּאֲשֶׁר ׀ דִּבֶּר מֹשֶׁה וַיָּרָץ אֶל־תֹּוך  הַקָּהָל וְהִנֵּה הֵחֵל הַנֶּגֶף בָּעָם וַיִּתֵּן אֶת־הַקְּטֹרֶת וַיְכַפֵּר עַל־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4243', '4', '17', '13', 'וַיַּעֲמֹד בֵּין־הַמֵּתִים וּבֵין הַחַיִּים וַתֵּעָצַר הַמַּגֵּפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4244', '4', '17', '14', 'וַיִּהְיוּ הַמֵּתִים בַּמַּגֵּפָה אַרְבָּעָה עָשָׂר אֶלֶף וּשְׁבַע מֵאֹות מִלְּבַד הַמֵּתִים עַל־דְּבַר־קֹרַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('4245', '4', '17', '15', 'וַיָּשָׁב אַהֲרֹן אֶל־מֹשֶׁה אֶל־פֶּתַח אֹהֶל מֹועֵד וְהַמַּגֵּפָה נֶעֱצָרָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4246', '4', '17', '16', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4247', '4', '17', '17', 'דַּבֵּר ׀ אֶל־בְּנֵי יִשְׂרָאֵל וְקַח מֵאִתָּם מַטֶּה מַטֶּה לְבֵית אָב מֵאֵת כָּל־נְשִׂיאֵהֶם לְבֵית אֲבֹתָם שְׁנֵים עָשָׂר מַטֹּות אִישׁ אֶת־שְׁמֹו תִּכְתֹּב עַל־מַטֵּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4248', '4', '17', '18', 'וְאֵת שֵׁם אַהֲרֹן תִּכְתֹּב עַל־מַטֵּה לֵוִי כִּי מַטֶּה אֶחָד לְרֹאשׁ בֵּית אֲבֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4249', '4', '17', '19', 'וְהִנַּחְתָּם בְּאֹהֶל מֹועֵד לִפְנֵי הָעֵדוּת אֲשֶׁר אִוָּעֵד לָכֶם שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4250', '4', '17', '20', 'וְהָיָה הָאִישׁ אֲשֶׁר אֶבְחַר־בֹּו מַטֵּהוּ יִפְרָח וַהֲשִׁכֹּתִי מֵעָלַי אֶת־תְּלֻנֹּות בְּנֵי יִשְׂרָאֵל אֲשֶׁר הֵם מַלִּינִם עֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4251', '4', '17', '21', 'וַיְדַבֵּר מֹשֶׁה אֶל־בְּנֵי יִשְׂרָאֵל וַיִּתְּנוּ אֵלָיו ׀ כָּל־נְשִׂיאֵיהֶם מַטֶּה לְנָשִׂיא אֶחָד מַטֶּה לְנָשִׂיא אֶחָד לְבֵית אֲבֹתָם שְׁנֵים עָשָׂר מַטֹּות וּמַטֵּה אַהֲרֹן בְּתֹוךְ מַטֹּותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4252', '4', '17', '22', 'וַיַּנַּח מֹשֶׁה אֶת־הַמַּטֹּת לִפְנֵי יְהוָה בְּאֹהֶל הָעֵדֻת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4253', '4', '17', '23', 'וַיְהִי מִמָּחֳרָת וַיָּבֹא מֹשֶׁה אֶל־אֹהֶל הָעֵדוּת וְהִנֵּה פָּרַח מַטֵּה־אַהֲרֹן לְבֵית לֵוִי וַיֹּצֵא  פֶרַח וַיָּצֵץ  צִיץ וַיִּגְמֹל שְׁקֵדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4254', '4', '17', '24', 'וַיֹּצֵא מֹשֶׁה אֶת־כָּל־הַמַּטֹּת מִלִּפְנֵי יְהוָה אֶל־כָּל־בְּנֵי יִשְׂרָאֵל וַיִּרְאוּ וַיִּקְחוּ אִישׁ מַטֵּהוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4255', '4', '17', '25', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה הָשֵׁב אֶת־מַטֵּה אַהֲרֹן לִפְנֵי הָעֵדוּת לְמִשְׁמֶרֶת לְאֹות לִבְנֵי־מֶרִי וּתְכַל תְּלוּנֹּתָם מֵעָלַי  וְלֹא יָמֻתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4256', '4', '17', '26', 'וַיַּעַשׂ מֹשֶׁה כַּאֲשֶׁר צִוָּה יְהוָה אֹתֹו כֵּן עָשָׂה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4257', '4', '17', '27', 'וַיֹּאמְרוּ בְּנֵי יִשְׂרָאֵל אֶל־מֹשֶׁה לֵאמֹר הֵן גָּוַעְנוּ אָבַדְנוּ כֻּלָּנוּ אָבַדְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4258', '4', '17', '28', 'כֹּל הַקָּרֵב ׀ הַקָּרֵב אֶל־מִשְׁכַּן יְהוָה יָמוּת הַאִם תַּמְנוּ לִגְוֹעַ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4259', '4', '18', '1', 'וַיֹּאמֶר יְהוָה אֶל־אַהֲרֹן אַתָּה וּבָנֶיךָ וּבֵית־אָבִיךָ אִתָּךְ תִּשְׂאוּ אֶת־עֲוֹן הַמִּקְדָּשׁ וְאַתָּה וּבָנֶיךָ אִתָּךְ תִּשְׂאוּ אֶת־עֲוֹן כְּהֻנַּתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4260', '4', '18', '2', 'וְגַם אֶת־אַחֶיךָ מַטֵּה לֵוִי שֵׁבֶט אָבִיךָ הַקְרֵב אִתָּךְ וְיִלָּווּ עָלֶיךָ וִישָׁרְתוּךָ וְאַתָּה וּבָנֶיךָ אִתָּךְ לִפְנֵי אֹהֶל הָעֵדֻת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4261', '4', '18', '3', 'וְשָׁמְרוּ מִשְׁמַרְתְּךָ וּמִשְׁמֶרֶת כָּל־הָאֹהֶל אַךְ אֶל־כְּלֵי הַקֹּדֶשׁ וְאֶל־הַמִּזְבֵּחַ לֹא יִקְרָבוּ וְלֹא־יָמֻתוּ גַם־הֵם גַּם־אַתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4262', '4', '18', '4', 'וְנִלְווּ עָלֶיךָ וְשָׁמְרוּ אֶת־מִשְׁמֶרֶת אֹהֶל מֹועֵד לְכֹל עֲבֹדַת הָאֹהֶל וְזָר לֹא־יִקְרַב אֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4263', '4', '18', '5', 'וּשְׁמַרְתֶּם אֵת מִשְׁמֶרֶת הַקֹּדֶשׁ וְאֵת מִשְׁמֶרֶת הַמִּזְבֵּחַ וְלֹא־יִהְיֶה עֹוד קֶצֶף עַל־בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4264', '4', '18', '6', 'וַאֲנִי הִנֵּה לָקַחְתִּי אֶת־אֲחֵיכֶם הַלְוִיִּם מִתֹּוךְ בְּנֵי יִשְׂרָאֵל לָכֶם מַתָּנָה נְתֻנִים לַיהוָה לַעֲבֹד אֶת־עֲבֹדַת אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4265', '4', '18', '7', 'וְאַתָּה וּבָנֶיךָ אִתְּךָ תִּשְׁמְרוּ אֶת־כְּהֻנַּתְכֶם לְכָל־דְּבַר הַמִּזְבֵּחַ וּלְמִבֵּית לַפָּרֹכֶת וַעֲבַדְתֶּם עֲבֹדַת מַתָּנָה אֶתֵּן אֶת־כְּהֻנַּתְכֶם וְהַזָּר הַקָּרֵב יוּמָת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4266', '4', '18', '8', 'וַיְדַבֵּר יְהוָה אֶל־אַהֲרֹן וַאֲנִי הִנֵּה נָתַתִּי לְךָ אֶת־מִשְׁמֶרֶת תְּרוּמֹתָי לְכָל־קָדְשֵׁי בְנֵי־יִשְׂרָאֵל לְךָ נְתַתִּים לְמָשְׁחָה וּלְבָנֶיךָ לְחָק־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4267', '4', '18', '9', 'זֶה־יִהְיֶה לְךָ מִקֹּדֶשׁ הַקֳּדָשִׁים מִן־הָאֵשׁ כָּל־קָרְבָּנָם לְכָל־מִנְחָתָם וּלְכָל־חַטָּאתָם וּלְכָל־אֲשָׁמָם אֲשֶׁר יָשִׁיבוּ לִי קֹדֶשׁ קָדָשִׁים לְךָ הוּא וּלְבָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4268', '4', '18', '10', 'בְּקֹדֶשׁ הַקֳּדָשִׁים תֹּאכֲלֶנּוּ כָּל־זָכָר יֹאכַל אֹתֹו קֹדֶשׁ יִהְיֶה־לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4269', '4', '18', '11', 'וְזֶה־לְּךָ תְּרוּמַת מַתָּנָם לְכָל־תְּנוּפֹת בְּנֵי יִשְׂרָאֵל לְךָ נְתַתִּים וּלְבָנֶיךָ וְלִבְנֹתֶיךָ אִתְּךָ לְחָק־עֹולָם כָּל־טָהֹור בְּבֵיתְךָ יֹאכַל אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4270', '4', '18', '12', 'כֹּל חֵלֶב יִצְהָר וְכָל־חֵלֶב תִּירֹושׁ וְדָגָן רֵאשִׁיתָם אֲשֶׁר־יִתְּנוּ לַיהוָה לְךָ נְתַתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4271', '4', '18', '13', 'בִּכּוּרֵי כָּל־אֲשֶׁר בְּאַרְצָם אֲשֶׁר־יָבִיאוּ לַיהוָה לְךָ יִהְיֶה כָּל־טָהֹור בְּבֵיתְךָ יֹאכֲלֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4272', '4', '18', '14', 'כָּל־חֵרֶם בְּיִשְׂרָאֵל לְךָ יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4273', '4', '18', '15', 'כָּל־פֶּטֶר רֶחֶם לְכָל־בָּשָׂר אֲשֶׁר־יַקְרִיבוּ לַיהוָה בָּאָדָם וּבַבְּהֵמָה יִהְיֶה־לָּךְ אַךְ ׀ פָּדֹה תִפְדֶּה אֵת בְּכֹור הָאָדָם וְאֵת בְּכֹור־הַבְּהֵמָה הַטְּמֵאָה תִּפְדֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4274', '4', '18', '16', 'וּפְדוּיָו מִבֶּן־חֹדֶשׁ תִּפְדֶּה בְּעֶרְכְּךָ כֶּסֶף חֲמֵשֶׁת שְׁקָלִים בְּשֶׁקֶל הַקֹּדֶשׁ עֶשְׂרִים גֵּרָה הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('4275', '4', '18', '17', 'אַךְ בְּכֹור־שֹׁור אֹו־בְכֹור כֶּשֶׂב אֹו־בְכֹור עֵז לֹא תִפְדֶּה קֹדֶשׁ הֵם אֶת־דָּמָם תִּזְרֹק עַל־הַמִּזְבֵּחַ וְאֶת־חֶלְבָּם תַּקְטִיר אִשֶּׁה לְרֵיחַ נִיחֹחַ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4276', '4', '18', '18', 'וּבְשָׂרָם יִהְיֶה־לָּךְ כַּחֲזֵה הַתְּנוּפָה וּכְשֹׁוק הַיָּמִין לְךָ יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4277', '4', '18', '19', 'כֹּל ׀ תְּרוּמֹת הַקֳּדָשִׁים אֲשֶׁר יָרִימוּ בְנֵי־יִשְׂרָאֵל לַיהוָה נָתַתִּי לְךָ וּלְבָנֶיךָ וְלִבְנֹתֶיךָ אִתְּךָ לְחָק־עֹולָם בְּרִית מֶלַח עֹולָם הִוא לִפְנֵי יְהוָה לְךָ וּלְזַרְעֲךָ אִתָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4278', '4', '18', '20', 'וַיֹּאמֶר יְהוָה אֶל־אַהֲרֹן בְּאַרְצָם לֹא תִנְחָל וְחֵלֶק לֹא־יִהְיֶה לְךָ בְּתֹוכָם אֲנִי חֶלְקְךָ וְנַחֲלָתְךָ בְּתֹוךְ בְּנֵי יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4279', '4', '18', '21', 'וְלִבְנֵי לֵוִי הִנֵּה נָתַתִּי כָּל־מַעֲשֵׂר בְּיִשְׂרָאֵל לְנַחֲלָה חֵלֶף עֲבֹדָתָם אֲשֶׁר־הֵם עֹבְדִים אֶת־עֲבֹדַת אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4280', '4', '18', '22', 'וְלֹא־יִקְרְבוּ עֹוד בְּנֵי יִשְׂרָאֵל אֶל־אֹהֶל מֹועֵד לָשֵׂאת חֵטְא לָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4281', '4', '18', '23', 'וְעָבַד הַלֵּוִי הוּא אֶת־עֲבֹדַת אֹהֶל מֹועֵד וְהֵם יִשְׂאוּ עֲוֹנָם חֻקַּת עֹולָם לְדֹרֹתֵיכֶם וּבְתֹוךְ בְּנֵי יִשְׂרָאֵל לֹא יִנְחֲלוּ נַחֲלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4282', '4', '18', '24', 'כִּי אֶת־מַעְשַׂר בְּנֵי־יִשְׂרָאֵל אֲשֶׁר יָרִימוּ לַיהוָה תְּרוּמָה נָתַתִּי לַלְוִיִּם לְנַחֲלָה עַל־כֵּן אָמַרְתִּי לָהֶם בְּתֹוךְ בְּנֵי יִשְׂרָאֵל לֹא יִנְחֲלוּ נַחֲלָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4283', '4', '18', '25', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4284', '4', '18', '26', 'וְאֶל־הַלְוִיִּם תְּדַבֵּר וְאָמַרְתָּ אֲלֵהֶם כִּי־תִקְחוּ מֵאֵת בְּנֵי־יִשְׂרָאֵל אֶת־הַמַּעֲשֵׂר אֲשֶׁר נָתַתִּי לָכֶם מֵאִתָּם בְּנַחֲלַתְכֶם וַהֲרֵמֹתֶם מִמֶּנּוּ תְּרוּמַת יְהוָה מַעֲשֵׂר מִן־הַמַּעֲשֵׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4285', '4', '18', '27', 'וְנֶחְשַׁב לָכֶם תְּרוּמַתְכֶם כַּדָּגָן מִן־הַגֹּרֶן וְכַמְלֵאָה מִן־הַיָּקֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4286', '4', '18', '28', 'כֵּן תָּרִימוּ גַם־אַתֶּם תְּרוּמַת יְהוָה מִכֹּל מַעְשְׂרֹתֵיכֶם אֲשֶׁר תִּקְחוּ מֵאֵת בְּנֵי יִשְׂרָאֵל וּנְתַתֶּם מִמֶּנּוּ אֶת־תְּרוּמַת יְהוָה לְאַהֲרֹן הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4287', '4', '18', '29', 'מִכֹּל מַתְּנֹתֵיכֶם תָּרִימוּ אֵת כָּל־תְּרוּמַת יְהוָה מִכָּל־חֶלְבֹּו אֶת־מִקְדְּשֹׁו מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4288', '4', '18', '30', 'וְאָמַרְתָּ אֲלֵהֶם בַּהֲרִימְכֶם אֶת־חֶלְבֹּו מִמֶּנּוּ וְנֶחְשַׁב לַלְוִיִּם כִּתְבוּאַת גֹּרֶן וְכִתְבוּאַת יָקֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4289', '4', '18', '31', 'וַאֲכַלְתֶּם אֹתֹו בְּכָל־מָקֹום אַתֶּם וּבֵיתְכֶם כִּי־שָׂכָר הוּא לָכֶם חֵלֶף עֲבֹדַתְכֶם בְּאֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4290', '4', '18', '32', 'וְלֹא־תִשְׂאוּ עָלָיו חֵטְא בַּהֲרִימְכֶם אֶת־חֶלְבֹּו מִמֶּנּוּ וְאֶת־קָדְשֵׁי בְנֵי־יִשְׂרָאֵל לֹא תְחַלְּלוּ וְלֹא תָמוּתוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4291', '4', '19', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4292', '4', '19', '2', 'זֹאת חֻקַּת הַתֹּורָה אֲשֶׁר־צִוָּה יְהוָה לֵאמֹר דַּבֵּר ׀ אֶל־בְּנֵי יִשְׂרָאֵל וְיִקְחוּ אֵלֶיךָ פָרָה אֲדֻמָּה תְּמִימָה אֲשֶׁר אֵין־בָּהּ מוּם אֲשֶׁר לֹא־עָלָה עָלֶיהָ עֹל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4293', '4', '19', '3', 'וּנְתַתֶּם אֹתָהּ אֶל־אֶלְעָזָר הַכֹּהֵן וְהֹוצִיא אֹתָהּ אֶל־מִחוּץ לַמַּחֲנֶה וְשָׁחַט אֹתָהּ לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4294', '4', '19', '4', 'וְלָקַח אֶלְעָזָר הַכֹּהֵן מִדָּמָהּ בְּאֶצְבָּעֹו וְהִזָּה אֶל־נֹכַח פְּנֵי אֹהֶל־מֹועֵד מִדָּמָהּ שֶׁבַע פְּעָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4295', '4', '19', '5', 'וְשָׂרַף אֶת־הַפָּרָה לְעֵינָיו אֶת־עֹרָהּ וְאֶת־בְּשָׂרָהּ וְאֶת־דָּמָהּ עַל־פִּרְשָׁהּ יִשְׂרֹף׃');
INSERT INTO `bible_verses_wlc` VALUES ('4296', '4', '19', '6', 'וְלָקַח הַכֹּהֵן עֵץ אֶרֶז וְאֵזֹוב וּשְׁנִי תֹולָעַת וְהִשְׁלִיךְ אֶל־תֹּוךְ שְׂרֵפַת הַפָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4297', '4', '19', '7', 'וְכִבֶּס בְּגָדָיו הַכֹּהֵן וְרָחַץ בְּשָׂרֹו בַּמַּיִם וְאַחַר יָבֹוא אֶל־הַמַּחֲנֶה וְטָמֵא הַכֹּהֵן עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4298', '4', '19', '8', 'וְהַשֹּׂרֵף אֹתָהּ יְכַבֵּס בְּגָדָיו בַּמַּיִם וְרָחַץ בְּשָׂרֹו בַּמָּיִם וְטָמֵא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4299', '4', '19', '9', 'וְאָסַף ׀ אִישׁ טָהֹור אֵת אֵפֶר הַפָּרָה וְהִנִּיחַ מִחוּץ לַמַּחֲנֶה בְּמָקֹום טָהֹור וְהָיְתָה לַעֲדַת בְּנֵי־יִשְׂרָאֵל לְמִשְׁמֶרֶת לְמֵי נִדָּה חַטָּאת הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('4300', '4', '19', '10', 'וְכִבֶּס הָאֹסֵף אֶת־אֵפֶר הַפָּרָה אֶת־בְּגָדָיו וְטָמֵא עַד־הָעָרֶב וְהָיְתָה לִבְנֵי יִשְׂרָאֵל וְלַגֵּר הַגָּר בְּתֹוכָם לְחֻקַּת עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4301', '4', '19', '11', 'הַנֹּגֵעַ בְּמֵת לְכָל־נֶפֶשׁ אָדָם וְטָמֵא שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4302', '4', '19', '12', 'הוּא יִתְחַטָּא־בֹו בַּיֹּום הַשְּׁלִישִׁי וּבַיֹּום הַשְּׁבִיעִי יִטְהָר וְאִם־לֹא יִתְחַטָּא בַּיֹּום הַשְּׁלִישִׁי וּבַיֹּום הַשְּׁבִיעִי לֹא יִטְהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4303', '4', '19', '13', 'כָּל־הַנֹּגֵעַ בְּמֵת בְּנֶפֶשׁ הָאָדָם אֲשֶׁר־יָמוּת וְלֹא יִתְחַטָּא אֶת־מִשְׁכַּן יְהוָה טִמֵּא וְנִכְרְתָה הַנֶּפֶשׁ הַהִוא מִיִּשְׂרָאֵל כִּי מֵי נִדָּה לֹא־זֹרַק עָלָיו טָמֵא יִהְיֶה עֹוד טֻמְאָתֹו בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4304', '4', '19', '14', 'זֹאת הַתֹּורָה אָדָם כִּי־יָמוּת בְּאֹהֶל כָּל־הַבָּא אֶל־הָאֹהֶל וְכָל־אֲשֶׁר בָּאֹהֶל יִטְמָא שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4305', '4', '19', '15', 'וְכֹל כְּלִי פָתוּחַ אֲשֶׁר אֵין־צָמִיד פָּתִיל עָלָיו טָמֵא הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('4306', '4', '19', '16', 'וְכֹל אֲשֶׁר־יִגַּע עַל־פְּנֵי הַשָּׂדֶה בַּחֲלַל־חֶרֶב אֹו בְמֵת אֹו־בְעֶצֶם אָדָם אֹו בְקָבֶר יִטְמָא שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4307', '4', '19', '17', 'וְלָקְחוּ לַטָּמֵא מֵעֲפַר שְׂרֵפַת הַחַטָּאת וְנָתַן עָלָיו מַיִם חַיִּים אֶל־כֶּלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4308', '4', '19', '18', 'וְלָקַח אֵזֹוב וְטָבַל בַּמַּיִם אִישׁ טָהֹור וְהִזָּה עַל־הָאֹהֶל וְעַל־כָּל־הַכֵּלִים וְעַל־הַנְּפָשֹׁות אֲשֶׁר הָיוּ־שָׁם וְעַל־הַנֹּגֵעַ בַּעֶצֶם  אֹו בֶחָלָל אֹו בַמֵּת אֹו בַקָּבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4309', '4', '19', '19', 'וְהִזָּה הַטָּהֹר עַל־הַטָּמֵא בַּיֹּום הַשְּׁלִישִׁי וּבַיֹּום הַשְּׁבִיעִי וְחִטְּאֹו בַּיֹּום הַשְּׁבִיעִי וְכִבֶּס בְּגָדָיו וְרָחַץ בַּמַּיִם וְטָהֵר בָּעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4310', '4', '19', '20', 'וְאִישׁ אֲשֶׁר־יִטְמָא וְלֹא יִתְחַטָּא וְנִכְרְתָה הַנֶּפֶשׁ הַהִוא מִתֹּוךְ הַקָּהָל כִּי אֶת־מִקְדַּשׁ יְהוָה טִמֵּא מֵי נִדָּה לֹא־זֹרַק עָלָיו טָמֵא הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('4311', '4', '19', '21', 'וְהָיְתָה לָּהֶם  לְחֻקַּת עֹולָם וּמַזֵּה מֵי־הַנִּדָּה יְכַבֵּס בְּגָדָיו וְהַנֹּגֵעַ בְּמֵי הַנִּדָּה יִטְמָא עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4312', '4', '19', '22', 'וְכֹל אֲשֶׁר־יִגַּע־בֹּו הַטָּמֵא יִטְמָא וְהַנֶּפֶשׁ הַנֹּגַעַת תִּטְמָא עַד־הָעָרֶב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4313', '4', '20', '1', 'וַיָּבֹאוּ בְנֵי־יִשְׂרָאֵל כָּל־הָעֵדָה מִדְבַּר־צִן בַּחֹדֶשׁ הָרִאשֹׁון וַיֵּשֶׁב הָעָם בְּקָדֵשׁ וַתָּמָת שָׁם מִרְיָם וַתִּקָּבֵר שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4314', '4', '20', '2', 'וְלֹא־הָיָה מַיִם לָעֵדָה וַיִּקָּהֲלוּ עַל־מֹשֶׁה וְעַל־אַהֲרֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4315', '4', '20', '3', 'וַיָּרֶב הָעָם עִם־מֹשֶׁה וַיֹּאמְרוּ לֵאמֹר וְלוּ גָוַעְנוּ בִּגְוַע אַחֵינוּ לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4316', '4', '20', '4', 'וְלָמָה הֲבֵאתֶם אֶת־קְהַל יְהוָה אֶל־הַמִּדְבָּר הַזֶּה לָמוּת שָׁם אֲנַחְנוּ וּבְעִירֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4317', '4', '20', '5', 'וְלָמָה הֶעֱלִיתֻנוּ מִמִּצְרַיִם לְהָבִיא אֹתָנוּ אֶל־הַמָּקֹום הָרָע הַזֶּה לֹא ׀ מְקֹום זֶרַע וּתְאֵנָה וְגֶפֶן וְרִמֹּון וּמַיִם אַיִן לִשְׁתֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('4318', '4', '20', '6', 'וַיָּבֹא מֹשֶׁה וְאַהֲרֹן מִפְּנֵי הַקָּהָל אֶל־פֶּתַח אֹהֶל מֹועֵד וַיִּפְּלוּ עַל־פְּנֵיהֶם וַיֵּרָא כְבֹוד־יְהוָה אֲלֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4319', '4', '20', '7', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4320', '4', '20', '8', 'קַח אֶת־הַמַּטֶּה וְהַקְהֵל אֶת־הָעֵדָה אַתָּה וְאַהֲרֹן אָחִיךָ וְדִבַּרְתֶּם אֶל־הַסֶּלַע לְעֵינֵיהֶם וְנָתַן מֵימָיו וְהֹוצֵאתָ לָהֶם מַיִם מִן־הַסֶּלַע וְהִשְׁקִיתָ אֶת־הָעֵדָה וְאֶת־בְּעִירָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4321', '4', '20', '9', 'וַיִּקַּח מֹשֶׁה אֶת־הַמַּטֶּה מִלִּפְנֵי יְהוָה כַּאֲשֶׁר צִוָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4322', '4', '20', '10', 'וַיַּקְהִלוּ מֹשֶׁה וְאַהֲרֹן אֶת־הַקָּהָל אֶל־פְּנֵי הַסָּלַע וַיֹּאמֶר לָהֶם שִׁמְעוּ־נָא הַמֹּרִים הֲמִן־הַסֶּלַע הַזֶּה נֹוצִיא לָכֶם מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4323', '4', '20', '11', 'וַיָּרֶם מֹשֶׁה אֶת־יָדֹו וַיַּךְ אֶת־הַסֶּלַע בְּמַטֵּהוּ פַּעֲמָיִם וַיֵּצְאוּ מַיִם רַבִּים וַתֵּשְׁתְּ הָעֵדָה וּבְעִירָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4324', '4', '20', '12', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן יַעַן לֹא־הֶאֱמַנְתֶּם בִּי לְהַקְדִּישֵׁנִי  לְעֵינֵי בְּנֵי יִשְׂרָאֵל לָכֵן לֹא תָבִיאוּ אֶת־הַקָּהָל הַזֶּה אֶל־הָאָרֶץ אֲשֶׁר־נָתַתִּי לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4325', '4', '20', '13', 'הֵמָּה מֵי מְרִיבָה אֲשֶׁר־רָבוּ בְנֵי־יִשְׂרָאֵל אֶת־יְהוָה וַיִּקָּדֵשׁ בָּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4326', '4', '20', '14', 'וַיִּשְׁלַח מֹשֶׁה מַלְאָכִים מִקָּדֵשׁ אֶל־מֶלֶךְ אֱדֹום כֹּה אָמַר אָחִיךָ יִשְׂרָאֵל אַתָּה יָדַעְתָּ אֵת כָּל־הַתְּלָאָה אֲשֶׁר מְצָאָתְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4327', '4', '20', '15', 'וַיֵּרְדוּ אֲבֹתֵינוּ מִצְרַיְמָה וַנֵּשֶׁב בְּמִצְרַיִם יָמִים רַבִּים וַיָּרֵעוּ לָנוּ מִצְרַיִם וְלַאֲבֹתֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4328', '4', '20', '16', 'וַנִּצְעַק אֶל־יְהוָה וַיִּשְׁמַע קֹלֵנוּ וַיִּשְׁלַח מַלְאָךְ וַיֹּצִאֵנוּ מִמִּצְרָיִם וְהִנֵּה אֲנַחְנוּ בְקָדֵשׁ עִיר קְצֵה גְבוּלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4329', '4', '20', '17', 'נַעְבְּרָה־נָּא בְאַרְצֶךָ לֹא נַעֲבֹר בְּשָׂדֶה וּבְכֶרֶם וְלֹא נִשְׁתֶּה מֵי בְאֵר דֶּרֶךְ הַמֶּלֶךְ נֵלֵךְ לֹא נִטֶּה יָמִין וּשְׂמֹאול עַד אֲשֶׁר־נַעֲבֹר גְּבוּלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4330', '4', '20', '18', 'וַיֹּאמֶר אֵלָיו אֱדֹום לֹא תַעֲבֹר בִּי פֶּן־בַּחֶרֶב אֵצֵא לִקְרָאתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4331', '4', '20', '19', 'וַיֹּאמְרוּ אֵלָיו בְּנֵי־יִשְׂרָאֵל  בַּמְסִלָּה נַעֲלֶה וְאִם־מֵימֶיךָ נִשְׁתֶּה אֲנִי וּמִקְנַי וְנָתַתִּי מִכְרָם רַק אֵין־דָּבָר בְּרַגְלַי אֶעֱבֹרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4332', '4', '20', '20', 'וַיֹּאמֶר לֹא תַעֲבֹר וַיֵּצֵא אֱדֹום לִקְרָאתֹו בְּעַם כָּבֵד וּבְיָד חֲזָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4333', '4', '20', '21', 'וַיְמָאֵן ׀ אֱדֹום נְתֹן אֶת־יִשְׂרָאֵל עֲבֹר בִּגְבֻלֹו וַיֵּט יִשְׂרָאֵל מֵעָלָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4334', '4', '20', '22', 'וַיִּסְעוּ מִקָּדֵשׁ וַיָּבֹאוּ בְנֵי־יִשְׂרָאֵל כָּל־הָעֵדָה הֹר הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4335', '4', '20', '23', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה וְאֶל־אַהֲרֹן בְּהֹר הָהָר עַל־גְּבוּל אֶרֶץ־אֱדֹום לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4336', '4', '20', '24', 'יֵאָסֵף אַהֲרֹן אֶל־עַמָּיו כִּי לֹא יָבֹא אֶל־הָאָרֶץ אֲשֶׁר נָתַתִּי לִבְנֵי יִשְׂרָאֵל עַל אֲשֶׁר־מְרִיתֶם אֶת־פִּי לְמֵי מְרִיבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4337', '4', '20', '25', 'קַח אֶת־אַהֲרֹן וְאֶת־אֶלְעָזָר בְּנֹו וְהַעַל אֹתָם הֹר הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4338', '4', '20', '26', 'וְהַפְשֵׁט אֶת־אַהֲרֹן אֶת־בְּגָדָיו וְהִלְבַּשְׁתָּם אֶת־אֶלְעָזָר בְּנֹו וְאַהֲרֹן יֵאָסֵף וּמֵת שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4339', '4', '20', '27', 'וַיַּעַשׂ מֹשֶׁה כַּאֲשֶׁר צִוָּה יְהוָה וַיַּעֲלוּ אֶל־הֹר הָהָר לְעֵינֵי כָּל־הָעֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4340', '4', '20', '28', 'וַיַּפְשֵׁט מֹשֶׁה אֶת־אַהֲרֹן אֶת־בְּגָדָיו וַיַּלְבֵּשׁ אֹתָם אֶת־אֶלְעָזָר בְּנֹו וַיָּמָת אַהֲרֹן שָׁם בְּרֹאשׁ הָהָר וַיֵּרֶד מֹשֶׁה וְאֶלְעָזָר מִן־הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4341', '4', '20', '29', 'וַיִּרְאוּ כָּל־הָעֵדָה כִּי גָוַע אַהֲרֹן וַיִּבְכּוּ אֶת־אַהֲרֹן שְׁלֹשִׁים יֹום כֹּל בֵּית יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4342', '4', '21', '1', 'וַיִּשְׁמַע הַכְּנַעֲנִי מֶלֶךְ־עֲרָד יֹשֵׁב הַנֶּגֶב כִּי בָּא יִשְׂרָאֵל דֶּרֶךְ הָאֲתָרִים וַיִּלָּחֶם בְּיִשְׂרָאֵל וַיִּשְׁבְּ ׀ מִמֶּנּוּ שֶׁבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4343', '4', '21', '2', 'וַיִּדַּר יִשְׂרָאֵל נֶדֶר לַיהוָה וַיֹּאמַר אִם־נָתֹן תִּתֵּן אֶת־הָעָם הַזֶּה בְּיָדִי וְהַחֲרַמְתִּי אֶת־עָרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4344', '4', '21', '3', 'וַיִּשְׁמַע יְהוָה בְּקֹול יִשְׂרָאֵל וַיִּתֵּן אֶת־הַכְּנַעֲנִי וַיַּחֲרֵם אֶתְהֶם וְאֶת־עָרֵיהֶם וַיִּקְרָא שֵׁם־הַמָּקֹום חָרְמָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4345', '4', '21', '4', 'וַיִּסְעוּ מֵהֹר הָהָר דֶּרֶךְ יַם־סוּף לִסְבֹב אֶת־אֶרֶץ אֱדֹום וַתִּקְצַר נֶפֶשׁ־הָעָם בַּדָּרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4346', '4', '21', '5', 'וַיְדַבֵּר הָעָם בֵּאלֹהִים וּבְמֹשֶׁה לָמָה הֶעֱלִיתֻנוּ מִמִּצְרַיִם לָמוּת בַּמִּדְבָּר כִּי אֵין לֶחֶם וְאֵין מַיִם וְנַפְשֵׁנוּ קָצָה בַּלֶּחֶם הַקְּלֹקֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4347', '4', '21', '6', 'וַיְשַׁלַּח יְהוָה בָּעָם אֵת הַנְּחָשִׁים הַשְּׂרָפִים וַיְנַשְּׁכוּ אֶת־הָעָם וַיָּמָת עַם־רָב מִיִּשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4348', '4', '21', '7', 'וַיָּבֹא הָעָם אֶל־מֹשֶׁה וַיֹּאמְרוּ חָטָאנוּ כִּי־דִבַּרְנוּ בַיהוָה וָבָךְ הִתְפַּלֵּל אֶל־יְהוָה וְיָסֵר מֵעָלֵינוּ אֶת־הַנָּחָשׁ וַיִּתְפַּלֵּל מֹשֶׁה בְּעַד הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4349', '4', '21', '8', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה עֲשֵׂה לְךָ שָׂרָף וְשִׂים אֹתֹו עַל־נֵס וְהָיָה כָּל־הַנָּשׁוּךְ וְרָאָה אֹתֹו וָחָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4350', '4', '21', '9', 'וַיַּעַשׂ מֹשֶׁה נְחַשׁ נְחֹשֶׁת וַיְשִׂמֵהוּ עַל־הַנֵּס וְהָיָה אִם־נָשַׁךְ הַנָּחָשׁ אֶת־אִישׁ וְהִבִּיט אֶל־נְחַשׁ הַנְּחֹשֶׁת וָחָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4351', '4', '21', '10', 'וַיִּסְעוּ בְּנֵי יִשְׂרָאֵל וַיַּחֲנוּ בְּאֹבֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4352', '4', '21', '11', 'וַיִּסְעוּ מֵאֹבֹת וַיַּחֲנוּ בְּעִיֵּי הָעֲבָרִים בַּמִּדְבָּר אֲשֶׁר עַל־פְּנֵי מֹואָב מִמִּזְרַח הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4353', '4', '21', '12', 'מִשָּׁם נָסָעוּ וַיַּחֲנוּ בְּנַחַל זָרֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4354', '4', '21', '13', 'מִשָּׁם נָסָעוּ וַיַּחֲנוּ מֵעֵבֶר אַרְנֹון אֲשֶׁר בַּמִּדְבָּר הַיֹּצֵא מִגְּבוּל  הָאֱמֹרִי כִּי אַרְנֹון גְּבוּל מֹואָב בֵּין מֹואָב וּבֵין הָאֱמֹרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4355', '4', '21', '14', 'עַל־כֵּן יֵאָמַר בְּסֵפֶר מִלְחֲמֹת יְהוָה אֶת־וָהֵב בְּסוּפָה וְאֶת־הַנְּחָלִים אַרְנֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('4356', '4', '21', '15', 'וְאֶשֶׁד הַנְּחָלִים אֲשֶׁר נָטָה לְשֶׁבֶת עָר וְנִשְׁעַן לִגְבוּל מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4357', '4', '21', '16', 'וּמִשָּׁם בְּאֵרָה הִוא הַבְּאֵר אֲשֶׁר אָמַר יְהוָה לְמֹשֶׁה אֱסֹף אֶת־הָעָם וְאֶתְּנָה לָהֶם מָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4358', '4', '21', '17', 'אָז יָשִׁיר יִשְׂרָאֵל אֶת־הַשִּׁירָה הַזֹּאת עֲלִי בְאֵר עֱנוּ־לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4359', '4', '21', '18', 'בְּאֵר חֲפָרוּהָ שָׂרִים כָּרוּהָ נְדִיבֵי הָעָם בִּמְחֹקֵק בְּמִשְׁעֲנֹתָם וּמִמִּדְבָּר מַתָּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4360', '4', '21', '19', 'וּמִמַּתָּנָה נַחֲלִיאֵל וּמִנַּחֲלִיאֵל בָּמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('4361', '4', '21', '20', 'וּמִבָּמֹות הַגַּיְא אֲשֶׁר בִּשְׂדֵה מֹואָב רֹאשׁ הַפִּסְגָּה וְנִשְׁקָפָה עַל־פְּנֵי הַיְשִׁימֹן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4362', '4', '21', '21', 'וַיִּשְׁלַח יִשְׂרָאֵל מַלְאָכִים אֶל־סִיחֹן מֶלֶךְ־הָאֱמֹרִי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4363', '4', '21', '22', 'אֶעְבְּרָה בְאַרְצֶךָ לֹא נִטֶּה בְּשָׂדֶה וּבְכֶרֶם לֹא נִשְׁתֶּה מֵי בְאֵר בְּדֶרֶךְ הַמֶּלֶךְ נֵלֵךְ עַד אֲשֶׁר־נַעֲבֹר גְּבֻלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4364', '4', '21', '23', 'וְלֹא־נָתַן סִיחֹן  אֶת־יִשְׂרָאֵל עֲבֹר בִּגְבֻלֹו וַיֶּאֱסֹף סִיחֹן אֶת־כָּל־עַמֹּו וַיֵּצֵא לִקְרַאת יִשְׂרָאֵל הַמִּדְבָּרָה וַיָּבֹא יָהְצָה וַיִּלָּחֶם בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4365', '4', '21', '24', 'וַיַּכֵּהוּ יִשְׂרָאֵל לְפִי־חָרֶב וַיִּירַשׁ אֶת־אַרְצֹו מֵאַרְנֹן עַד־יַבֹּק עַד־בְּנֵי עַמֹּון כִּי עַז גְּבוּל בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('4366', '4', '21', '25', 'וַיִּקַּח יִשְׂרָאֵל אֵת כָּל־הֶעָרִים הָאֵלֶּה וַיֵּשֶׁב יִשְׂרָאֵל בְּכָל־עָרֵי הָאֱמֹרִי בְּחֶשְׁבֹּון וּבְכָל־בְּנֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4367', '4', '21', '26', 'כִּי חֶשְׁבֹּון עִיר סִיחֹן מֶלֶךְ הָאֱמֹרִי הִוא וְהוּא נִלְחַם בְּמֶלֶךְ מֹואָב הָרִאשֹׁון וַיִּקַּח אֶת־כָּל־אַרְצֹו מִיָּדֹו עַד־אַרְנֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4368', '4', '21', '27', 'עַל־כֵּן יֹאמְרוּ הַמֹּשְׁלִים בֹּאוּ חֶשְׁבֹּון תִּבָּנֶה וְתִכֹּונֵן עִיר סִיחֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('4369', '4', '21', '28', 'כִּי־אֵשׁ יָצְאָה מֵחֶשְׁבֹּון לֶהָבָה מִקִּרְיַת סִיחֹן אָכְלָה עָר מֹואָב בַּעֲלֵי בָּמֹות אַרְנֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4370', '4', '21', '29', 'אֹוי־לְךָ מֹואָב אָבַדְתָּ עַם־כְּמֹושׁ נָתַן בָּנָיו פְּלֵיטִם וּבְנֹתָיו בַּשְּׁבִית לְמֶלֶךְ אֱמֹרִי סִיחֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('4371', '4', '21', '30', 'וַנִּירָם אָבַד חֶשְׁבֹּון עַד־דִּיבֹון וַנַּשִּׁים עַד־נֹפַח אֲשֶׁר  עַד־מֵידְבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('4372', '4', '21', '31', 'וַיֵּשֶׁב יִשְׂרָאֵל בְּאֶרֶץ הָאֱמֹרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4373', '4', '21', '32', 'וַיִּשְׁלַח מֹשֶׁה לְרַגֵּל אֶת־יַעְזֵר וַיִּלְכְּדוּ בְּנֹתֶיהָ [וַיִּירֶשׁ כ] (וַיֹּורֶשׁ ק) אֶת־הָאֱמֹרִי אֲשֶׁר־שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4374', '4', '21', '33', 'וַיִּפְנוּ וַיַּעֲלוּ דֶּרֶךְ הַבָּשָׁן וַיֵּצֵא עֹוג מֶלֶךְ־הַבָּשָׁן לִקְרָאתָם הוּא וְכָל־עַמֹּו לַמִּלְחָמָה אֶדְרֶעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4375', '4', '21', '34', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה אַל־תִּירָא אֹתֹו כִּי בְיָדְךָ נָתַתִּי אֹתֹו וְאֶת־כָּל־עַמֹּו וְאֶת־אַרְצֹו וְעָשִׂיתָ לֹּו כַּאֲשֶׁר עָשִׂיתָ לְסִיחֹן מֶלֶךְ הָאֱמֹרִי אֲשֶׁר יֹושֵׁב בְּחֶשְׁבֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('4376', '4', '21', '35', 'וַיַּכּוּ אֹתֹו וְאֶת־בָּנָיו וְאֶת־כָּל־עַמֹּו עַד־בִּלְתִּי הִשְׁאִיר־לֹו שָׂרִיד וַיִּירְשׁוּ אֶת־אַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4377', '4', '22', '1', 'וַיִּסְעוּ בְּנֵי יִשְׂרָאֵל וַיַּחֲנוּ בְּעַרְבֹות מֹואָב מֵעֵבֶר לְיַרְדֵּן יְרֵחֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4378', '4', '22', '2', 'וַיַּרְא בָּלָק בֶּן־צִפֹּור אֵת כָּל־אֲשֶׁר־עָשָׂה יִשְׂרָאֵל לָאֱמֹרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4379', '4', '22', '3', 'וַיָּגָר מֹואָב מִפְּנֵי הָעָם מְאֹד כִּי רַב־הוּא וַיָּקָץ מֹואָב מִפְּנֵי בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4380', '4', '22', '4', 'וַיֹּאמֶר מֹואָב אֶל־זִקְנֵי מִדְיָן עַתָּה יְלַחֲכוּ הַקָּהָל אֶת־כָּל־סְבִיבֹתֵינוּ כִּלְחֹךְ הַשֹּׁור אֵת יֶרֶק הַשָּׂדֶה וּבָלָק בֶּן־צִפֹּור מֶלֶךְ לְמֹואָב בָּעֵת הַהִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('4381', '4', '22', '5', 'וַיִּשְׁלַח מַלְאָכִים אֶל־בִּלְעָם בֶּן־בְּעֹור פְּתֹורָה אֲשֶׁר עַל־הַנָּהָר אֶרֶץ בְּנֵי־עַמֹּו לִקְרֹא־לֹו לֵאמֹר הִנֵּה עַם יָצָא מִמִּצְרַיִם הִנֵּה כִסָּה אֶת־עֵין הָאָרֶץ וְהוּא יֹשֵׁב מִמֻּלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4382', '4', '22', '6', 'וְעַתָּה לְכָה־נָּא אָרָה־לִּי אֶת־הָעָם הַזֶּה כִּי־עָצוּם הוּא מִמֶּנִּי אוּלַי אוּכַל נַכֶּה־בֹּו וַאֲגָרְשֶׁנּוּ מִן־הָאָרֶץ כִּי יָדַעְתִּי אֵת אֲשֶׁר־תְּבָרֵךְ מְבֹרָךְ וַאֲשֶׁר תָּאֹר יוּאָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4383', '4', '22', '7', 'וַיֵּלְכוּ זִקְנֵי מֹואָב וְזִקְנֵי מִדְיָן וּקְסָמִים בְּיָדָם וַיָּבֹאוּ אֶל־בִּלְעָם וַיְדַבְּרוּ אֵלָיו דִּבְרֵי בָלָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('4384', '4', '22', '8', 'וַיֹּאמֶר אֲלֵיהֶם לִינוּ פֹה הַלַּיְלָה וַהֲשִׁבֹתִי אֶתְכֶם דָּבָר כַּאֲשֶׁר יְדַבֵּר יְהוָה אֵלָי וַיֵּשְׁבוּ שָׂרֵי־מֹואָב עִם־בִּלְעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4385', '4', '22', '9', 'וַיָּבֹא אֱלֹהִים אֶל־בִּלְעָם וַיֹּאמֶר מִי הָאֲנָשִׁים הָאֵלֶּה עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4386', '4', '22', '10', 'וַיֹּאמֶר בִּלְעָם אֶל־הָאֱלֹהִים בָּלָק בֶּן־צִפֹּר מֶלֶךְ מֹואָב שָׁלַח אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4387', '4', '22', '11', 'הִנֵּה הָעָם הַיֹּצֵא מִמִּצְרַיִם וַיְכַס אֶת־עֵין הָאָרֶץ עַתָּה לְכָה קָבָה־לִּי אֹתֹו אוּלַי אוּכַל לְהִלָּחֶם בֹּו וְגֵרַשְׁתִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4388', '4', '22', '12', 'וַיֹּאמֶר אֱלֹהִים אֶל־בִּלְעָם לֹא תֵלֵךְ עִמָּהֶם לֹא תָאֹר אֶת־הָעָם כִּי בָרוּךְ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('4389', '4', '22', '13', 'וַיָּקָם בִּלְעָם בַּבֹּקֶר וַיֹּאמֶר אֶל־שָׂרֵי בָלָק לְכוּ אֶל־אַרְצְכֶם כִּי מֵאֵן יְהוָה לְתִתִּי לַהֲלֹךְ עִמָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4390', '4', '22', '14', 'וַיָּקוּמוּ שָׂרֵי מֹואָב וַיָּבֹאוּ אֶל־בָּלָק וַיֹּאמְרוּ מֵאֵן בִּלְעָם הֲלֹךְ עִמָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4391', '4', '22', '15', 'וַיֹּסֶף עֹוד בָּלָק שְׁלֹחַ שָׂרִים רַבִּים וְנִכְבָּדִים מֵאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4392', '4', '22', '16', 'וַיָּבֹאוּ אֶל־בִּלְעָם וַיֹּאמְרוּ לֹו כֹּה אָמַר בָּלָק בֶּן־צִפֹּור אַל־נָא תִמָּנַע מֵהֲלֹךְ אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4393', '4', '22', '17', 'כִּי־כַבֵּד אֲכַבֶּדְךָ מְאֹד וְכֹל אֲשֶׁר־תֹּאמַר אֵלַי אֶעֱשֶׂה וּלְכָה־נָּא קָבָה־לִּי אֵת הָעָם הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4394', '4', '22', '18', 'וַיַּעַן בִּלְעָם וַיֹּאמֶר אֶל־עַבְדֵי בָלָק אִם־יִתֶּן־לִי בָלָק מְלֹא בֵיתֹו כֶּסֶף וְזָהָב לֹא אוּכַל לַעֲבֹר אֶת־פִּי יְהוָה אֱלֹהָי לַעֲשֹׂות קְטַנָּה אֹו גְדֹולָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4395', '4', '22', '19', 'וְעַתָּה שְׁבוּ נָא בָזֶה גַּם־אַתֶּם הַלָּיְלָה וְאֵדְעָה מַה־יֹּסֵף יְהוָה דַּבֵּר עִמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4396', '4', '22', '20', 'וַיָּבֹא אֱלֹהִים ׀ אֶל־בִּלְעָם לַיְלָה וַיֹּאמֶר לֹו אִם־לִקְרֹא לְךָ בָּאוּ הָאֲנָשִׁים קוּם לֵךְ אִתָּם וְאַךְ אֶת־הַדָּבָר אֲשֶׁר־אֲדַבֵּר אֵלֶיךָ אֹתֹו תַעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4397', '4', '22', '21', 'וַיָּקָם בִּלְעָם בַּבֹּקֶר וַיַּחֲבֹשׁ אֶת־אֲתֹנֹו וַיֵּלֶךְ עִם־שָׂרֵי מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4398', '4', '22', '22', 'וַיִּחַר־אַף אֱלֹהִים כִּי־הֹולֵךְ הוּא וַיִּתְיַצֵּב מַלְאַךְ יְהוָה בַּדֶּרֶךְ לְשָׂטָן לֹו וְהוּא רֹכֵב עַל־אֲתֹנֹו וּשְׁנֵי נְעָרָיו עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4399', '4', '22', '23', 'וַתֵּרֶא הָאָתֹון אֶת־מַלְאַךְ יְהוָה נִצָּב בַּדֶּרֶךְ וְחַרְבֹּו שְׁלוּפָה בְּיָדֹו וַתֵּט הָאָתֹון מִן־הַדֶּרֶךְ וַתֵּלֶךְ בַּשָּׂדֶה וַיַּךְ בִּלְעָם אֶת־הָאָתֹון לְהַטֹּתָהּ הַדָּרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4400', '4', '22', '24', 'וַיַּעֲמֹד מַלְאַךְ יְהוָה בְּמִשְׁעֹול הַכְּרָמִים גָּדֵר מִזֶּה וְגָדֵר מִזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4401', '4', '22', '25', 'וַתֵּרֶא הָאָתֹון אֶת־מַלְאַךְ יְהוָה וַתִּלָּחֵץ אֶל־הַקִּיר וַתִּלְחַץ אֶת־רֶגֶל בִּלְעָם אֶל־הַקִּיר וַיֹּסֶף לְהַכֹּתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4402', '4', '22', '26', 'וַיֹּוסֶף מַלְאַךְ־יְהוָה עֲבֹור וַיַּעֲמֹד בְּמָקֹום צָר אֲשֶׁר אֵין־דֶּרֶךְ לִנְטֹות יָמִין וּשְׂמֹאול׃');
INSERT INTO `bible_verses_wlc` VALUES ('4403', '4', '22', '27', 'וַתֵּרֶא הָאָתֹון אֶת־מַלְאַךְ יְהוָה וַתִּרְבַּץ תַּחַת בִּלְעָם וַיִּחַר־אַף בִּלְעָם וַיַּךְ אֶת־הָאָתֹון בַּמַּקֵּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4404', '4', '22', '28', 'וַיִּפְתַּח יְהוָה אֶת־פִּי הָאָתֹון וַתֹּאמֶר לְבִלְעָם מֶה־עָשִׂיתִי לְךָ כִּי הִכִּיתַנִי זֶה שָׁלֹשׁ רְגָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4405', '4', '22', '29', 'וַיֹּאמֶר בִּלְעָם לָאָתֹון כִּי הִתְעַלַּלְתְּ בִּי לוּ יֶשׁ־חֶרֶב בְּיָדִי כִּי עַתָּה הֲרַגְתִּיךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4406', '4', '22', '30', 'וַתֹּאמֶר הָאָתֹון אֶל־בִּלְעָם הֲלֹוא אָנֹכִי אֲתֹנְךָ אֲשֶׁר־רָכַבְתָּ עָלַי מֵעֹודְךָ עַד־הַיֹּום הַזֶּה הַהַסְכֵּן הִסְכַּנְתִּי לַעֲשֹׂות לְךָ כֹּה וַיֹּאמֶר לֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('4407', '4', '22', '31', 'וַיְגַל יְהוָה אֶת־עֵינֵי בִלְעָם וַיַּרְא אֶת־מַלְאַךְ יְהוָה נִצָּב בַּדֶּרֶךְ וְחַרְבֹּו שְׁלֻפָה בְּיָדֹו וַיִּקֹּד וַיִּשְׁתַּחוּ לְאַפָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4408', '4', '22', '32', 'וַיֹּאמֶר אֵלָיו מַלְאַךְ יְהוָה עַל־מָה הִכִּיתָ אֶת־אֲתֹנְךָ זֶה שָׁלֹושׁ רְגָלִים הִנֵּה אָנֹכִי יָצָאתִי לְשָׂטָן כִּי־יָרַט הַדֶּרֶךְ לְנֶגְדִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4409', '4', '22', '33', 'וַתִּרְאַנִי הָאָתֹון וַתֵּט לְפָנַי זֶה שָׁלֹשׁ רְגָלִים אוּלַי נָטְתָה מִפָּנַי כִּי עַתָּה גַּם־אֹתְכָה הָרַגְתִּי וְאֹותָהּ הֶחֱיֵיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4410', '4', '22', '34', 'וַיֹּאמֶר בִּלְעָם אֶל־מַלְאַךְ יְהוָה חָטָאתִי כִּי לֹא יָדַעְתִּי כִּי אַתָּה נִצָּב לִקְרָאתִי בַּדָּרֶךְ וְעַתָּה אִם־רַע בְּעֵינֶיךָ אָשׁוּבָה לִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4411', '4', '22', '35', 'וַיֹּאמֶר מַלְאַךְ יְהוָה אֶל־בִּלְעָם לֵךְ עִם־הָאֲנָשִׁים וְאֶפֶס אֶת־הַדָּבָר אֲשֶׁר־אֲדַבֵּר אֵלֶיךָ אֹתֹו תְדַבֵּר וַיֵּלֶךְ בִּלְעָם עִם־שָׂרֵי בָלָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('4412', '4', '22', '36', 'וַיִּשְׁמַע בָּלָק כִּי בָא בִלְעָם וַיֵּצֵא לִקְרָאתֹו אֶל־עִיר מֹואָב אֲשֶׁר עַל־גְּבוּל אַרְנֹן אֲשֶׁר בִּקְצֵה הַגְּבוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4413', '4', '22', '37', 'וַיֹּאמֶר בָּלָק אֶל־בִּלְעָם הֲלֹא שָׁלֹחַ שָׁלַחְתִּי אֵלֶיךָ לִקְרֹא־לָךְ לָמָּה לֹא־הָלַכְתָּ אֵלָי הַאֻמְנָם לֹא אוּכַל כַּבְּדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4414', '4', '22', '38', 'וַיֹּאמֶר בִּלְעָם אֶל־בָּלָק הִנֵּה־בָאתִי אֵלֶיךָ עַתָּה הֲיָכֹול אוּכַל דַּבֵּר מְאוּמָה הַדָּבָר אֲשֶׁר יָשִׂים אֱלֹהִים בְּפִי אֹתֹו אֲדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4415', '4', '22', '39', 'וַיֵּלֶךְ בִּלְעָם עִם־בָּלָק וַיָּבֹאוּ קִרְיַת חֻצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('4416', '4', '22', '40', 'וַיִּזְבַּח בָּלָק בָּקָר וָצֹאן וַיְשַׁלַּח לְבִלְעָם וְלַשָּׂרִים אֲשֶׁר אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4417', '4', '22', '41', 'וַיְהִי בַבֹּקֶר וַיִּקַּח בָּלָק אֶת־בִּלְעָם וַיַּעֲלֵהוּ בָּמֹות בָּעַל וַיַּרְא מִשָּׁם קְצֵה הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4418', '4', '23', '1', 'וַיֹּאמֶר בִּלְעָם אֶל־בָּלָק בְּנֵה־לִי בָזֶה שִׁבְעָה מִזְבְּחֹת וְהָכֵן לִי בָּזֶה שִׁבְעָה פָרִים וְשִׁבְעָה אֵילִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4419', '4', '23', '2', 'וַיַּעַשׂ בָּלָק כַּאֲשֶׁר דִּבֶּר בִּלְעָם וַיַּעַל בָּלָק וּבִלְעָם פָּר וָאַיִל בַּמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4420', '4', '23', '3', 'וַיֹּאמֶר בִּלְעָם לְבָלָק הִתְיַצֵּב עַל־עֹלָתֶךָ וְאֵלְכָה אוּלַי יִקָּרֵה  יְהוָה לִקְרָאתִי וּדְבַר מַה־יַּרְאֵנִי וְהִגַּדְתִּי לָךְ וַיֵּלֶךְ שֶׁפִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4421', '4', '23', '4', 'וַיִּקָּר אֱלֹהִים אֶל־בִּלְעָם וַיֹּאמֶר אֵלָיו אֶת־שִׁבְעַת הַמִּזְבְּחֹת עָרַכְתִּי וָאַעַל פָּר וָאַיִל בַּמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4422', '4', '23', '5', 'וַיָּשֶׂם יְהוָה דָּבָר בְּפִי בִלְעָם וַיֹּאמֶר שׁוּב אֶל־בָּלָק וְכֹה תְדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4423', '4', '23', '6', 'וַיָּשָׁב אֵלָיו וְהִנֵּה נִצָּב עַל־עֹלָתֹו הוּא וְכָל־שָׂרֵי מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4424', '4', '23', '7', 'וַיִּשָּׂא מְשָׁלֹו וַיֹּאמַר מִן־אֲרָם יַנְחֵנִי בָלָק מֶלֶךְ־מֹואָב מֵהַרְרֵי־קֶדֶם לְכָה אָרָה־לִּי יַעֲקֹב וּלְכָה זֹעֲמָה יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4425', '4', '23', '8', 'מָה אֶקֹּב לֹא קַבֹּה אֵל וּמָה אֶזְעֹם לֹא זָעַם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4426', '4', '23', '9', 'כִּי־מֵרֹאשׁ צֻרִים אֶרְאֶנּוּ וּמִגְּבָעֹות אֲשׁוּרֶנּוּ הֶן־עָם לְבָדָד יִשְׁכֹּן וּבַגֹּויִם לֹא יִתְחַשָּׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4427', '4', '23', '10', 'מִי מָנָה עֲפַר יַעֲקֹב וּמִסְפָּר אֶת־רֹבַע יִשְׂרָאֵל תָּמֹת נַפְשִׁי מֹות יְשָׁרִים וּתְהִי אַחֲרִיתִי כָּמֹהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4428', '4', '23', '11', 'וַיֹּאמֶר בָּלָק אֶל־בִּלְעָם מֶה עָשִׂיתָ לִי לָקֹב אֹיְבַי לְקַחְתִּיךָ וְהִנֵּה בֵּרַכְתָּ בָרֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4429', '4', '23', '12', 'וַיַּעַן וַיֹּאמַר הֲלֹא אֵת אֲשֶׁר יָשִׂים יְהוָה בְּפִי אֹתֹו אֶשְׁמֹר לְדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4430', '4', '23', '13', 'וַיֹּאמֶר אֵלָיו בָּלָק [לְךָ־ כ] (לְכָה־נָּא ק) אִתִּי אֶל־מָקֹום אַחֵר אֲשֶׁר תִּרְאֶנּוּ מִשָּׁם אֶפֶס קָצֵהוּ תִרְאֶה וְכֻלֹּו לֹא תִרְאֶה וְקָבְנֹו־לִי מִשָּׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4431', '4', '23', '14', 'וַיִּקָּחֵהוּ שְׂדֵה צֹפִים אֶל־רֹאשׁ הַפִּסְגָּה וַיִּבֶן שִׁבְעָה מִזְבְּחֹת וַיַּעַל פָּר וָאַיִל בַּמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4432', '4', '23', '15', 'וַיֹּאמֶר אֶל־בָּלָק הִתְיַצֵּב כֹּה עַל־עֹלָתֶךָ וְאָנֹכִי אִקָּרֶה כֹּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4433', '4', '23', '16', 'וַיִּקָּר יְהוָה אֶל־בִּלְעָם וַיָּשֶׂם דָּבָר בְּפִיו וַיֹּאמֶר שׁוּב אֶל־בָּלָק וְכֹה תְדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4434', '4', '23', '17', 'וַיָּבֹא אֵלָיו וְהִנֹּו נִצָּב עַל־עֹלָתֹו וְשָׂרֵי מֹואָב אִתֹּו וַיֹּאמֶר לֹו בָּלָק מַה־דִּבֶּר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4435', '4', '23', '18', 'וַיִּשָּׂא מְשָׁלֹו וַיֹּאמַר קוּם בָּלָק וּשֲׁמָע  הַאֲזִינָה עָדַי בְּנֹו צִפֹּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4436', '4', '23', '19', 'לֹא אִישׁ אֵל וִיכַזֵּב וּבֶן־אָדָם וְיִתְנֶחָם הַהוּא אָמַר וְלֹא יַעֲשֶׂה וְדִבֶּר וְלֹא יְקִימֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4437', '4', '23', '20', 'הִנֵּה בָרֵךְ לָקָחְתִּי וּבֵרֵךְ וְלֹא אֲשִׁיבֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4438', '4', '23', '21', 'לֹא־הִבִּיט אָוֶן בְּיַעֲקֹב וְלֹא־רָאָה עָמָל בְּיִשְׂרָאֵל יְהוָה אֱלֹהָיו עִמֹּו וּתְרוּעַת מֶלֶךְ בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4439', '4', '23', '22', 'אֵל מֹוצִיאָם מִמִּצְרָיִם כְּתֹועֲפֹת רְאֵם לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4440', '4', '23', '23', 'כִּי לֹא־נַחַשׁ בְּיַעֲקֹב וְלֹא־קֶסֶם בְּיִשְׂרָאֵל כָּעֵת יֵאָמֵר לְיַעֲקֹב וּלְיִשְׂרָאֵל מַה־פָּעַל אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4441', '4', '23', '24', 'הֶן־עָם כְּלָבִיא יָקוּם וְכַאֲרִי יִתְנַשָּׂא לֹא יִשְׁכַּב עַד־יֹאכַל טֶרֶף וְדַם־חֲלָלִים יִשְׁתֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4442', '4', '23', '25', 'וַיֹּאמֶר בָּלָק אֶל־בִּלְעָם גַּם־קֹב לֹא תִקֳּבֶנּוּ גַּם־בָּרֵךְ לֹא תְבָרֲכֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4443', '4', '23', '26', 'וַיַּעַן בִּלְעָם וַיֹּאמֶר אֶל־בָּלָק הֲלֹא דִּבַּרְתִּי אֵלֶיךָ לֵאמֹר כֹּל אֲשֶׁר־יְדַבֵּר יְהוָה אֹתֹו אֶעֱשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4444', '4', '23', '27', 'וַיֹּאמֶר בָּלָק אֶל־בִּלְעָם לְכָה־נָּא אֶקָּחֲךָ אֶל־מָקֹום אַחֵר אוּלַי יִישַׁר בְּעֵינֵי הָאֱלֹהִים וְקַבֹּתֹו לִי מִשָּׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4445', '4', '23', '28', 'וַיִּקַּח בָּלָק אֶת־בִּלְעָם רֹאשׁ הַפְּעֹור הַנִּשְׁקָף עַל־פְּנֵי הַיְשִׁימֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4446', '4', '23', '29', 'וַיֹּאמֶר בִּלְעָם אֶל־בָּלָק בְּנֵה־לִי בָזֶה שִׁבְעָה מִזְבְּחֹת וְהָכֵן לִי בָּזֶה שִׁבְעָה פָרִים  וְשִׁבְעָה אֵילִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4447', '4', '23', '30', 'וַיַּעַשׂ בָּלָק כַּאֲשֶׁר אָמַר בִּלְעָם וַיַּעַל פָּר וָאַיִל בַּמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4448', '4', '24', '1', 'וַיַּרְא בִּלְעָם כִּי טֹוב בְּעֵינֵי יְהוָה לְבָרֵךְ אֶת־יִשְׂרָאֵל וְלֹא־הָלַךְ כְּפַעַם־בְּפַעַם לִקְרַאת נְחָשִׁים וַיָּשֶׁת אֶל־הַמִּדְבָּר פָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4449', '4', '24', '2', 'וַיִּשָּׂא בִלְעָם אֶת־עֵינָיו וַיַּרְא אֶת־יִשְׂרָאֵל שֹׁכֵן לִשְׁבָטָיו וַתְּהִי עָלָיו רוּחַ אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4450', '4', '24', '3', 'וַיִּשָּׂא מְשָׁלֹו וַיֹּאמַר נְאֻם בִּלְעָם בְּנֹו בְעֹר וּנְאֻם הַגֶּבֶר שְׁתֻם הָעָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4451', '4', '24', '4', 'נְאֻם שֹׁמֵעַ אִמְרֵי־אֵל אֲשֶׁר מַחֲזֵה שַׁדַּי יֶחֱזֶה נֹפֵל וּגְלוּי עֵינָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4452', '4', '24', '5', 'מַה־טֹּבוּ אֹהָלֶיךָ יַעֲקֹב מִשְׁכְּנֹתֶיךָ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4453', '4', '24', '6', 'כִּנְחָלִים נִטָּיוּ כְּגַנֹּת עֲלֵי נָהָר כַּאֲהָלִים נָטַע יְהוָה כַּאֲרָזִים עֲלֵי־מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4454', '4', '24', '7', 'יִזַּל־מַיִם מִדָּלְיָו וְזַרְעֹו בְּמַיִם רַבִּים וְיָרֹם מֵאֲגַג מַלְכֹּו וְתִנַּשֵּׂא מַלְכֻתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4455', '4', '24', '8', 'אֵל מֹוצִיאֹו מִמִּצְרַיִם כְּתֹועֲפֹת רְאֵם לֹו יֹאכַל גֹּויִם צָרָיו וְעַצְמֹתֵיהֶם יְגָרֵם וְחִצָּיו יִמְחָץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4456', '4', '24', '9', 'כָּרַע שָׁכַב כַּאֲרִי וּכְלָבִיא מִי יְקִימֶנּוּ מְבָרֲכֶיךָ בָרוּךְ וְאֹרְרֶיךָ אָרוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4457', '4', '24', '10', 'וַיִּחַר־אַף בָּלָק אֶל־בִּלְעָם וַיִּסְפֹּק אֶת־כַּפָּיו וַיֹּאמֶר בָּלָק אֶל־בִּלְעָם לָקֹב אֹיְבַי קְרָאתִיךָ וְהִנֵּה בֵּרַכְתָּ בָרֵךְ זֶה שָׁלֹשׁ פְּעָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4458', '4', '24', '11', 'וְעַתָּה בְּרַח־לְךָ אֶל־מְקֹומֶךָ אָמַרְתִּי כַּבֵּד אֲכַבֶּדְךָ וְהִנֵּה מְנָעֲךָ יְהוָה מִכָּבֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4459', '4', '24', '12', 'וַיֹּאמֶר בִּלְעָם אֶל־בָּלָק הֲלֹא גַּם אֶל־מַלְאָכֶיךָ אֲשֶׁר־שָׁלַחְתָּ אֵלַי דִּבַּרְתִּי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4460', '4', '24', '13', 'אִם־יִתֶּן־לִי בָלָק מְלֹא בֵיתֹו כֶּסֶף וְזָהָב לֹא אוּכַל לַעֲבֹר אֶת־פִּי יְהוָה לַעֲשֹׂות טֹובָה אֹו רָעָה מִלִּבִּי אֲשֶׁר־יְדַבֵּר יְהוָה אֹתֹו אֲדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4461', '4', '24', '14', 'וְעַתָּה הִנְנִי הֹולֵךְ לְעַמִּי לְכָה אִיעָצְךָ אֲשֶׁר יַעֲשֶׂה הָעָם הַזֶּה לְעַמְּךָ בְּאַחֲרִית הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4462', '4', '24', '15', 'וַיִּשָּׂא מְשָׁלֹו וַיֹּאמַר נְאֻם בִּלְעָם בְּנֹו בְעֹר וּנְאֻם הַגֶּבֶר שְׁתֻם הָעָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4463', '4', '24', '16', 'נְאֻם שֹׁמֵעַ אִמְרֵי־אֵל וְיֹדֵעַ דַּעַת עֶלְיֹון מַחֲזֵה שַׁדַּי יֶחֱזֶה נֹפֵל וּגְלוּי עֵינָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4464', '4', '24', '17', 'אֶרְאֶנּוּ וְלֹא עַתָּה אֲשׁוּרֶנּוּ וְלֹא קָרֹוב דָּרַךְ כֹּוכָב מִיַּעֲקֹב וְקָם שֵׁבֶט מִיִּשְׂרָאֵל וּמָחַץ פַּאֲתֵי מֹואָב וְקַרְקַר כָּל־בְּנֵי־שֵׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4465', '4', '24', '18', 'וְהָיָה אֱדֹום יְרֵשָׁה וְהָיָה יְרֵשָׁה שֵׂעִיר אֹיְבָיו וְיִשְׂרָאֵל עֹשֶׂה חָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4466', '4', '24', '19', 'וְיֵרְדְּ מִיַּעֲקֹב וְהֶאֱבִיד שָׂרִיד מֵעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4467', '4', '24', '20', 'וַיַּרְא אֶת־עֲמָלֵק וַיִּשָּׂא מְשָׁלֹו וַיֹּאמַר רֵאשִׁית גֹּויִם עֲמָלֵק וְאַחֲרִיתֹו עֲדֵי אֹבֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4468', '4', '24', '21', 'וַיַּרְא אֶת־הַקֵּינִי וַיִּשָּׂא מְשָׁלֹו וַיֹּאמַר אֵיתָן מֹושָׁבֶךָ וְשִׂים בַּסֶּלַע קִנֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4469', '4', '24', '22', 'כִּי אִם־יִהְיֶה לְבָעֵר קָיִן עַד־מָה אַשּׁוּר תִּשְׁבֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4470', '4', '24', '23', 'וַיִּשָּׂא מְשָׁלֹו וַיֹּאמַר אֹוי מִי יִחְיֶה מִשֻּׂמֹו אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4471', '4', '24', '24', 'וְצִים מִיַּד כִּתִּים וְעִנּוּ אַשּׁוּר וְעִנּוּ־עֵבֶר וְגַם־הוּא עֲדֵי אֹבֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4472', '4', '24', '25', 'וַיָּקָם בִּלְעָם וַיֵּלֶךְ וַיָּשָׁב לִמְקֹמֹו וְגַם־בָּלָק הָלַךְ לְדַרְכֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4473', '4', '25', '1', 'וַיֵּשֶׁב יִשְׂרָאֵל בַּשִּׁטִּים וַיָּחֶל הָעָם לִזְנֹות אֶל־בְּנֹות מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4474', '4', '25', '2', 'וַתִּקְרֶאןָ לָעָם לְזִבְחֵי אֱלֹהֵיהֶן וַיֹּאכַל הָעָם וַיִּשְׁתַּחֲוּוּ  לֵאלֹהֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4475', '4', '25', '3', 'וַיִּצָּמֶד יִשְׂרָאֵל לְבַעַל פְּעֹור וַיִּחַר־אַף יְהוָה בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4476', '4', '25', '4', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה קַח אֶת־כָּל־רָאשֵׁי הָעָם וְהֹוקַע אֹותָם לַיהוָה נֶגֶד הַשָּׁמֶשׁ וְיָשֹׁב חֲרֹון אַף־יְהוָה מִיִּשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4477', '4', '25', '5', 'וַיֹּאמֶר מֹשֶׁה אֶל־שֹׁפְטֵי יִשְׂרָאֵל הִרְגוּ אִישׁ אֲנָשָׁיו הַנִּצְמָדִים לְבַעַל פְּעֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('4478', '4', '25', '6', 'וְהִנֵּה אִישׁ מִבְּנֵי יִשְׂרָאֵל בָּא וַיַּקְרֵב אֶל־אֶחָיו אֶת־הַמִּדְיָנִית לְעֵינֵי מֹשֶׁה וּלְעֵינֵי כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל וְהֵמָּה בֹכִים פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4479', '4', '25', '7', 'וַיַּרְא פִּינְחָס בֶּן־אֶלְעָזָר בֶּן־אַהֲרֹן הַכֹּהֵן וַיָּקָם מִתֹּוךְ הָעֵדָה וַיִּקַּח רֹמַח בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4480', '4', '25', '8', 'וַיָּבֹא אַחַר אִישׁ־יִשְׂרָאֵל אֶל־הַקֻּבָּה וַיִּדְקֹר אֶת־שְׁנֵיהֶם אֵת אִישׁ יִשְׂרָאֵל וְאֶת־הָאִשָּׁה אֶל־קֳבָתָהּ וַתֵּעָצַר הַמַּגֵּפָה מֵעַל בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4481', '4', '25', '9', 'וַיִּהְיוּ הַמֵּתִים בַּמַּגֵּפָה אַרְבָּעָה וְעֶשְׂרִים אָלֶף׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4482', '4', '25', '10', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4483', '4', '25', '11', 'פִּינְחָס בֶּן־אֶלְעָזָר בֶּן־אַהֲרֹן הַכֹּהֵן הֵשִׁיב אֶת־חֲמָתִי מֵעַל בְּנֵי־יִשְׂרָאֵל בְּקַנְאֹו אֶת־קִנְאָתִי בְּתֹוכָם וְלֹא־כִלִּיתִי אֶת־בְּנֵי־יִשְׂרָאֵל בְּקִנְאָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4484', '4', '25', '12', 'לָכֵן אֱמֹר הִנְנִי נֹתֵן לֹו אֶת־בְּרִיתִי שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('4485', '4', '25', '13', 'וְהָיְתָה לֹּו וּלְזַרְעֹו אַחֲרָיו בְּרִית כְּהֻנַּת עֹולָם תַּחַת אֲשֶׁר קִנֵּא לֵאלֹהָיו וַיְכַפֵּר עַל־בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4486', '4', '25', '14', 'וְשֵׁם אִישׁ יִשְׂרָאֵל הַמֻּכֶּה אֲשֶׁר הֻכָּה אֶת־הַמִּדְיָנִית זִמְרִי בֶּן־סָלוּא נְשִׂיא בֵית־אָב לַשִּׁמְעֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4487', '4', '25', '15', 'וְשֵׁם הָאִשָּׁה הַמֻּכָּה הַמִּדְיָנִית כָּזְבִּי בַת־צוּר רֹאשׁ אֻמֹּות בֵּית־אָב בְּמִדְיָן הוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4488', '4', '25', '16', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4489', '4', '25', '17', 'צָרֹור אֶת־הַמִּדְיָנִים וְהִכִּיתֶם אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4490', '4', '25', '18', 'כִּי צֹרְרִים הֵם לָכֶם בְּנִכְלֵיהֶם אֲשֶׁר־נִכְּלוּ לָכֶם עַל־דְּבַר־פְּעֹור וְעַל־דְּבַר כָּזְבִּי בַת־נְשִׂיא מִדְיָן אֲחֹתָם הַמֻּכָּה בְיֹום־הַמַּגֵּפָה עַל־דְּבַר־פְּעֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('4491', '4', '25', '19', 'וַיְהִי אַחֲרֵי הַמַּגֵּפָה ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4492', '4', '26', '1', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה וְאֶל אֶלְעָזָר בֶּן־אַהֲרֹן הַכֹּהֵן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4493', '4', '26', '2', 'שְׂאוּ אֶת־רֹאשׁ ׀ כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה לְבֵית אֲבֹתָם כָּל־יֹצֵא צָבָא בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4494', '4', '26', '3', 'וַיְדַבֵּר מֹשֶׁה וְאֶלְעָזָר הַכֹּהֵן אֹתָם בְּעַרְבֹת מֹואָב עַל־יַרְדֵּן יְרֵחֹו לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4495', '4', '26', '4', 'מִבֶּן עֶשְׂרִים שָׁנָה וָמָעְלָה כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה וּבְנֵי יִשְׂרָאֵל הַיֹּצְאִים מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4496', '4', '26', '5', 'רְאוּבֵן בְּכֹור יִשְׂרָאֵל בְּנֵי רְאוּבֵן חֲנֹוךְ מִשְׁפַּחַת הַחֲנֹכִי לְפַלּוּא מִשְׁפַּחַת הַפַּלֻּאִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4497', '4', '26', '6', 'לְחֶצְרֹן מִשְׁפַּחַת הַחֶצְרֹונִי לְכַרְמִי מִשְׁפַּחַת הַכַּרְמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4498', '4', '26', '7', 'אֵלֶּה מִשְׁפְּחֹת הָרֻאוּבֵנִי  וַיִּהְיוּ פְקֻדֵיהֶם שְׁלֹשָׁה וְאַרְבָּעִים אֶלֶף וּשְׁבַע מֵאֹות וּשְׁלֹשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4499', '4', '26', '8', 'וּבְנֵי פַלּוּא אֱלִיאָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4500', '4', '26', '9', 'וּבְנֵי אֱלִיאָב נְמוּאֵל וְדָתָן וַאֲבִירָם הוּא־דָתָן וַאֲבִירָם [קְרוּאֵי כ] (קְרִיאֵי ק) הָעֵדָה אֲשֶׁר הִצּוּ עַל־מֹשֶׁה וְעַל־אַהֲרֹן בַּעֲדַת־קֹרַח בְּהַצֹּתָם עַל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4501', '4', '26', '10', 'וַתִּפְתַּח הָאָרֶץ אֶת־פִּיהָ וַתִּבְלַע אֹתָם וְאֶת־קֹרַח בְּמֹות הָעֵדָה בַּאֲכֹל הָאֵשׁ אֵת חֲמִשִּׁים וּמָאתַיִם אִישׁ וַיִּהְיוּ לְנֵס׃');
INSERT INTO `bible_verses_wlc` VALUES ('4502', '4', '26', '11', 'וּבְנֵי־קֹרַח לֹא־מֵתוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4503', '4', '26', '12', 'בְּנֵי שִׁמְעֹון לְמִשְׁפְּחֹתָם לִנְמוּאֵל מִשְׁפַּחַת הַנְּמוּאֵלִי לְיָמִין מִשְׁפַּחַת הַיָּמִינִי לְיָכִין מִשְׁפַּחַת הַיָּכִינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4504', '4', '26', '13', 'לְזֶרַח מִשְׁפַּחַת הַזַּרְחִי לְשָׁאוּל מִשְׁפַּחַת הַשָּׁאוּלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4505', '4', '26', '14', 'אֵלֶּה מִשְׁפְּחֹת הַשִּׁמְעֹנִי שְׁנַיִם וְעֶשְׂרִים אֶלֶף וּמָאתָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4506', '4', '26', '15', 'בְּנֵי גָד לְמִשְׁפְּחֹתָם לִצְפֹון מִשְׁפַּחַת הַצְּפֹונִי לְחַגִּי מִשְׁפַּחַת הַחַגִּי לְשׁוּנִי מִשְׁפַּחַת הַשּׁוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4507', '4', '26', '16', 'לְאָזְנִי מִשְׁפַּחַת הָאָזְנִי לְעֵרִי מִשְׁפַּחַת הָעֵרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4508', '4', '26', '17', 'לַאֲרֹוד מִשְׁפַּחַת הָאֲרֹודִי לְאַרְאֵלִי מִשְׁפַּחַת הָאַרְאֵלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4509', '4', '26', '18', 'אֵלֶּה מִשְׁפְּחֹת בְּנֵי־גָד לִפְקֻדֵיהֶם אַרְבָּעִים אֶלֶף וַחֲמֵשׁ מֵאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4510', '4', '26', '19', 'בְּנֵי יְהוּדָה עֵר וְאֹונָן וַיָּמָת עֵר וְאֹונָן בְּאֶרֶץ כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4511', '4', '26', '20', 'וַיִּהְיוּ בְנֵי־יְהוּדָה לְמִשְׁפְּחֹתָם לְשֵׁלָה מִשְׁפַּחַת הַשֵּׁלָנִי לְפֶרֶץ מִשְׁפַּחַת הַפַּרְצִי לְזֶרַח מִשְׁפַּחַת הַזַּרְחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4512', '4', '26', '21', 'וַיִּהְיוּ בְנֵי־פֶרֶץ לְחֶצְרֹן מִשְׁפַּחַת הַחֶצְרֹנִי לְחָמוּל מִשְׁפַּחַת הֶחָמוּלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4513', '4', '26', '22', 'אֵלֶּה מִשְׁפְּחֹת יְהוּדָה לִפְקֻדֵיהֶם שִׁשָּׁה וְשִׁבְעִים אֶלֶף וַחֲמֵשׁ מֵאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4514', '4', '26', '23', 'בְּנֵי יִשָּׂשכָר לְמִשְׁפְּחֹתָם תֹּולָע מִשְׁפַּחַת הַתֹּולָעִי לְפֻוָה מִשְׁפַּחַת הַפּוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4515', '4', '26', '24', 'לְיָשׁוּב מִשְׁפַּחַת הַיָּשׁוּבִי לְשִׁמְרֹן מִשְׁפַּחַת הַשִּׁמְרֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4516', '4', '26', '25', 'אֵלֶּה מִשְׁפְּחֹת יִשָּׂשכָר לִפְקֻדֵיהֶם אַרְבָּעָה וְשִׁשִּׁים אֶלֶף וּשְׁלֹשׁ מֵאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4517', '4', '26', '26', 'בְּנֵי זְבוּלֻן לְמִשְׁפְּחֹתָם לְסֶרֶד מִשְׁפַּחַת הַסַּרְדִּי לְאֵלֹון מִשְׁפַּחַת הָאֵלֹנִי לְיַחְלְאֵל מִשְׁפַּחַת הַיַּחְלְאֵלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4518', '4', '26', '27', 'אֵלֶּה מִשְׁפְּחֹת הַזְּבוּלֹנִי לִפְקֻדֵיהֶם שִׁשִּׁים אֶלֶף וַחֲמֵשׁ מֵאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4519', '4', '26', '28', 'בְּנֵי יֹוסֵף לְמִשְׁפְּחֹתָם מְנַשֶּׁה וְאֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4520', '4', '26', '29', 'בְּנֵי מְנַשֶּׁה לְמָכִיר מִשְׁפַּחַת הַמָּכִירִי וּמָכִיר הֹולִיד אֶת־גִּלְעָד לְגִלְעָד מִשְׁפַּחַת הַגִּלְעָדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4521', '4', '26', '30', 'אֵלֶּה בְּנֵי גִלְעָד אִיעֶזֶר מִשְׁפַּחַת הָאִיעֶזְרִי לְחֵלֶק מִשְׁפַּחַת הַחֶלְקִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4522', '4', '26', '31', 'וְאַשְׂרִיאֵל מִשְׁפַּחַת הָאַשְׂרִאֵלִי וְשֶׁכֶם מִשְׁפַּחַת הַשִּׁכְמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4523', '4', '26', '32', 'וּשְׁמִידָע מִשְׁפַּחַת הַשְּׁמִידָעִי וְחֵפֶר מִשְׁפַּחַת הַחֶפְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4524', '4', '26', '33', 'וּצְלָפְחָד בֶּן־חֵפֶר לֹא־הָיוּ לֹו בָּנִים כִּי אִם־בָּנֹות וְשֵׁם בְּנֹות צְלָפְחָד מַחְלָה וְנֹעָה חָגְלָה מִלְכָּה וְתִרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4525', '4', '26', '34', 'אֵלֶּה מִשְׁפְּחֹת מְנַשֶּׁה וּפְקֻדֵיהֶם שְׁנַיִם וַחֲמִשִּׁים אֶלֶף וּשְׁבַע מֵאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4526', '4', '26', '35', 'אֵלֶּה בְנֵי־אֶפְרַיִם לְמִשְׁפְּחֹתָם לְשׁוּתֶלַח מִשְׁפַּחַת הַשֻּׁתַלְחִי לְבֶכֶר מִשְׁפַּחַת הַבַּכְרִי לְתַחַן מִשְׁפַּחַת הַתַּחֲנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4527', '4', '26', '36', 'וְאֵלֶּה בְּנֵי שׁוּתָלַח לְעֵרָן מִשְׁפַּחַת הָעֵרָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4528', '4', '26', '37', 'אֵלֶּה מִשְׁפְּחֹת בְּנֵי־אֶפְרַיִם לִפְקֻדֵיהֶם שְׁנַיִם וּשְׁלֹשִׁים אֶלֶף וַחֲמֵשׁ מֵאֹות אֵלֶּה בְנֵי־יֹוסֵף לְמִשְׁפְּחֹתָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4529', '4', '26', '38', 'בְּנֵי בִנְיָמִן לְמִשְׁפְּחֹתָם לְבֶלַע מִשְׁפַּחַת הַבַּלְעִי לְאַשְׁבֵּל מִשְׁפַּחַת הָאַשְׁבֵּלִי לַאֲחִירָם מִשְׁפַּחַת הָאֲחִירָמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4530', '4', '26', '39', 'לִשְׁפוּפָם מִשְׁפַּחַת הַשּׁוּפָמִי לְחוּפָם מִשְׁפַּחַת הַחוּפָמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4531', '4', '26', '40', 'וַיִּהְיוּ בְנֵי־בֶלַע אַרְדְּ וְנַעֲמָן מִשְׁפַּחַת הָאַרְדִּי לְנַעֲמָן מִשְׁפַּחַת הַנַּעֲמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4532', '4', '26', '41', 'אֵלֶּה בְנֵי־בִנְיָמִן לְמִשְׁפְּחֹתָם וּפְקֻדֵיהֶם חֲמִשָּׁה וְאַרְבָּעִים אֶלֶף וְשֵׁשׁ מֵאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4533', '4', '26', '42', 'אֵלֶּה בְנֵי־דָן לְמִשְׁפְּחֹתָם לְשׁוּחָם מִשְׁפַּחַת הַשּׁוּחָמִי אֵלֶּה מִשְׁפְּחֹת דָּן לְמִשְׁפְּחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4534', '4', '26', '43', 'כָּל־מִשְׁפְּחֹת הַשּׁוּחָמִי לִפְקֻדֵיהֶם אַרְבָּעָה וְשִׁשִּׁים אֶלֶף וְאַרְבַּע מֵאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4535', '4', '26', '44', 'בְּנֵי אָשֵׁר לְמִשְׁפְּחֹתָם לְיִמְנָה מִשְׁפַּחַת הַיִּמְנָה לְיִשְׁוִי מִשְׁפַּחַת הַיִּשְׁוִי לִבְרִיעָה מִשְׁפַּחַת הַבְּרִיעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4536', '4', '26', '45', 'לִבְנֵי בְרִיעָה לְחֶבֶר מִשְׁפַּחַת הַחֶבְרִי לְמַלְכִּיאֵל מִשְׁפַּחַת הַמַּלְכִּיאֵלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4537', '4', '26', '46', 'וְשֵׁם בַּת־אָשֵׁר שָׂרַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('4538', '4', '26', '47', 'אֵלֶּה מִשְׁפְּחֹת בְּנֵי־אָשֵׁר לִפְקֻדֵיהֶם שְׁלֹשָׁה וַחֲמִשִּׁים אֶלֶף וְאַרְבַּע מֵאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4539', '4', '26', '48', 'בְּנֵי נַפְתָּלִי לְמִשְׁפְּחֹתָם לְיַחְצְאֵל מִשְׁפַּחַת הַיַּחְצְאֵלִי לְגוּנִי מִשְׁפַּחַת הַגּוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4540', '4', '26', '49', 'לְיֵצֶר מִשְׁפַּחַת הַיִּצְרִי לְשִׁלֵּם מִשְׁפַּחַת הַשִּׁלֵּמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4541', '4', '26', '50', 'אֵלֶּה מִשְׁפְּחֹת נַפְתָּלִי לְמִשְׁפְּחֹתָם וּפְקֻדֵיהֶם חֲמִשָּׁה וְאַרְבָּעִים אֶלֶף וְאַרְבַּע מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('4542', '4', '26', '51', 'אֵלֶּה פְּקוּדֵי בְּנֵי יִשְׂרָאֵל שֵׁשׁ־מֵאֹות אֶלֶף וָאָלֶף שְׁבַע מֵאֹות וּשְׁלֹשִׁים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4543', '4', '26', '52', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4544', '4', '26', '53', 'לָאֵלֶּה תֵּחָלֵק הָאָרֶץ בְּנַחֲלָה בְּמִסְפַּר שֵׁמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('4545', '4', '26', '54', 'לָרַב תַּרְבֶּה נַחֲלָתֹו וְלַמְעַט תַּמְעִיט נַחֲלָתֹו אִישׁ לְפִי פְקֻדָיו יֻתַּן נַחֲלָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4546', '4', '26', '55', 'אַךְ־בְּגֹורָל  יֵחָלֵק אֶת־הָאָרֶץ לִשְׁמֹות מַטֹּות־אֲבֹתָם יִנְחָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4547', '4', '26', '56', 'עַל־פִּי הַגֹּורָל תֵּחָלֵק נַחֲלָתֹו בֵּין רַב לִמְעָט׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4548', '4', '26', '57', 'וְאֵלֶּה פְקוּדֵי הַלֵּוִי לְמִשְׁפְּחֹתָם לְגֵרְשֹׁון מִשְׁפַּחַת הַגֵּרְשֻׁנִּי לִקְהָת מִשְׁפַּחַת הַקְּהָתִי לִמְרָרִי מִשְׁפַּחַת הַמְּרָרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4549', '4', '26', '58', 'אֵלֶּה ׀ מִשְׁפְּחֹת לֵוִי מִשְׁפַּחַת הַלִּבְנִי מִשְׁפַּחַת הַחֶבְרֹנִי מִשְׁפַּחַת הַמַּחְלִי מִשְׁפַּחַת הַמּוּשִׁי מִשְׁפַּחַת הַקָּרְחִי וּקְהָת הֹולִד אֶת־עַמְרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4550', '4', '26', '59', 'וְשֵׁם ׀ אֵשֶׁת עַמְרָם יֹוכֶבֶד בַּת־לֵוִי אֲשֶׁר יָלְדָה אֹתָהּ לְלֵוִי בְּמִצְרָיִם וַתֵּלֶד לְעַמְרָם אֶת־אַהֲרֹן וְאֶת־מֹשֶׁה וְאֵת מִרְיָם אֲחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4551', '4', '26', '60', 'וַיִּוָּלֵד לְאַהֲרֹן אֶת־נָדָב וְאֶת־אֲבִיהוּא אֶת־אֶלְעָזָר וְאֶת־אִיתָמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4552', '4', '26', '61', 'וַיָּמָת נָדָב וַאֲבִיהוּא בְּהַקְרִיבָם אֵשׁ־זָרָה לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4553', '4', '26', '62', 'וַיִּהְיוּ פְקֻדֵיהֶם שְׁלֹשָׁה וְעֶשְׂרִים אֶלֶף כָּל־זָכָר מִבֶּן־חֹדֶשׁ וָמָעְלָה כִּי ׀ לֹא הָתְפָּקְדוּ בְּתֹוךְ בְּנֵי יִשְׂרָאֵל כִּי לֹא־נִתַּן לָהֶם נַחֲלָה בְּתֹוךְ בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4554', '4', '26', '63', 'אֵלֶּה פְּקוּדֵי מֹשֶׁה וְאֶלְעָזָר הַכֹּהֵן אֲשֶׁר פָּקְדוּ אֶת־בְּנֵי יִשְׂרָאֵל בְּעַרְבֹת מֹואָב עַל יַרְדֵּן יְרֵחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4555', '4', '26', '64', 'וּבְאֵלֶּה לֹא־הָיָה אִישׁ מִפְּקוּדֵי מֹשֶׁה וְאַהֲרֹן הַכֹּהֵן אֲשֶׁר פָּקְדוּ אֶת־בְּנֵי יִשְׂרָאֵל בְּמִדְבַּר סִינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4556', '4', '26', '65', 'כִּי־אָמַר יְהוָה לָהֶם מֹות יָמֻתוּ בַּמִּדְבָּר וְלֹא־נֹותַר מֵהֶם אִישׁ כִּי אִם־כָּלֵב בֶּן־יְפֻנֶּה וִיהֹושֻׁעַ בִּן־נוּן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4557', '4', '27', '1', 'וַתִּקְרַבְנָה בְּנֹות צְלָפְחָד בֶּן־חֵפֶר בֶּן־גִּלְעָד בֶּן־מָכִיר בֶּן־מְנַשֶּׁה לְמִשְׁפְּחֹת מְנַשֶּׁה בֶן־יֹוסֵף וְאֵלֶּה שְׁמֹות בְּנֹתָיו מַחְלָה נֹעָה וְחָגְלָה וּמִלְכָּה וְתִרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4558', '4', '27', '2', 'וַתַּעֲמֹדְנָה לִפְנֵי מֹשֶׁה וְלִפְנֵי אֶלְעָזָר הַכֹּהֵן וְלִפְנֵי הַנְּשִׂיאִם וְכָל־הָעֵדָה פֶּתַח אֹהֶל־מֹועֵד לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4559', '4', '27', '3', 'אָבִינוּ מֵת בַּמִּדְבָּר וְהוּא לֹא־הָיָה בְּתֹוךְ הָעֵדָה הַנֹּועָדִים עַל־יְהוָה בַּעֲדַת־קֹרַח כִּי־בְחֶטְאֹו מֵת וּבָנִים לֹא־הָיוּ לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4560', '4', '27', '4', 'לָמָּה יִגָּרַע שֵׁם־אָבִינוּ מִתֹּוךְ מִשְׁפַּחְתֹּו כִּי אֵין לֹו בֵּן תְּנָה־לָּנוּ אֲחֻזָּה בְּתֹוךְ אֲחֵי אָבִינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4561', '4', '27', '5', 'וַיַּקְרֵב מֹשֶׁה אֶת־מִשְׁפָּטָן  לִפְנֵי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4562', '4', '27', '6', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4563', '4', '27', '7', 'כֵּן בְּנֹות צְלָפְחָד דֹּבְרֹת נָתֹן תִּתֵּן לָהֶם אֲחֻזַּת נַחֲלָה בְּתֹוךְ אֲחֵי אֲבִיהֶם וְהַעֲבַרְתָּ אֶת־נַחֲלַת אֲבִיהֶן לָהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4564', '4', '27', '8', 'וְאֶל־בְּנֵי יִשְׂרָאֵל תְּדַבֵּר לֵאמֹר אִישׁ כִּי־יָמוּת וּבֵן אֵין לֹו וְהַעֲבַרְתֶּם אֶת־נַחֲלָתֹו לְבִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4565', '4', '27', '9', 'וְאִם־אֵין לֹו בַּת וּנְתַתֶּם אֶת־נַחֲלָתֹו לְאֶחָיו ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4566', '4', '27', '10', 'וְאִם־אֵין לֹו אַחִים וּנְתַתֶּם אֶת־נַחֲלָתֹו לַאֲחֵי אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4567', '4', '27', '11', 'וְאִם־אֵין אַחִים לְאָבִיו וּנְתַתֶּם אֶת־נַחֲלָתֹו לִשְׁאֵרֹו הַקָּרֹב אֵלָיו מִמִּשְׁפַּחְתֹּו וְיָרַשׁ אֹתָהּ וְהָיְתָה לִבְנֵי יִשְׂרָאֵל לְחֻקַּת מִשְׁפָּט כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4568', '4', '27', '12', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה עֲלֵה אֶל־הַר הָעֲבָרִים הַזֶּה וּרְאֵה אֶת־הָאָרֶץ אֲשֶׁר נָתַתִּי לִבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4569', '4', '27', '13', 'וְרָאִיתָה אֹתָהּ וְנֶאֱסַפְתָּ אֶל־עַמֶּיךָ גַּם־אָתָּה כַּאֲשֶׁר נֶאֱסַף אַהֲרֹן אָחִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4570', '4', '27', '14', 'כַּאֲשֶׁר מְרִיתֶם פִּי בְּמִדְבַּר־צִן בִּמְרִיבַת הָעֵדָה לְהַקְדִּישֵׁנִי בַמַּיִם לְעֵינֵיהֶם הֵם מֵי־מְרִיבַת קָדֵשׁ מִדְבַּר־צִן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4571', '4', '27', '15', 'וַיְדַבֵּר מֹשֶׁה אֶל־יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4572', '4', '27', '16', 'יִפְקֹד יְהוָה אֱלֹהֵי הָרוּחֹת לְכָל־בָּשָׂר אִישׁ עַל־הָעֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4573', '4', '27', '17', 'אֲשֶׁר־יֵצֵא לִפְנֵיהֶם וַאֲשֶׁר יָבֹא לִפְנֵיהֶם וַאֲשֶׁר יֹוצִיאֵם וַאֲשֶׁר יְבִיאֵם וְלֹא תִהְיֶה עֲדַת יְהוָה כַּצֹּאן אֲשֶׁר אֵין־לָהֶם רֹעֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4574', '4', '27', '18', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה קַח־לְךָ אֶת־יְהֹושֻׁעַ בִּן־נוּן אִישׁ אֲשֶׁר־רוּחַ בֹּו וְסָמַכְתָּ אֶת־יָדְךָ עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4575', '4', '27', '19', 'וְהַעֲמַדְתָּ אֹתֹו לִפְנֵי אֶלְעָזָר הַכֹּהֵן וְלִפְנֵי כָּל־הָעֵדָה וְצִוִּיתָה אֹתֹו לְעֵינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4576', '4', '27', '20', 'וְנָתַתָּה מֵהֹודְךָ עָלָיו לְמַעַן יִשְׁמְעוּ כָּל־עֲדַת בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4577', '4', '27', '21', 'וְלִפְנֵי אֶלְעָזָר הַכֹּהֵן יַעֲמֹד וְשָׁאַל לֹו בְּמִשְׁפַּט הָאוּרִים לִפְנֵי יְהוָה עַל־פִּיו יֵצְאוּ וְעַל־פִּיו יָבֹאוּ הוּא וְכָל־בְּנֵי־יִשְׂרָאֵל אִתֹּו וְכָל־הָעֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4578', '4', '27', '22', 'וַיַּעַשׂ מֹשֶׁה כַּאֲשֶׁר צִוָּה יְהוָה אֹתֹו וַיִּקַּח אֶת־יְהֹושֻׁעַ וַיַּעֲמִדֵהוּ לִפְנֵי אֶלְעָזָר הַכֹּהֵן וְלִפְנֵי כָּל־הָעֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4579', '4', '27', '23', 'וַיִּסְמֹךְ אֶת־יָדָיו עָלָיו וַיְצַוֵּהוּ כַּאֲשֶׁר דִּבֶּר יְהוָה בְּיַד־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4580', '4', '28', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4581', '4', '28', '2', 'צַו אֶת־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם אֶת־קָרְבָּנִי לַחְמִי לְאִשַּׁי רֵיחַ נִיחֹחִי תִּשְׁמְרוּ לְהַקְרִיב לִי בְּמֹועֲדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4582', '4', '28', '3', 'וְאָמַרְתָּ לָהֶם זֶה הָאִשֶּׁה אֲשֶׁר תַּקְרִיבוּ לַיהוָה כְּבָשִׂים בְּנֵי־שָׁנָה תְמִימִם שְׁנַיִם לַיֹּום עֹלָה תָמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4583', '4', '28', '4', 'אֶת־הַכֶּבֶשׂ אֶחָד תַּעֲשֶׂה בַבֹּקֶר וְאֵת הַכֶּבֶשׂ הַשֵּׁנִי תַּעֲשֶׂה בֵּין הָעַרְבָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4584', '4', '28', '5', 'וַעֲשִׂירִית הָאֵיפָה סֹלֶת לְמִנְחָה בְּלוּלָה בְּשֶׁמֶן כָּתִית רְבִיעִת הַהִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('4585', '4', '28', '6', 'עֹלַת תָּמִיד הָעֲשֻׂיָה בְּהַר סִינַי לְרֵיחַ נִיחֹחַ אִשֶּׁה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4586', '4', '28', '7', 'וְנִסְכֹּו רְבִיעִת הַהִין לַכֶּבֶשׂ הָאֶחָד בַּקֹּדֶשׁ הַסֵּךְ נֶסֶךְ שֵׁכָר לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4587', '4', '28', '8', 'וְאֵת הַכֶּבֶשׂ הַשֵּׁנִי תַּעֲשֶׂה בֵּין הָעַרְבָּיִם כְּמִנְחַת הַבֹּקֶר וּכְנִסְכֹּו תַּעֲשֶׂה אִשֵּׁה רֵיחַ נִיחֹחַ לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4588', '4', '28', '9', 'וּבְיֹום הַשַּׁבָּת שְׁנֵי־כְבָשִׂים בְּנֵי־שָׁנָה תְּמִימִם וּשְׁנֵי עֶשְׂרֹנִים סֹלֶת מִנְחָה בְּלוּלָה בַשֶּׁמֶן וְנִסְכֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4589', '4', '28', '10', 'עֹלַת שַׁבַּת בְּשַׁבַּתֹּו עַל־עֹלַת הַתָּמִיד וְנִסְכָּהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4590', '4', '28', '11', 'וּבְרָאשֵׁי חָדְשֵׁיכֶם תַּקְרִיבוּ עֹלָה לַיהוָה פָּרִים בְּנֵי־בָקָר שְׁנַיִם וְאַיִל אֶחָד כְּבָשִׂים בְּנֵי־שָׁנָה שִׁבְעָה תְּמִימִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4591', '4', '28', '12', 'וּשְׁלֹשָׁה עֶשְׂרֹנִים סֹלֶת מִנְחָה בְּלוּלָה בַשֶּׁמֶן לַפָּר הָאֶחָד וּשְׁנֵי עֶשְׂרֹנִים סֹלֶת מִנְחָה בְּלוּלָה בַשֶּׁמֶן לָאַיִל הָאֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4592', '4', '28', '13', 'וְעִשָּׂרֹן עִשָּׂרֹון סֹלֶת מִנְחָה בְּלוּלָה בַשֶּׁמֶן לַכֶּבֶשׂ הָאֶחָד עֹלָה רֵיחַ נִיחֹחַ אִשֶּׁה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4593', '4', '28', '14', 'וְנִסְכֵּיהֶם חֲצִי הַהִין יִהְיֶה לַפָּר וּשְׁלִישִׁת הַהִין לָאַיִל וּרְבִיעִת הַהִין לַכֶּבֶשׂ יָיִן זֹאת עֹלַת חֹדֶשׁ בְּחָדְשֹׁו לְחָדְשֵׁי הַשָּׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4594', '4', '28', '15', 'וּשְׂעִיר עִזִּים אֶחָד לְחַטָּאת לַיהוָה עַל־עֹלַת הַתָּמִיד יֵעָשֶׂה וְנִסְכֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4595', '4', '28', '16', 'וּבַחֹדֶשׁ הָרִאשֹׁון בְּאַרְבָּעָה עָשָׂר יֹום לַחֹדֶשׁ פֶּסַח לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4596', '4', '28', '17', 'וּבַחֲמִשָּׁה עָשָׂר יֹום לַחֹדֶשׁ הַזֶּה חָג שִׁבְעַת יָמִים מַצֹּות יֵאָכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4597', '4', '28', '18', 'בַּיֹּום הָרִאשֹׁון מִקְרָא־קֹדֶשׁ כָּל־מְלֶאכֶת עֲבֹדָה לֹא תַעֲשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4598', '4', '28', '19', 'וְהִקְרַבְתֶּם אִשֶּׁה עֹלָה לַיהוָה פָּרִים בְּנֵי־בָקָר שְׁנַיִם וְאַיִל אֶחָד וְשִׁבְעָה כְבָשִׂים בְּנֵי שָׁנָה תְּמִימִם יִהְיוּ לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4599', '4', '28', '20', 'וּמִנְחָתָם סֹלֶת בְּלוּלָה בַשָּׁמֶן שְׁלֹשָׁה עֶשְׂרֹנִים לַפָּר וּשְׁנֵי עֶשְׂרֹנִים לָאַיִל תַּעֲשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4600', '4', '28', '21', 'עִשָּׂרֹון עִשָּׂרֹון תַּעֲשֶׂה לַכֶּבֶשׂ הָאֶחָד לְשִׁבְעַת הַכְּבָשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4601', '4', '28', '22', 'וּשְׂעִיר חַטָּאת אֶחָד לְכַפֵּר עֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4602', '4', '28', '23', 'מִלְּבַד עֹלַת הַבֹּקֶר אֲשֶׁר לְעֹלַת הַתָּמִיד תַּעֲשׂוּ אֶת־אֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4603', '4', '28', '24', 'כָּאֵלֶּה תַּעֲשׂוּ לַיֹּום שִׁבְעַת יָמִים לֶחֶם אִשֵּׁה רֵיחַ־נִיחֹחַ לַיהוָה עַל־עֹולַת הַתָּמִיד יֵעָשֶׂה וְנִסְכֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4604', '4', '28', '25', 'וּבַיֹּום הַשְּׁבִיעִי מִקְרָא־קֹדֶשׁ יִהְיֶה לָכֶם כָּל־מְלֶאכֶת עֲבֹדָה לֹא תַעֲשׂוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4605', '4', '28', '26', 'וּבְיֹום הַבִּכּוּרִים בְּהַקְרִיבְכֶם מִנְחָה חֲדָשָׁה לַיהוָה בְּשָׁבֻעֹתֵיכֶם מִקְרָא־קֹדֶשׁ יִהְיֶה לָכֶם כָּל־מְלֶאכֶת עֲבֹדָה לֹא תַעֲשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4606', '4', '28', '27', 'וְהִקְרַבְתֶּם עֹולָה לְרֵיחַ נִיחֹחַ לַיהוָה פָּרִים בְּנֵי־בָקָר שְׁנַיִם אַיִל אֶחָד שִׁבְעָה כְבָשִׂים בְּנֵי שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4607', '4', '28', '28', 'וּמִנְחָתָם סֹלֶת בְּלוּלָה בַשָּׁמֶן שְׁלֹשָׁה עֶשְׂרֹנִים לַפָּר הָאֶחָד שְׁנֵי עֶשְׂרֹנִים לָאַיִל הָאֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4608', '4', '28', '29', 'עִשָּׂרֹון עִשָּׂרֹון לַכֶּבֶשׂ הָאֶחָד לְשִׁבְעַת הַכְּבָשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4609', '4', '28', '30', 'שְׂעִיר עִזִּים אֶחָד לְכַפֵּר עֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4610', '4', '28', '31', 'מִלְּבַד עֹלַת הַתָּמִיד וּמִנְחָתֹו תַּעֲשׂוּ תְּמִימִם יִהְיוּ־לָכֶם וְנִסְכֵּיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4611', '4', '29', '1', 'וּבַחֹדֶשׁ הַשְּׁבִיעִי בְּאֶחָד לַחֹדֶשׁ מִקְרָא־קֹדֶשׁ יִהְיֶה לָכֶם כָּל־מְלֶאכֶת עֲבֹדָה לֹא תַעֲשׂוּ יֹום תְּרוּעָה יִהְיֶה לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4612', '4', '29', '2', 'וַעֲשִׂיתֶם עֹלָה לְרֵיחַ נִיחֹחַ לַיהוָה פַּר בֶּן־בָּקָר אֶחָד אַיִל אֶחָד כְּבָשִׂים בְּנֵי־שָׁנָה שִׁבְעָה תְּמִימִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4613', '4', '29', '3', 'וּמִנְחָתָם סֹלֶת בְּלוּלָה בַשָּׁמֶן שְׁלֹשָׁה עֶשְׂרֹנִים לַפָּר שְׁנֵי עֶשְׂרֹנִים לָאָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4614', '4', '29', '4', 'וְעִשָּׂרֹון אֶחָד לַכֶּבֶשׂ הָאֶחָד לְשִׁבְעַת הַכְּבָשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4615', '4', '29', '5', 'וּשְׂעִיר־עִזִּים אֶחָד חַטָּאת לְכַפֵּר עֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4616', '4', '29', '6', 'מִלְּבַד עֹלַת הַחֹדֶשׁ וּמִנְחָתָהּ וְעֹלַת הַתָּמִיד וּמִנְחָתָהּ וְנִסְכֵּיהֶם כְּמִשְׁפָּטָם לְרֵיחַ נִיחֹחַ אִשֶּׁה לַיהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4617', '4', '29', '7', 'וּבֶעָשֹׂור לַחֹדֶשׁ הַשְּׁבִיעִי הַזֶּה מִקְרָא־קֹדֶשׁ יִהְיֶה לָכֶם וְעִנִּיתֶם אֶת־נַפְשֹׁתֵיכֶם כָּל־מְלָאכָה לֹא תַעֲשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4618', '4', '29', '8', 'וְהִקְרַבְתֶּם עֹלָה לַיהוָה רֵיחַ נִיחֹחַ פַּר בֶּן־בָּקָר אֶחָד אַיִל אֶחָד כְּבָשִׂים בְּנֵי־שָׁנָה שִׁבְעָה תְּמִימִם יִהְיוּ לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4619', '4', '29', '9', 'וּמִנְחָתָם סֹלֶת בְּלוּלָה בַשָּׁמֶן שְׁלֹשָׁה עֶשְׂרֹנִים לַפָּר שְׁנֵי עֶשְׂרֹנִים לָאַיִל הָאֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4620', '4', '29', '10', 'עִשָּׂרֹון עִשָּׂרֹון לַכֶּבֶשׂ הָאֶחָד לְשִׁבְעַת הַכְּבָשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4621', '4', '29', '11', 'שְׂעִיר־עִזִּים אֶחָד חַטָּאת מִלְּבַד חַטַּאת הַכִּפֻּרִים וְעֹלַת הַתָּמִיד וּמִנְחָתָהּ וְנִסְכֵּיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4622', '4', '29', '12', 'וּבַחֲמִשָּׁה עָשָׂר יֹום לַחֹדֶשׁ הַשְּׁבִיעִי מִקְרָא־קֹדֶשׁ יִהְיֶה לָכֶם כָּל־מְלֶאכֶת עֲבֹדָה לֹא תַעֲשׂוּ וְחַגֹּתֶם חַג לַיהוָה שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4623', '4', '29', '13', 'וְהִקְרַבְתֶּם עֹלָה אִשֵּׁה רֵיחַ נִיחֹחַ לַיהוָה פָּרִים בְּנֵי־בָקָר שְׁלֹשָׁה עָשָׂר אֵילִם שְׁנָיִם כְּבָשִׂים בְּנֵי־שָׁנָה אַרְבָּעָה עָשָׂר תְּמִימִם יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4624', '4', '29', '14', 'וּמִנְחָתָם סֹלֶת בְּלוּלָה בַשָּׁמֶן שְׁלֹשָׁה עֶשְׂרֹנִים לַפָּר הָאֶחָד לִשְׁלֹשָׁה עָשָׂר פָּרִים שְׁנֵי עֶשְׂרֹנִים לָאַיִל הָאֶחָד לִשְׁנֵי הָאֵילִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4625', '4', '29', '15', 'וְעִשָּׂרֹון  עִשָּׂרֹון לַכֶּבֶשׂ הָאֶחָד לְאַרְבָּעָה עָשָׂר כְּבָשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4626', '4', '29', '16', 'וּשְׂעִיר־עִזִּים אֶחָד חַטָּאת מִלְּבַד עֹלַת הַתָּמִיד מִנְחָתָהּ וְנִסְכָּהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4627', '4', '29', '17', 'וּבַיֹּום הַשֵּׁנִי פָּרִים בְּנֵי־בָקָר שְׁנֵים עָשָׂר אֵילִם שְׁנָיִם כְּבָשִׂים בְּנֵי־שָׁנָה אַרְבָּעָה עָשָׂר תְּמִימִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4628', '4', '29', '18', 'וּמִנְחָתָם וְנִסְכֵּיהֶם לַפָּרִים לָאֵילִם וְלַכְּבָשִׂים בְּמִסְפָּרָם כַּמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('4629', '4', '29', '19', 'וּשְׂעִיר־עִזִּים אֶחָד חַטָּאת מִלְּבַד עֹלַת הַתָּמִיד וּמִנְחָתָהּ וְנִסְכֵּיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4630', '4', '29', '20', 'וּבַיֹּום הַשְּׁלִישִׁי פָּרִים עַשְׁתֵּי־עָשָׂר אֵילִם שְׁנָיִם כְּבָשִׂים בְּנֵי־שָׁנָה אַרְבָּעָה עָשָׂר תְּמִימִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4631', '4', '29', '21', 'וּמִנְחָתָם וְנִסְכֵּיהֶם לַפָּרִים לָאֵילִם וְלַכְּבָשִׂים בְּמִסְפָּרָם כַּמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('4632', '4', '29', '22', 'וּשְׂעִיר חַטָּאת אֶחָד מִלְּבַד עֹלַת הַתָּמִיד וּמִנְחָתָהּ וְנִסְכָּהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4633', '4', '29', '23', 'וּבַיֹּום הָרְבִיעִי פָּרִים עֲשָׂרָה אֵילִם שְׁנָיִם כְּבָשִׂים בְּנֵי־שָׁנָה אַרְבָּעָה עָשָׂר תְּמִימִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4634', '4', '29', '24', 'מִנְחָתָם וְנִסְכֵּיהֶם לַפָּרִים לָאֵילִם וְלַכְּבָשִׂים בְּמִסְפָּרָם כַּמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('4635', '4', '29', '25', 'וּשְׂעִיר־עִזִּים אֶחָד חַטָּאת מִלְּבַד עֹלַת הַתָּמִיד מִנְחָתָהּ וְנִסְכָּהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4636', '4', '29', '26', 'וּבַיֹּום הַחֲמִישִׁי פָּרִים תִּשְׁעָה אֵילִם שְׁנָיִם כְּבָשִׂים בְּנֵי־שָׁנָה אַרְבָּעָה עָשָׂר תְּמִימִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4637', '4', '29', '27', 'וּמִנְחָתָם וְנִסְכֵּיהֶם לַפָּרִים לָאֵילִם וְלַכְּבָשִׂים בְּמִסְפָּרָם כַּמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('4638', '4', '29', '28', 'וּשְׂעִיר חַטָּאת אֶחָד מִלְּבַד עֹלַת הַתָּמִיד וּמִנְחָתָהּ וְנִסְכָּהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4639', '4', '29', '29', 'וּבַיֹּום הַשִּׁשִּׁי פָּרִים שְׁמֹנָה אֵילִם שְׁנָיִם כְּבָשִׂים בְּנֵי־שָׁנָה אַרְבָּעָה עָשָׂר תְּמִימִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4640', '4', '29', '30', 'וּמִנְחָתָם וְנִסְכֵּיהֶם לַפָּרִים לָאֵילִם וְלַכְּבָשִׂים בְּמִסְפָּרָם כַּמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('4641', '4', '29', '31', 'וּשְׂעִיר חַטָּאת אֶחָד מִלְּבַד עֹלַת הַתָּמִיד מִנְחָתָהּ וּנְסָכֶיהָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4642', '4', '29', '32', 'וּבַיֹּום הַשְּׁבִיעִי פָּרִים שִׁבְעָה אֵילִם שְׁנָיִם כְּבָשִׂים בְּנֵי־שָׁנָה אַרְבָּעָה עָשָׂר תְּמִימִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4643', '4', '29', '33', 'וּמִנְחָתָם וְנִסְכֵּהֶם לַפָּרִים לָאֵילִם וְלַכְּבָשִׂים בְּמִסְפָּרָם כְּמִשְׁפָּטָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4644', '4', '29', '34', 'וּשְׂעִיר חַטָּאת אֶחָד מִלְּבַד עֹלַת הַתָּמִיד מִנְחָתָהּ וְנִסְכָּהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4645', '4', '29', '35', 'בַּיֹּום הַשְּׁמִינִי עֲצֶרֶת תִּהְיֶה לָכֶם כָּל־מְלֶאכֶת עֲבֹדָה לֹא תַעֲשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4646', '4', '29', '36', 'וְהִקְרַבְתֶּם עֹלָה אִשֵּׁה רֵיחַ נִיחֹחַ לַיהוָה פַּר אֶחָד אַיִל אֶחָד כְּבָשִׂים בְּנֵי־שָׁנָה שִׁבְעָה תְּמִימִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4647', '4', '29', '37', 'מִנְחָתָם וְנִסְכֵּיהֶם לַפָּר לָאַיִל וְלַכְּבָשִׂים בְּמִסְפָּרָם כַּמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('4648', '4', '29', '38', 'וּשְׂעִיר חַטָּאת אֶחָד מִלְּבַד עֹלַת הַתָּמִיד וּמִנְחָתָהּ וְנִסְכָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4649', '4', '29', '39', 'אֵלֶּה תַּעֲשׂוּ לַיהוָה בְּמֹועֲדֵיכֶם לְבַד מִנִּדְרֵיכֶם וְנִדְבֹתֵיכֶם לְעֹלֹתֵיכֶם וּלְמִנְחֹתֵיכֶם וּלְנִסְכֵּיכֶם וּלְשַׁלְמֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4650', '4', '30', '1', 'וַיֹּאמֶר מֹשֶׁה אֶל־בְּנֵי יִשְׂרָאֵל כְּכֹל אֲשֶׁר־צִוָּה יְהוָה אֶת־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4651', '4', '30', '2', 'וַיְדַבֵּר מֹשֶׁה אֶל־רָאשֵׁי הַמַּטֹּות לִבְנֵי יִשְׂרָאֵל לֵאמֹר זֶה הַדָּבָר אֲשֶׁר צִוָּה יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4652', '4', '30', '3', 'אִישׁ כִּי־יִדֹּר נֶדֶר לַיהוָה אֹו־הִשָּׁבַע שְׁבֻעָה לֶאְסֹר אִסָּר עַל־נַפְשֹׁו לֹא יַחֵל דְּבָרֹו כְּכָל־הַיֹּצֵא מִפִּיו יַעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4653', '4', '30', '4', 'וְאִשָּׁה כִּי־תִדֹּר נֶדֶר לַיהוָה וְאָסְרָה אִסָּר בְּבֵית אָבִיהָ בִּנְעֻרֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4654', '4', '30', '5', 'וְשָׁמַע אָבִיהָ אֶת־נִדְרָהּ וֶאֱסָרָהּ אֲשֶׁר אָסְרָה עַל־נַפְשָׁהּ וְהֶחֱרִישׁ לָהּ אָבִיהָ וְקָמוּ כָּל־נְדָרֶיהָ וְכָל־אִסָּר אֲשֶׁר־אָסְרָה עַל־נַפְשָׁהּ יָקוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4655', '4', '30', '6', 'וְאִם־הֵנִיא אָבִיהָ אֹתָהּ בְּיֹום שָׁמְעֹו כָּל־נְדָרֶיהָ וֶאֱסָרֶיהָ אֲשֶׁר־אָסְרָה עַל־נַפְשָׁהּ לֹא יָקוּם וַיהוָה יִסְלַח־לָהּ כִּי־הֵנִיא אָבִיהָ אֹתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4656', '4', '30', '7', 'וְאִם־הָיֹו תִהְיֶה לְאִישׁ וּנְדָרֶיהָ עָלֶיהָ אֹו מִבְטָא שְׂפָתֶיהָ אֲשֶׁר אָסְרָה עַל־נַפְשָׁהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4657', '4', '30', '8', 'וְשָׁמַע אִישָׁהּ בְּיֹום שָׁמְעֹו וְהֶחֱרִישׁ לָהּ וְקָמוּ נְדָרֶיהָ וֶאֱסָרֶהָ אֲשֶׁר־אָסְרָה עַל־נַפְשָׁהּ יָקֻמוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4658', '4', '30', '9', 'וְאִם בְּיֹום שְׁמֹעַ אִישָׁהּ יָנִיא אֹותָהּ וְהֵפֵר אֶת־נִדְרָהּ אֲשֶׁר עָלֶיהָ וְאֵת מִבְטָא שְׂפָתֶיהָ אֲשֶׁר אָסְרָה עַל־נַפְשָׁהּ וַיהוָה יִסְלַח־לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4659', '4', '30', '10', 'וְנֵדֶר אַלְמָנָה וּגְרוּשָׁה כֹּל אֲשֶׁר־אָסְרָה עַל־נַפְשָׁהּ יָקוּם עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4660', '4', '30', '11', 'וְאִם־בֵּית אִישָׁהּ נָדָרָה אֹו־אָסְרָה אִסָּר עַל־נַפְשָׁהּ בִּשְׁבֻעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4661', '4', '30', '12', 'וְשָׁמַע אִישָׁהּ וְהֶחֱרִשׁ לָהּ לֹא הֵנִיא אֹתָהּ וְקָמוּ כָּל־נְדָרֶיהָ וְכָל־אִסָּר אֲשֶׁר־אָסְרָה עַל־נַפְשָׁהּ יָקוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4662', '4', '30', '13', 'וְאִם־הָפֵר יָפֵר אֹתָם ׀ אִישָׁהּ בְּיֹום שָׁמְעֹו כָּל־מֹוצָא שְׂפָתֶיהָ לִנְדָרֶיהָ וּלְאִסַּר נַפְשָׁהּ לֹא יָקוּם אִישָׁהּ הֲפֵרָם וַיהוָה יִסְלַח־לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4663', '4', '30', '14', 'כָּל־נֵדֶר וְכָל־שְׁבֻעַת אִסָּר לְעַנֹּת נָפֶשׁ אִישָׁהּ יְקִימֶנּוּ וְאִישָׁהּ יְפֵרֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4664', '4', '30', '15', 'וְאִם־הַחֲרֵשׁ יַחֲרִישׁ לָהּ אִישָׁהּ מִיֹּום אֶל־יֹום וְהֵקִים אֶת־כָּל־נְדָרֶיהָ אֹו אֶת־כָּל־אֱסָרֶיהָ אֲשֶׁר עָלֶיהָ הֵקִים אֹתָם כִּי־הֶחֱרִשׁ לָהּ בְּיֹום שָׁמְעֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4665', '4', '30', '16', 'וְאִם־הָפֵר יָפֵר אֹתָם אַחֲרֵי שָׁמְעֹו וְנָשָׂא אֶת־עֲוֹנָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4666', '4', '30', '17', 'אֵלֶּה הַחֻקִּים אֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה בֵּין אִישׁ לְאִשְׁתֹּו בֵּין־אָב לְבִתֹּו בִּנְעֻרֶיהָ בֵּית אָבִיהָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4667', '4', '31', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4668', '4', '31', '2', 'נְקֹם נִקְמַת בְּנֵי יִשְׂרָאֵל מֵאֵת הַמִּדְיָנִים אַחַר תֵּאָסֵף אֶל־עַמֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4669', '4', '31', '3', 'וַיְדַבֵּר מֹשֶׁה אֶל־הָעָם לֵאמֹר הֵחָלְצוּ מֵאִתְּכֶם אֲנָשִׁים לַצָּבָא וְיִהְיוּ עַל־מִדְיָן לָתֵת נִקְמַת־יְהוָה בְּמִדְיָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4670', '4', '31', '4', 'אֶלֶף לַמַּטֶּה אֶלֶף לַמַּטֶּה לְכֹל מַטֹּות יִשְׂרָאֵל תִּשְׁלְחוּ לַצָּבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('4671', '4', '31', '5', 'וַיִּמָּסְרוּ מֵאַלְפֵי יִשְׂרָאֵל אֶלֶף לַמַּטֶּה שְׁנֵים־עָשָׂר אֶלֶף חֲלוּצֵי צָבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('4672', '4', '31', '6', 'וַיִּשְׁלַח אֹתָם מֹשֶׁה אֶלֶף לַמַּטֶּה לַצָּבָא אֹתָם וְאֶת־פִּינְחָס בֶּן־אֶלְעָזָר הַכֹּהֵן לַצָּבָא וּכְלֵי הַקֹּדֶשׁ וַחֲצֹצְרֹות הַתְּרוּעָה בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4673', '4', '31', '7', 'וַיִּצְבְּאוּ עַל־מִדְיָן כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה וַיַּהַרְגוּ כָּל־זָכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4674', '4', '31', '8', 'וְאֶת־מַלְכֵי מִדְיָן הָרְגוּ עַל־חַלְלֵיהֶם אֶת־אֱוִי וְאֶת־רֶקֶם וְאֶת־צוּר וְאֶת־חוּר וְאֶת־רֶבַע חֲמֵשֶׁת מַלְכֵי מִדְיָן וְאֵת בִּלְעָם בֶּן־בְּעֹור הָרְגוּ בֶּחָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4675', '4', '31', '9', 'וַיִּשְׁבּוּ בְנֵי־יִשְׂרָאֵל אֶת־נְשֵׁי מִדְיָן וְאֶת־טַפָּם וְאֵת כָּל־בְּהֶמְתָּם וְאֶת־כָּל־מִקְנֵהֶם וְאֶת־כָּל־חֵילָם בָּזָזוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4676', '4', '31', '10', 'וְאֵת כָּל־עָרֵיהֶם בְּמֹושְׁבֹתָם וְאֵת כָּל־טִירֹתָם שָׂרְפוּ בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4677', '4', '31', '11', 'וַיִּקְחוּ אֶת־כָּל־הַשָּׁלָל וְאֵת כָּל־הַמַּלְקֹוחַ בָּאָדָם וּבַבְּהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4678', '4', '31', '12', 'וַיָּבִאוּ אֶל־מֹשֶׁה וְאֶל־אֶלְעָזָר הַכֹּהֵן וְאֶל־עֲדַת בְּנֵי־יִשְׂרָאֵל אֶת־הַשְּׁבִי וְאֶת־הַמַּלְקֹוחַ וְאֶת־הַשָּׁלָל אֶל־הַמַּחֲנֶה אֶל־עַרְבֹת מֹואָב אֲשֶׁר עַל־יַרְדֵּן יְרֵחֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4679', '4', '31', '13', 'וַיֵּצְאוּ מֹשֶׁה וְאֶלְעָזָר הַכֹּהֵן וְכָל־נְשִׂיאֵי הָעֵדָה לִקְרָאתָם אֶל־מִחוּץ לַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4680', '4', '31', '14', 'וַיִּקְצֹף מֹשֶׁה עַל פְּקוּדֵי הֶחָיִל שָׂרֵי הָאֲלָפִים וְשָׂרֵי הַמֵּאֹות הַבָּאִים מִצְּבָא הַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4681', '4', '31', '15', 'וַיֹּאמֶר אֲלֵיהֶם מֹשֶׁה הַחִיִּיתֶם כָּל־נְקֵבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4682', '4', '31', '16', 'הֵן הֵנָּה הָיוּ לִבְנֵי יִשְׂרָאֵל בִּדְבַר בִּלְעָם לִמְסָר־מַעַל בַּיהוָה עַל־דְּבַר־פְּעֹור וַתְּהִי הַמַּגֵּפָה בַּעֲדַת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4683', '4', '31', '17', 'וְעַתָּה הִרְגוּ כָל־זָכָר בַּטָּף וְכָל־אִשָּׁה יֹדַעַת אִישׁ לְמִשְׁכַּב זָכָר הֲרֹגוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4684', '4', '31', '18', 'וְכֹל הַטַּף בַּנָּשִׁים אֲשֶׁר לֹא־יָדְעוּ מִשְׁכַּב זָכָר הַחֲיוּ לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4685', '4', '31', '19', 'וְאַתֶּם חֲנוּ מִחוּץ לַמַּחֲנֶה שִׁבְעַת יָמִים כֹּל הֹרֵג נֶפֶשׁ וְכֹל ׀ נֹגֵעַ בֶּחָלָל תִּתְחַטְּאוּ בַּיֹּום הַשְּׁלִישִׁי וּבַיֹּום הַשְּׁבִיעִי אַתֶּם וּשְׁבִיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4686', '4', '31', '20', 'וְכָל־בֶּגֶד וְכָל־כְּלִי־עֹור וְכָל־מַעֲשֵׂה עִזִּים וְכָל־כְּלִי־עֵץ תִּתְחַטָּאוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4687', '4', '31', '21', 'וַיֹּאמֶר אֶלְעָזָר הַכֹּהֵן אֶל־אַנְשֵׁי הַצָּבָא הַבָּאִים לַמִּלְחָמָה זֹאת חֻקַּת הַתֹּורָה אֲשֶׁר־צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4688', '4', '31', '22', 'אַךְ אֶת־הַזָּהָב וְאֶת־הַכָּסֶף אֶת־הַנְּחֹשֶׁת אֶת־הַבַּרְזֶל אֶת־הַבְּדִיל וְאֶת־הָעֹפָרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4689', '4', '31', '23', 'כָּל־דָּבָר אֲשֶׁר־יָבֹא בָאֵשׁ תַּעֲבִירוּ בָאֵשׁ וְטָהֵר אַךְ בְּמֵי נִדָּה יִתְחַטָּא וְכֹל אֲשֶׁר לֹא־יָבֹא בָּאֵשׁ תַּעֲבִירוּ בַמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4690', '4', '31', '24', 'וְכִבַּסְתֶּם בִּגְדֵיכֶם בַּיֹּום הַשְּׁבִיעִי וּטְהַרְתֶּם וְאַחַר תָּבֹאוּ אֶל־הַמַּחֲנֶה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4691', '4', '31', '25', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4692', '4', '31', '26', 'שָׂא אֵת רֹאשׁ מַלְקֹוחַ הַשְּׁבִי בָּאָדָם וּבַבְּהֵמָה אַתָּה וְאֶלְעָזָר הַכֹּהֵן וְרָאשֵׁי אֲבֹות הָעֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4693', '4', '31', '27', 'וְחָצִיתָ אֶת־הַמַּלְקֹוחַ בֵּין תֹּפְשֵׂי הַמִּלְחָמָה הַיֹּצְאִים לַצָּבָא וּבֵין כָּל־הָעֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4694', '4', '31', '28', 'וַהֲרֵמֹתָ מֶכֶס לַיהוָה מֵאֵת אַנְשֵׁי הַמִּלְחָמָה הַיֹּצְאִים לַצָּבָא אֶחָד נֶפֶשׁ מֵחֲמֵשׁ הַמֵּאֹות מִן־הָאָדָם וּמִן־הַבָּקָר וּמִן־הַחֲמֹרִים וּמִן־הַצֹּאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4695', '4', '31', '29', 'מִמַּחֲצִיתָם תִּקָּחוּ וְנָתַתָּה לְאֶלְעָזָר הַכֹּהֵן תְּרוּמַת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4696', '4', '31', '30', 'וּמִמַּחֲצִת בְּנֵי־יִשְׂרָאֵל תִּקַּח ׀ אֶחָד ׀ אָחֻז מִן־הַחֲמִשִּׁים מִן־הָאָדָם מִן־הַבָּקָר מִן־הַחֲמֹרִים וּמִן־הַצֹּאן מִכָּל־הַבְּהֵמָה וְנָתַתָּה אֹתָם לַלְוִיִּם שֹׁמְרֵי מִשְׁמֶרֶת מִשְׁכַּן יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4697', '4', '31', '31', 'וַיַּעַשׂ מֹשֶׁה וְאֶלְעָזָר הַכֹּהֵן כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4698', '4', '31', '32', 'וַיְהִי הַמַּלְקֹוחַ יֶתֶר הַבָּז אֲשֶׁר בָּזְזוּ עַם הַצָּבָא צֹאן שֵׁשׁ־מֵאֹות אֶלֶף וְשִׁבְעִים אֶלֶף וַחֲמֵשֶׁת־אֲלָפִים ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4699', '4', '31', '33', 'וּבָקָר שְׁנַיִם וְשִׁבְעִים אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('4700', '4', '31', '34', 'וַחֲמֹרִים אֶחָד וְשִׁשִּׁים אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('4701', '4', '31', '35', 'וְנֶפֶשׁ אָדָם מִן־הַנָּשִׁים אֲשֶׁר לֹא־יָדְעוּ מִשְׁכַּב זָכָר כָּל־נֶפֶשׁ שְׁנַיִם וּשְׁלֹשִׁים אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('4702', '4', '31', '36', 'וַתְּהִי הַמֶּחֱצָה חֵלֶק הַיֹּצְאִים בַּצָּבָא מִסְפַּר הַצֹּאן שְׁלֹשׁ־מֵאֹות אֶלֶף וּשְׁלֹשִׁים אֶלֶף וְשִׁבְעַת אֲלָפִים וַחֲמֵשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('4703', '4', '31', '37', 'וַיְהִי הַמֶּכֶס לַיהוָה מִן־הַצֹּאן שֵׁשׁ מֵאֹות חָמֵשׁ וְשִׁבְעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4704', '4', '31', '38', 'וְהַבָּקָר שִׁשָּׁה וּשְׁלֹשִׁים אָלֶף וּמִכְסָם לַיהוָה שְׁנַיִם וְשִׁבְעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4705', '4', '31', '39', 'וַחֲמֹרִים שְׁלֹשִׁים אֶלֶף וַחֲמֵשׁ מֵאֹות וּמִכְסָם לַיהוָה אֶחָד וְשִׁשִּׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4706', '4', '31', '40', 'וְנֶפֶשׁ אָדָם שִׁשָּׁה עָשָׂר אָלֶף וּמִכְסָם לַיהוָה שְׁנַיִם וּשְׁלֹשִׁים נָפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4707', '4', '31', '41', 'וַיִּתֵּן מֹשֶׁה אֶת־מֶכֶס תְּרוּמַת יְהוָה לְאֶלְעָזָר הַכֹּהֵן כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4708', '4', '31', '42', 'וּמִמַּחֲצִית בְּנֵי יִשְׂרָאֵל אֲשֶׁר חָצָה מֹשֶׁה מִן־הָאֲנָשִׁים הַצֹּבְאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4709', '4', '31', '43', 'וַתְּהִי מֶחֱצַת הָעֵדָה מִן־הַצֹּאן שְׁלֹשׁ־מֵאֹות אֶלֶף וּשְׁלֹשִׁים אֶלֶף שִׁבְעַת אֲלָפִים וַחֲמֵשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('4710', '4', '31', '44', 'וּבָקָר שִׁשָּׁה וּשְׁלֹשִׁים אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('4711', '4', '31', '45', 'וַחֲמֹרִים שְׁלֹשִׁים אֶלֶף וַחֲמֵשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('4712', '4', '31', '46', 'וְנֶפֶשׁ אָדָם שִׁשָּׁה עָשָׂר אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('4713', '4', '31', '47', 'וַיִּקַּח מֹשֶׁה מִמַּחֲצִת בְּנֵי־יִשְׂרָאֵל אֶת־הָאָחֻז אֶחָד מִן־הַחֲמִשִּׁים מִן־הָאָדָם וּמִן־הַבְּהֵמָה וַיִּתֵּן אֹתָם לַלְוִיִּם שֹׁמְרֵי מִשְׁמֶרֶת מִשְׁכַּן יְהוָה כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4714', '4', '31', '48', 'וַיִּקְרְבוּ אֶל־מֹשֶׁה הַפְּקֻדִים אֲשֶׁר לְאַלְפֵי הַצָּבָא שָׂרֵי הָאֲלָפִים וְשָׂרֵי הַמֵּאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('4715', '4', '31', '49', 'וַיֹּאמְרוּ אֶל־מֹשֶׁה עֲבָדֶיךָ נָשְׂאוּ אֶת־רֹאשׁ אַנְשֵׁי הַמִּלְחָמָה אֲשֶׁר בְּיָדֵנוּ וְלֹא־נִפְקַד מִמֶּנּוּ אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4716', '4', '31', '50', 'וַנַּקְרֵב אֶת־קָרְבַּן יְהוָה אִישׁ אֲשֶׁר מָצָא כְלִי־זָהָב אֶצְעָדָה וְצָמִיד טַבַּעַת עָגִיל וְכוּמָז לְכַפֵּר עַל־נַפְשֹׁתֵינוּ לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4717', '4', '31', '51', 'וַיִּקַּח מֹשֶׁה וְאֶלְעָזָר הַכֹּהֵן אֶת־הַזָּהָב מֵאִתָּם כֹּל כְּלִי מַעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4718', '4', '31', '52', 'וַיְהִי ׀ כָּל־זְהַב הַתְּרוּמָה אֲשֶׁר הֵרִימוּ לַיהוָה שִׁשָּׁה עָשָׂר אֶלֶף שְׁבַע־מֵאֹות וַחֲמִשִּׁים שָׁקֶל מֵאֵת שָׂרֵי הָאֲלָפִים וּמֵאֵת שָׂרֵי הַמֵּאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('4719', '4', '31', '53', 'אַנְשֵׁי הַצָּבָא בָּזְזוּ אִישׁ לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4720', '4', '31', '54', 'וַיִּקַּח מֹשֶׁה וְאֶלְעָזָר הַכֹּהֵן אֶת־הַזָּהָב מֵאֵת שָׂרֵי הָאֲלָפִים וְהַמֵּאֹות וַיָּבִאוּ אֹתֹו אֶל־אֹהֶל מֹועֵד זִכָּרֹון לִבְנֵי־יִשְׂרָאֵל לִפְנֵי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4721', '4', '32', '1', 'וּמִקְנֶה ׀ רַב הָיָה לִבְנֵי רְאוּבֵן וְלִבְנֵי־גָד עָצוּם מְאֹד וַיִּרְאוּ אֶת־אֶרֶץ יַעְזֵר וְאֶת־אֶרֶץ גִּלְעָד וְהִנֵּה הַמָּקֹום מְקֹום מִקְנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4722', '4', '32', '2', 'וַיָּבֹאוּ בְנֵי־גָד וּבְנֵי רְאוּבֵן וַיֹּאמְרוּ אֶל־מֹשֶׁה וְאֶל־אֶלְעָזָר הַכֹּהֵן וְאֶל־נְשִׂיאֵי הָעֵדָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4723', '4', '32', '3', 'עֲטָרֹות וְדִיבֹן וְיַעְזֵר וְנִמְרָה וְחֶשְׁבֹּון וְאֶלְעָלֵה וּשְׂבָם וּנְבֹו וּבְעֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4724', '4', '32', '4', 'הָאָרֶץ אֲשֶׁר הִכָּה יְהוָה לִפְנֵי עֲדַת יִשְׂרָאֵל אֶרֶץ מִקְנֶה הִוא וְלַעֲבָדֶיךָ מִקְנֶה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4725', '4', '32', '5', 'וַיֹּאמְרוּ אִם־מָצָאנוּ חֵן בְּעֵינֶיךָ יֻתַּן אֶת־הָאָרֶץ הַזֹּאת לַעֲבָדֶיךָ לַאֲחֻזָּה אַל־תַּעֲבִרֵנוּ אֶת־הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4726', '4', '32', '6', 'וַיֹּאמֶר מֹשֶׁה לִבְנֵי־גָד וְלִבְנֵי רְאוּבֵן הַאַחֵיכֶם יָבֹאוּ לַמִּלְחָמָה וְאַתֶּם תֵּשְׁבוּ פֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4727', '4', '32', '7', 'וְלָמָּה [תְנוּאוּן כ] (תְנִיאוּן ק) אֶת־לֵב בְּנֵי יִשְׂרָאֵל מֵעֲבֹר אֶל־הָאָרֶץ אֲשֶׁר־נָתַן לָהֶם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4728', '4', '32', '8', 'כֹּה עָשׂוּ אֲבֹתֵיכֶם בְּשָׁלְחִי אֹתָם מִקָּדֵשׁ בַּרְנֵעַ לִרְאֹות אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4729', '4', '32', '9', 'וַיַּעֲלוּ עַד־נַחַל אֶשְׁכֹּול וַיִּרְאוּ אֶת־הָאָרֶץ וַיָּנִיאוּ אֶת־לֵב בְּנֵי יִשְׂרָאֵל לְבִלְתִּי־בֹא אֶל־הָאָרֶץ אֲשֶׁר־נָתַן לָהֶם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4730', '4', '32', '10', 'וַיִּחַר־אַף יְהוָה בַּיֹּום הַהוּא וַיִּשָּׁבַע לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4731', '4', '32', '11', 'אִם־יִרְאוּ הָאֲנָשִׁים הָעֹלִים מִמִּצְרַיִם מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה אֵת הָאֲדָמָה אֲשֶׁר נִשְׁבַּעְתִּי לְאַבְרָהָם לְיִצְחָק וּלְיַעֲקֹב כִּי לֹא־מִלְאוּ אַחֲרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4732', '4', '32', '12', 'בִּלְתִּי כָּלֵב בֶּן־יְפֻנֶּה הַקְּנִזִּי וִיהֹושֻׁעַ בִּן־נוּן כִּי מִלְאוּ אַחֲרֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4733', '4', '32', '13', 'וַיִּחַר־אַף יְהוָה בְּיִשְׂרָאֵל וַיְנִעֵם בַּמִּדְבָּר אַרְבָּעִים שָׁנָה עַד־תֹּם כָּל־הַדֹּור הָעֹשֶׂה הָרַע בְּעֵינֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4734', '4', '32', '14', 'וְהִנֵּה קַמְתֶּם תַּחַת אֲבֹתֵיכֶם תַּרְבּוּת אֲנָשִׁים חַטָּאִים לִסְפֹּות עֹוד עַל חֲרֹון אַף־יְהוָה אֶל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4735', '4', '32', '15', 'כִּי תְשׁוּבֻן מֵאַחֲרָיו וְיָסַף עֹוד לְהַנִּיחֹו בַּמִּדְבָּר וְשִׁחַתֶּם לְכָל־הָעָם הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4736', '4', '32', '16', 'וַיִּגְּשׁוּ אֵלָיו וַיֹּאמְרוּ גִּדְרֹת צֹאן נִבְנֶה לְמִקְנֵנוּ פֹּה וְעָרִים לְטַפֵּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4737', '4', '32', '17', 'וַאֲנַחְנוּ נֵחָלֵץ חֻשִׁים לִפְנֵי בְּנֵי יִשְׂרָאֵל עַד אֲשֶׁר אִם־הֲבִיאֹנֻם אֶל־מְקֹומָם וְיָשַׁב טַפֵּנוּ בְּעָרֵי הַמִּבְצָר מִפְּנֵי יֹשְׁבֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4738', '4', '32', '18', 'לֹא נָשׁוּב אֶל־בָּתֵּינוּ עַד הִתְנַחֵל בְּנֵי יִשְׂרָאֵל אִישׁ נַחֲלָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4739', '4', '32', '19', 'כִּי לֹא נִנְחַל אִתָּם מֵעֵבֶר לַיַּרְדֵּן וָהָלְאָה כִּי בָאָה נַחֲלָתֵנוּ אֵלֵינוּ מֵעֵבֶר הַיַּרְדֵּן מִזְרָחָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4740', '4', '32', '20', 'וַיֹּאמֶר אֲלֵיהֶם מֹשֶׁה אִם־תַּעֲשׂוּן אֶת־הַדָּבָר הַזֶּה אִם־תֵּחָלְצוּ  לִפְנֵי יְהוָה לַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4741', '4', '32', '21', 'וְעָבַר לָכֶם כָּל־חָלוּץ אֶת־הַיַּרְדֵּן לִפְנֵי יְהוָה עַד הֹורִישֹׁו אֶת־אֹיְבָיו מִפָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4742', '4', '32', '22', 'וְנִכְבְּשָׁה הָאָרֶץ לִפְנֵי יְהוָה וְאַחַר תָּשֻׁבוּ וִהְיִיתֶם נְקִיִּים מֵיְהוָה וּמִיִּשְׂרָאֵל וְהָיְתָה הָאָרֶץ הַזֹּאת לָכֶם לַאֲחֻזָּה לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4743', '4', '32', '23', 'וְאִם־לֹא תַעֲשׂוּן כֵּן הִנֵּה חֲטָאתֶם לַיהוָה וּדְעוּ חַטַּאתְכֶם אֲשֶׁר תִּמְצָא אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4744', '4', '32', '24', 'בְּנוּ־לָכֶם עָרִים לְטַפְּכֶם וּגְדֵרֹת לְצֹנַאֲכֶם וְהַיֹּצֵא מִפִּיכֶם תַּעֲשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4745', '4', '32', '25', 'וַיֹּאמֶר בְּנֵי־גָד וּבְנֵי רְאוּבֵן אֶל־מֹשֶׁה לֵאמֹר עֲבָדֶיךָ יַעֲשׂוּ כַּאֲשֶׁר אֲדֹנִי מְצַוֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4746', '4', '32', '26', 'טַפֵּנוּ נָשֵׁינוּ מִקְנֵנוּ וְכָל־בְּהֶמְתֵּנוּ יִהְיוּ־שָׁם בְּעָרֵי הַגִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4747', '4', '32', '27', 'וַעֲבָדֶיךָ יַעַבְרוּ כָּל־חֲלוּץ צָבָא לִפְנֵי יְהוָה לַמִּלְחָמָה כַּאֲשֶׁר אֲדֹנִי דֹּבֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4748', '4', '32', '28', 'וַיְצַו לָהֶם מֹשֶׁה אֵת אֶלְעָזָר הַכֹּהֵן וְאֵת יְהֹושֻׁעַ בִּן־נוּן וְאֶת־רָאשֵׁי אֲבֹות הַמַּטֹּות לִבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4749', '4', '32', '29', 'וַיֹּאמֶר מֹשֶׁה אֲלֵהֶם אִם־יַעַבְרוּ בְנֵי־גָד וּבְנֵי־רְאוּבֵן ׀ אִתְּכֶם אֶת־הַיַּרְדֵּן כָּל־חָלוּץ לַמִּלְחָמָה לִפְנֵי יְהוָה וְנִכְבְּשָׁה הָאָרֶץ לִפְנֵיכֶם וּנְתַתֶּם לָהֶם אֶת־אֶרֶץ הַגִּלְעָד לַאֲחֻזָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4750', '4', '32', '30', 'וְאִם־לֹא יַעַבְרוּ חֲלוּצִים אִתְּכֶם וְנֹאחֲזוּ בְתֹכְכֶם  בְּאֶרֶץ כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4751', '4', '32', '31', 'וַיַּעֲנוּ בְנֵי־גָד וּבְנֵי רְאוּבֵן לֵאמֹר אֵת אֲשֶׁר דִּבֶּר יְהוָה אֶל־עֲבָדֶיךָ כֵּן נַעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4752', '4', '32', '32', 'נַחְנוּ נַעֲבֹר חֲלוּצִים לִפְנֵי יְהוָה אֶרֶץ כְּנָעַן וְאִתָּנוּ אֲחֻזַּת נַחֲלָתֵנוּ מֵעֵבֶר לַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4753', '4', '32', '33', 'וַיִּתֵּן לָהֶם ׀ מֹשֶׁה לִבְנֵי־גָד וְלִבְנֵי רְאוּבֵן וְלַחֲצִי ׀ שֵׁבֶט ׀ מְנַשֶּׁה בֶן־יֹוסֵף אֶת־מַמְלֶכֶת סִיחֹן מֶלֶךְ הָאֱמֹרִי וְאֶת־מַמְלֶכֶת עֹוג מֶלֶךְ הַבָּשָׁן הָאָרֶץ לְעָרֶיהָ בִּגְבֻלֹת עָרֵי הָאָרֶץ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4754', '4', '32', '34', 'וַיִּבְנוּ בְנֵי־גָד אֶת־דִּיבֹן וְאֶת־עֲטָרֹת וְאֵת עֲרֹעֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4755', '4', '32', '35', 'וְאֶת־עַטְרֹת שֹׁופָן וְאֶת־יַעְזֵר וְיָגְבֳּהָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4756', '4', '32', '36', 'וְאֶת־בֵּית נִמְרָה וְאֶת־בֵּית הָרָן עָרֵי מִבְצָר וְגִדְרֹת צֹאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4757', '4', '32', '37', 'וּבְנֵי רְאוּבֵן בָּנוּ אֶת־חֶשְׁבֹּון וְאֶת־אֶלְעָלֵא וְאֵת קִרְיָתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4758', '4', '32', '38', 'וְאֶת־נְבֹו וְאֶת־בַּעַל מְעֹון מוּסַבֹּת שֵׁם וְאֶת־שִׂבְמָה וַיִּקְרְאוּ בְשֵׁמֹת אֶת־שְׁמֹות הֶעָרִים אֲשֶׁר בָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4759', '4', '32', '39', 'וַיֵּלְכוּ בְּנֵי מָכִיר בֶּן־מְנַשֶּׁה גִּלְעָדָה וַיִּלְכְּדֻהָ וַיֹּורֶשׁ אֶת־הָאֱמֹרִי אֲשֶׁר־בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4760', '4', '32', '40', 'וַיִּתֵּן מֹשֶׁה אֶת־הַגִּלְעָד לְמָכִיר בֶּן־מְנַשֶּׁה וַיֵּשֶׁב בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4761', '4', '32', '41', 'וְיָאִיר בֶּן־מְנַשֶּׁה הָלַךְ וַיִּלְכֹּד אֶת־חַוֹּתֵיהֶם וַיִּקְרָא אֶתְהֶן חַוֹּת יָאִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4762', '4', '32', '42', 'וְנֹבַח הָלַךְ וַיִּלְכֹּד אֶת־קְנָת וְאֶת־בְּנֹתֶיהָ וַיִּקְרָא לָה נֹבַח בִּשְׁמֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4763', '4', '33', '1', 'אֵלֶּה מַסְעֵי בְנֵי־יִשְׂרָאֵל אֲשֶׁר יָצְאוּ מֵאֶרֶץ מִצְרַיִם לְצִבְאֹתָם בְּיַד־מֹשֶׁה וְאַהֲרֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4764', '4', '33', '2', 'וַיִּכְתֹּב מֹשֶׁה אֶת־מֹוצָאֵיהֶם לְמַסְעֵיהֶם עַל־פִּי יְהוָה וְאֵלֶּה מַסְעֵיהֶם לְמֹוצָאֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4765', '4', '33', '3', 'וַיִּסְעוּ מֵרַעְמְסֵס בַּחֹדֶשׁ הָרִאשֹׁון  בַּחֲמִשָּׁה עָשָׂר יֹום לַחֹדֶשׁ הָרִאשֹׁון מִמָּחֳרַת הַפֶּסַח יָצְאוּ בְנֵי־יִשְׂרָאֵל בְּיָד רָמָה לְעֵינֵי כָּל־מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4766', '4', '33', '4', 'וּמִצְרַיִם מְקַבְּרִים אֵת אֲשֶׁר הִכָּה יְהוָה בָּהֶם כָּל־בְּכֹור וּבֵאלֹהֵיהֶם עָשָׂה יְהוָה שְׁפָטִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4767', '4', '33', '5', 'וַיִּסְעוּ בְנֵי־יִשְׂרָאֵל מֵרַעְמְסֵס וַיַּחֲנוּ בְּסֻכֹּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4768', '4', '33', '6', 'וַיִּסְעוּ מִסֻּכֹּת וַיַּחֲנוּ בְאֵתָם אֲשֶׁר בִּקְצֵה הַמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4769', '4', '33', '7', 'וַיִּסְעוּ מֵאֵתָם וַיָּשָׁב עַל־פִּי הַחִירֹת אֲשֶׁר עַל־פְּנֵי בַּעַל צְפֹון וַיַּחֲנוּ לִפְנֵי מִגְדֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4770', '4', '33', '8', 'וַיִּסְעוּ מִפְּנֵי הַחִירֹת וַיַּעַבְרוּ בְתֹוךְ־הַיָּם הַמִּדְבָּרָה וַיֵּלְכוּ דֶּרֶךְ שְׁלֹשֶׁת יָמִים בְּמִדְבַּר אֵתָם וַיַּחֲנוּ בְּמָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4771', '4', '33', '9', 'וַיִּסְעוּ מִמָּרָה וַיָּבֹאוּ אֵילִמָה וּבְאֵילִם שְׁתֵּים עֶשְׂרֵה עֵינֹת מַיִם וְשִׁבְעִים תְּמָרִים וַיַּחֲנוּ־שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4772', '4', '33', '10', 'וַיִּסְעוּ מֵאֵילִם וַיַּחֲנוּ עַל־יַם־סוּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('4773', '4', '33', '11', 'וַיִּסְעוּ מִיַּם־סוּף וַיַּחֲנוּ בְּמִדְבַּר־סִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('4774', '4', '33', '12', 'וַיִּסְעוּ מִמִּדְבַּר־סִין וַיַּחֲנוּ בְּדָפְקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4775', '4', '33', '13', 'וַיִּסְעוּ מִדָּפְקָה וַיַּחֲנוּ בְּאָלוּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4776', '4', '33', '14', 'וַיִּסְעוּ מֵאָלוּשׁ וַיַּחֲנוּ בִּרְפִידִם וְלֹא־הָיָה שָׁם מַיִם לָעָם לִשְׁתֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('4777', '4', '33', '15', 'וַיִּסְעוּ מֵרְפִידִם וַיַּחֲנוּ בְּמִדְבַּר סִינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4778', '4', '33', '16', 'וַיִּסְעוּ מִמִּדְבַּר סִינָי וַיַּחֲנוּ בְּקִבְרֹת הַתַּאֲוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4779', '4', '33', '17', 'וַיִּסְעוּ מִקִּבְרֹת הַתַּאֲוָה וַיַּחֲנוּ בַּחֲצֵרֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4780', '4', '33', '18', 'וַיִּסְעוּ מֵחֲצֵרֹת וַיַּחֲנוּ בְּרִתְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4781', '4', '33', '19', 'וַיִּסְעוּ מֵרִתְמָה וַיַּחֲנוּ בְּרִמֹּן פָּרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4782', '4', '33', '20', 'וַיִּסְעוּ מֵרִמֹּן פָּרֶץ וַיַּחֲנוּ בְּלִבְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4783', '4', '33', '21', 'וַיִּסְעוּ מִלִּבְנָה וַיַּחֲנוּ בְּרִסָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4784', '4', '33', '22', 'וַיִּסְעוּ מֵרִסָּה וַיַּחֲנוּ בִּקְהֵלָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4785', '4', '33', '23', 'וַיִּסְעוּ מִקְּהֵלָתָה וַיַּחֲנוּ בְּהַר־שָׁפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4786', '4', '33', '24', 'וַיִּסְעוּ מֵהַר־שָׁפֶר וַיַּחֲנוּ בַּחֲרָדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4787', '4', '33', '25', 'וַיִּסְעוּ מֵחֲרָדָה וַיַּחֲנוּ בְּמַקְהֵלֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4788', '4', '33', '26', 'וַיִּסְעוּ מִמַּקְהֵלֹת וַיַּחֲנוּ בְּתָחַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4789', '4', '33', '27', 'וַיִּסְעוּ מִתָּחַת וַיַּחֲנוּ בְּתָרַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('4790', '4', '33', '28', 'וַיִּסְעוּ מִתָּרַח וַיַּחֲנוּ בְּמִתְקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4791', '4', '33', '29', 'וַיִּסְעוּ מִמִּתְקָה וַיַּחֲנוּ בְּחַשְׁמֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4792', '4', '33', '30', 'וַיִּסְעוּ מֵחַשְׁמֹנָה וַיַּחֲנוּ בְּמֹסֵרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('4793', '4', '33', '31', 'וַיִּסְעוּ מִמֹּסֵרֹות וַיַּחֲנוּ בִּבְנֵי יַעֲקָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4794', '4', '33', '32', 'וַיִּסְעוּ מִבְּנֵי יַעֲקָן וַיַּחֲנוּ בְּחֹר הַגִּדְגָּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4795', '4', '33', '33', 'וַיִּסְעוּ מֵחֹר הַגִּדְגָּד וַיַּחֲנוּ בְּיָטְבָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4796', '4', '33', '34', 'וַיִּסְעוּ מִיָּטְבָתָה וַיַּחֲנוּ בְּעַבְרֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4797', '4', '33', '35', 'וַיִּסְעוּ מֵעַבְרֹנָה וַיַּחֲנוּ בְּעֶצְיֹון גָּבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4798', '4', '33', '36', 'וַיִּסְעוּ מֵעֶצְיֹון גָּבֶר וַיַּחֲנוּ בְמִדְבַּר־צִן הִוא קָדֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4799', '4', '33', '37', 'וַיִּסְעוּ מִקָּדֵשׁ וַיַּחֲנוּ בְּהֹר הָהָר בִּקְצֵה אֶרֶץ אֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('4800', '4', '33', '38', 'וַיַּעַל אַהֲרֹן הַכֹּהֵן אֶל־הֹר הָהָר עַל־פִּי יְהוָה וַיָּמָת שָׁם בִּשְׁנַת הָאַרְבָּעִים לְצֵאת בְּנֵי־יִשְׂרָאֵל מֵאֶרֶץ מִצְרַיִם בַּחֹדֶשׁ הַחֲמִישִׁי בְּאֶחָד לַחֹדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4801', '4', '33', '39', 'וְאַהֲרֹן בֶּן־שָׁלֹשׁ וְעֶשְׂרִים וּמְאַת שָׁנָה בְּמֹתֹו בְּהֹר הָהָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4802', '4', '33', '40', 'וַיִּשְׁמַע הַכְּנַעֲנִי מֶלֶךְ עֲרָד וְהוּא־יֹשֵׁב בַּנֶּגֶב בְּאֶרֶץ כְּנָעַן בְּבֹא בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4803', '4', '33', '41', 'וַיִּסְעוּ מֵהֹר הָהָר וַיַּחֲנוּ בְּצַלְמֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4804', '4', '33', '42', 'וַיִּסְעוּ מִצַּלְמֹנָה וַיַּחֲנוּ בְּפוּנֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4805', '4', '33', '43', 'וַיִּסְעוּ מִפּוּנֹן וַיַּחֲנוּ בְּאֹבֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4806', '4', '33', '44', 'וַיִּסְעוּ מֵאֹבֹת וַיַּחֲנוּ בְּעִיֵּי הָעֲבָרִים בִּגְבוּל מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4807', '4', '33', '45', 'וַיִּסְעוּ מֵעִיִּים וַיַּחֲנוּ בְּדִיבֹן גָּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4808', '4', '33', '46', 'וַיִּסְעוּ מִדִּיבֹן גָּד וַיַּחֲנוּ בְּעַלְמֹן דִּבְלָתָיְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4809', '4', '33', '47', 'וַיִּסְעוּ מֵעַלְמֹן דִּבְלָתָיְמָה וַיַּחֲנוּ בְּהָרֵי הָעֲבָרִים לִפְנֵי נְבֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4810', '4', '33', '48', 'וַיִּסְעוּ מֵהָרֵי הָעֲבָרִים וַיַּחֲנוּ בְּעַרְבֹת מֹואָב עַל יַרְדֵּן יְרֵחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4811', '4', '33', '49', 'וַיַּחֲנוּ עַל־הַיַּרְדֵּן מִבֵּית הַיְשִׁמֹת עַד אָבֵל הַשִּׁטִּים בְּעַרְבֹת מֹואָב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4812', '4', '33', '50', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה בְּעַרְבֹת מֹואָב עַל־יַרְדֵּן יְרֵחֹו לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4813', '4', '33', '51', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם כִּי אַתֶּם עֹבְרִים אֶת־הַיַּרְדֵּן אֶל־אֶרֶץ כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4814', '4', '33', '52', 'וְהֹורַשְׁתֶּם אֶת־כָּל־יֹשְׁבֵי הָאָרֶץ מִפְּנֵיכֶם וְאִבַּדְתֶּם אֵת כָּל־מַשְׂכִּיֹּתָם וְאֵת כָּל־צַלְמֵי מַסֵּכֹתָם תְּאַבֵּדוּ וְאֵת כָּל־בָּמֹתָם תַּשְׁמִידוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4815', '4', '33', '53', 'וְהֹורַשְׁתֶּם אֶת־הָאָרֶץ וִישַׁבְתֶּם־בָּהּ כִּי לָכֶם נָתַתִּי אֶת־הָאָרֶץ לָרֶשֶׁת אֹתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4816', '4', '33', '54', 'וְהִתְנַחַלְתֶּם אֶת־הָאָרֶץ בְּגֹורָל לְמִשְׁפְּחֹתֵיכֶם לָרַב תַּרְבּוּ אֶת־נַחֲלָתֹו וְלַמְעַט תַּמְעִיט אֶת־נַחֲלָתֹו אֶל אֲשֶׁר־יֵצֵא לֹו שָׁמָּה הַגֹּורָל לֹו יִהְיֶה לְמַטֹּות אֲבֹתֵיכֶם תִּתְנֶחָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4817', '4', '33', '55', 'וְאִם־לֹא תֹורִישׁוּ אֶת־יֹשְׁבֵי הָאָרֶץ מִפְּנֵיכֶם וְהָיָה אֲשֶׁר תֹּותִירוּ מֵהֶם לְשִׂכִּים בְּעֵינֵיכֶם וְלִצְנִינִם בְּצִדֵּיכֶם וְצָרֲרוּ אֶתְכֶם עַל־הָאָרֶץ אֲשֶׁר אַתֶּם יֹשְׁבִים בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4818', '4', '33', '56', 'וְהָיָה כַּאֲשֶׁר דִּמִּיתִי לַעֲשֹׂות לָהֶם אֶעֱשֶׂה לָכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4819', '4', '34', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4820', '4', '34', '2', 'צַו אֶת־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם כִּי־אַתֶּם בָּאִים אֶל־הָאָרֶץ כְּנָעַן זֹאת הָאָרֶץ אֲשֶׁר תִּפֹּל לָכֶם בְּנַחֲלָה אֶרֶץ כְּנַעַן לִגְבֻלֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4821', '4', '34', '3', 'וְהָיָה לָכֶם פְּאַת־נֶגֶב מִמִּדְבַּר־צִן עַל־יְדֵי אֱדֹום וְהָיָה לָכֶם גְּבוּל נֶגֶב מִקְצֵה יָם־הַמֶּלַח קֵדְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4822', '4', '34', '4', 'וְנָסַב לָכֶם הַגְּבוּל מִנֶּגֶב לְמַעֲלֵה עַקְרַבִּים וְעָבַר צִנָה [וְהָיָה כ] (וְהָיוּ ק) תֹּוצְאֹתָיו מִנֶּגֶב לְקָדֵשׁ בַּרְנֵעַ וְיָצָא חֲצַר־אַדָּר וְעָבַר עַצְמֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4823', '4', '34', '5', 'וְנָסַב הַגְּבוּל מֵעַצְמֹון  נַחְלָה מִצְרָיִם וְהָיוּ תֹוצְאֹתָיו הַיָּמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4824', '4', '34', '6', 'וּגְבוּל יָם וְהָיָה לָכֶם הַיָּם הַגָּדֹול וּגְבוּל זֶה־יִהְיֶה לָכֶם גְּבוּל יָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4825', '4', '34', '7', 'וְזֶה־יִהְיֶה לָכֶם גְּבוּל צָפֹון מִן־הַיָּם הַגָּדֹל תְּתָאוּ לָכֶם הֹר הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4826', '4', '34', '8', 'מֵהֹר הָהָר תְּתָאוּ לְבֹא חֲמָת וְהָיוּ תֹּוצְאֹת הַגְּבֻל צְדָדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4827', '4', '34', '9', 'וְיָצָא הַגְּבֻל זִפְרֹנָה וְהָיוּ תֹוצְאֹתָיו חֲצַר עֵינָן זֶה־יִהְיֶה לָכֶם גְּבוּל צָפֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('4828', '4', '34', '10', 'וְהִתְאַוִּיתֶם לָכֶם לִגְבוּל קֵדְמָה מֵחֲצַר עֵינָן שְׁפָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4829', '4', '34', '11', 'וְיָרַד הַגְּבֻל מִשְּׁפָם הָרִבְלָה מִקֶּדֶם לָעָיִן וְיָרַד הַגְּבוּל וּמָחָה עַל־כֶּתֶף יָם־כִּנֶּרֶת קֵדְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4830', '4', '34', '12', 'וְיָרַד הַגְּבוּל הַיַּרְדֵּנָה וְהָיוּ תֹוצְאֹתָיו יָם הַמֶּלַח זֹאת תִּהְיֶה לָכֶם הָאָרֶץ לִגְבֻלֹתֶיהָ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4831', '4', '34', '13', 'וַיְצַו מֹשֶׁה אֶת־בְּנֵי יִשְׂרָאֵל לֵאמֹר זֹאת הָאָרֶץ אֲשֶׁר תִּתְנַחֲלוּ אֹתָהּ בְּגֹורָל אֲשֶׁר צִוָּה יְהוָה לָתֵת לְתִשְׁעַת הַמַּטֹּות וַחֲצִי הַמַּטֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4832', '4', '34', '14', 'כִּי לָקְחוּ מַטֵּה בְנֵי הָראוּבֵנִי לְבֵית אֲבֹתָם וּמַטֵּה בְנֵי־הַגָּדִי לְבֵית אֲבֹתָם וַחֲצִי מַטֵּה מְנַשֶּׁה לָקְחוּ נַחֲלָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4833', '4', '34', '15', 'שְׁנֵי הַמַּטֹּות וַחֲצִי הַמַּטֶּה לָקְחוּ נַחֲלָתָם מֵעֵבֶר לְיַרְדֵּן יְרֵחֹו קֵדְמָה מִזְרָחָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4834', '4', '34', '16', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4835', '4', '34', '17', 'אֵלֶּה שְׁמֹות הָאֲנָשִׁים אֲשֶׁר־יִנְחֲלוּ לָכֶם אֶת־הָאָרֶץ אֶלְעָזָר הַכֹּהֵן וִיהֹושֻׁעַ בִּן־נוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4836', '4', '34', '18', 'וְנָשִׂיא אֶחָד נָשִׂיא אֶחָד מִמַּטֶּה תִּקְחוּ לִנְחֹל אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4837', '4', '34', '19', 'וְאֵלֶּה שְׁמֹות הָאֲנָשִׁים לְמַטֵּה יְהוּדָה כָּלֵב בֶּן־יְפֻנֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4838', '4', '34', '20', 'וּלְמַטֵּה בְּנֵי שִׁמְעֹון שְׁמוּאֵל בֶּן־עַמִּיהוּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4839', '4', '34', '21', 'לְמַטֵּה בִנְיָמִן אֱלִידָד בֶּן־כִּסְלֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('4840', '4', '34', '22', 'וּלְמַטֵּה בְנֵי־דָן נָשִׂיא בֻּקִּי בֶּן־יָגְלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4841', '4', '34', '23', 'לִבְנֵי יֹוסֵף לְמַטֵּה בְנֵי־מְנַשֶּׁה נָשִׂיא חַנִּיאֵל בֶּן־אֵפֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4842', '4', '34', '24', 'וּלְמַטֵּה בְנֵי־אֶפְרַיִם נָשִׂיא קְמוּאֵל בֶּן־שִׁפְטָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4843', '4', '34', '25', 'וּלְמַטֵּה בְנֵי־זְבוּלֻן נָשִׂיא אֱלִיצָפָן בֶּן־פַּרְנָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4844', '4', '34', '26', 'וּלְמַטֵּה בְנֵי־יִשָׂשכָר נָשִׂיא פַּלְטִיאֵל בֶּן־עַזָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4845', '4', '34', '27', 'וּלְמַטֵּה בְנֵי־אָשֵׁר נָשִׂיא אֲחִיהוּד בֶּן־שְׁלֹמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4846', '4', '34', '28', 'וּלְמַטֵּה בְנֵי־נַפְתָּלִי נָשִׂיא פְּדַהְאֵל בֶּן־עַמִּיהוּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4847', '4', '34', '29', 'אֵלֶּה אֲשֶׁר צִוָּה יְהוָה לְנַחֵל אֶת־בְּנֵי־יִשְׂרָאֵל בְּאֶרֶץ כְּנָעַן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4848', '4', '35', '1', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה בְּעַרְבֹת מֹואָב עַל־יַרְדֵּן יְרֵחֹו לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4849', '4', '35', '2', 'צַו אֶת־בְּנֵי יִשְׂרָאֵל וְנָתְנוּ לַלְוִיִּם מִנַּחֲלַת אֲחֻזָּתָם עָרִים לָשָׁבֶת וּמִגְרָשׁ לֶעָרִים סְבִיבֹתֵיהֶם תִּתְּנוּ לַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4850', '4', '35', '3', 'וְהָיוּ הֶעָרִים לָהֶם לָשָׁבֶת וּמִגְרְשֵׁיהֶם יִהְיוּ לִבְהֶמְתָּם וְלִרְכֻשָׁם וּלְכֹל חַיָּתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4851', '4', '35', '4', 'וּמִגְרְשֵׁי הֶעָרִים אֲשֶׁר תִּתְּנוּ לַלְוִיִּם מִקִּיר הָעִיר וָחוּצָה אֶלֶף אַמָּה סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4852', '4', '35', '5', 'וּמַדֹּתֶם מִחוּץ לָעִיר אֶת־פְּאַת־קֵדְמָה אַלְפַּיִם בָּאַמָּה וְאֶת־פְּאַת־נֶגֶב אַלְפַּיִם בָּאַמָּה וְאֶת־פְּאַת־יָם ׀ אַלְפַּיִם בָּאַמָּה וְאֵת פְּאַת צָפֹון אַלְפַּיִם בָּאַמָּה וְהָעִיר בַּתָּוֶךְ זֶה יִהְיֶה לָהֶם מִגְרְשֵׁי הֶעָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4853', '4', '35', '6', 'וְאֵת הֶעָרִים אֲשֶׁר תִּתְּנוּ לַלְוִיִּם אֵת שֵׁשׁ־עָרֵי הַמִּקְלָט אֲשֶׁר תִּתְּנוּ לָנֻס שָׁמָּה הָרֹצֵחַ וַעֲלֵיהֶם תִּתְּנוּ אַרְבָּעִים וּשְׁתַּיִם עִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4854', '4', '35', '7', 'כָּל־הֶעָרִים אֲשֶׁר תִּתְּנוּ לַלְוִיִּם אַרְבָּעִים וּשְׁמֹנֶה עִיר אֶתְהֶן וְאֶת־מִגְרְשֵׁיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4855', '4', '35', '8', 'וְהֶעָרִים אֲשֶׁר תִּתְּנוּ מֵאֲחֻזַּת בְּנֵי־יִשְׂרָאֵל מֵאֵת הָרַב תַּרְבּוּ וּמֵאֵת הַמְעַט תַּמְעִיטוּ אִישׁ כְּפִי נַחֲלָתֹו אֲשֶׁר יִנְחָלוּ יִתֵּן מֵעָרָיו לַלְוִיִּם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4856', '4', '35', '9', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה לֵּאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4857', '4', '35', '10', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם כִּי אַתֶּם עֹבְרִים אֶת־הַיַּרְדֵּן אַרְצָה כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4858', '4', '35', '11', 'וְהִקְרִיתֶם לָכֶם עָרִים עָרֵי מִקְלָט תִּהְיֶינָה לָכֶם וְנָס שָׁמָּה רֹצֵחַ מַכֵּה־נֶפֶשׁ בִּשְׁגָגָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4859', '4', '35', '12', 'וְהָיוּ לָכֶם הֶעָרִים לְמִקְלָט מִגֹּאֵל וְלֹא יָמוּת הָרֹצֵחַ עַד־עָמְדֹו לִפְנֵי הָעֵדָה לַמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('4860', '4', '35', '13', 'וְהֶעָרִים אֲשֶׁר תִּתֵּנוּ שֵׁשׁ־עָרֵי מִקְלָט תִּהְיֶינָה לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4861', '4', '35', '14', 'אֵת ׀ שְׁלֹשׁ הֶעָרִים תִּתְּנוּ מֵעֵבֶר לַיַּרְדֵּן וְאֵת שְׁלֹשׁ הֶעָרִים תִּתְּנוּ בְּאֶרֶץ כְּנָעַן עָרֵי מִקְלָט תִּהְיֶינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4862', '4', '35', '15', 'לִבְנֵי יִשְׂרָאֵל וְלַגֵּר וְלַתֹּושָׁב בְּתֹוכָם תִּהְיֶינָה שֵׁשׁ־הֶעָרִים הָאֵלֶּה לְמִקְלָט לָנוּס שָׁמָּה כָּל־מַכֵּה־נֶפֶשׁ בִּשְׁגָגָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4863', '4', '35', '16', 'וְאִם־בִּכְלִי בַרְזֶל ׀ הִכָּהוּ וַיָּמֹת רֹצֵחַ הוּא מֹות יוּמַת הָרֹצֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4864', '4', '35', '17', 'וְאִם בְּאֶבֶן יָד אֲשֶׁר־יָמוּת בָּהּ הִכָּהוּ וַיָּמֹת רֹצֵחַ הוּא מֹות יוּמַת הָרֹצֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4865', '4', '35', '18', 'אֹו בִּכְלִי עֵץ־יָד אֲשֶׁר־יָמוּת בֹּו הִכָּהוּ וַיָּמֹת רֹצֵחַ הוּא מֹות יוּמַת הָרֹצֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4866', '4', '35', '19', 'גֹּאֵל הַדָּם הוּא יָמִית אֶת־הָרֹצֵחַ בְּפִגְעֹו־בֹו הוּא יְמִיתֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4867', '4', '35', '20', 'וְאִם־בְּשִׂנְאָה יֶהְדָּפֶנּוּ אֹו־הִשְׁלִיךְ עָלָיו בִּצְדִיָּה וַיָּמֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4868', '4', '35', '21', 'אֹו בְאֵיבָה הִכָּהוּ בְיָדֹו וַיָּמֹת מֹות־יוּמַת הַמַּכֶּה רֹצֵחַ הוּא גֹּאֵל הַדָּם יָמִית אֶת־הָרֹצֵחַ בְּפִגְעֹו־בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4869', '4', '35', '22', 'וְאִם־בְּפֶתַע בְּלֹא־אֵיבָה הֲדָפֹו אֹו־הִשְׁלִיךְ עָלָיו כָּל־כְּלִי בְּלֹא צְדִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4870', '4', '35', '23', 'אֹו בְכָל־אֶבֶן אֲשֶׁר־יָמוּת בָּהּ בְּלֹא רְאֹות וַיַּפֵּל עָלָיו וַיָּמֹת וְהוּא לֹא־אֹויֵב לֹו וְלֹא מְבַקֵּשׁ רָעָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4871', '4', '35', '24', 'וְשָׁפְטוּ הָעֵדָה בֵּין הַמַּכֶּה וּבֵין גֹּאֵל הַדָּם עַל הַמִּשְׁפָּטִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4872', '4', '35', '25', 'וְהִצִּילוּ הָעֵדָה אֶת־הָרֹצֵחַ מִיַּד גֹּאֵל הַדָּם וְהֵשִׁיבוּ אֹתֹו הָעֵדָה אֶל־עִיר מִקְלָטֹו אֲשֶׁר־נָס שָׁמָּה וְיָשַׁב בָּהּ עַד־מֹות הַכֹּהֵן הַגָּדֹל אֲשֶׁר־מָשַׁח אֹתֹו בְּשֶׁמֶן הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4873', '4', '35', '26', 'וְאִם־יָצֹא יֵצֵא הָרֹצֵחַ אֶת־גְּבוּל עִיר מִקְלָטֹו אֲשֶׁר יָנוּס שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4874', '4', '35', '27', 'וּמָצָא אֹתֹו גֹּאֵל הַדָּם מִחוּץ לִגְבוּל עִיר מִקְלָטֹו וְרָצַח גֹּאֵל הַדָּם אֶת־הָרֹצֵחַ אֵין לֹו דָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4875', '4', '35', '28', 'כִּי בְעִיר מִקְלָטֹו יֵשֵׁב עַד־מֹות הַכֹּהֵן הַגָּדֹל וְאַחֲרֵי מֹות הַכֹּהֵן הַגָּדֹל יָשׁוּב הָרֹצֵחַ אֶל־אֶרֶץ אֲחֻזָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4876', '4', '35', '29', 'וְהָיוּ אֵלֶּה לָכֶם לְחֻקַּת מִשְׁפָּט לְדֹרֹתֵיכֶם בְּכֹל מֹושְׁבֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4877', '4', '35', '30', 'כָּל־מַכֵּה־נֶפֶשׁ לְפִי עֵדִים יִרְצַח אֶת־הָרֹצֵחַ וְעֵד אֶחָד לֹא־יַעֲנֶה בְנֶפֶשׁ לָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4878', '4', '35', '31', 'וְלֹא־תִקְחוּ כֹפֶר לְנֶפֶשׁ רֹצֵחַ אֲשֶׁר־הוּא רָשָׁע לָמוּת כִּי־מֹות יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4879', '4', '35', '32', 'וְלֹא־תִקְחוּ כֹפֶר לָנוּס אֶל־עִיר מִקְלָטֹו לָשׁוּב לָשֶׁבֶת בָּאָרֶץ עַד־מֹות הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4880', '4', '35', '33', 'וְלֹא־תַחֲנִיפוּ  אֶת־הָאָרֶץ אֲשֶׁר אַתֶּם בָּהּ כִּי הַדָּם הוּא יַחֲנִיף אֶת־הָאָרֶץ וְלָאָרֶץ לֹא־יְכֻפַּר לַדָּם אֲשֶׁר שֻׁפַּךְ־בָּהּ כִּי־אִם בְּדַם שֹׁפְכֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4881', '4', '35', '34', 'וְלֹא תְטַמֵּא אֶת־הָאָרֶץ אֲשֶׁר אַתֶּם יֹשְׁבִים בָּהּ אֲשֶׁר אֲנִי שֹׁכֵן בְּתֹוכָהּ כִּי אֲנִי יְהוָה שֹׁכֵן בְּתֹוךְ בְּנֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('4882', '4', '36', '1', 'וַיִּקְרְבוּ רָאשֵׁי הָאָבֹות לְמִשְׁפַּחַת בְּנֵי־גִלְעָד בֶּן־מָכִיר בֶּן־מְנַשֶּׁה מִמִּשְׁפְּחֹת בְּנֵי יֹוסֵף וַיְדַבְּרוּ לִפְנֵי מֹשֶׁה וְלִפְנֵי הַנְּשִׂאִים רָאשֵׁי אָבֹות לִבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4883', '4', '36', '2', 'וַיֹּאמְרוּ אֶת־אֲדֹנִי צִוָּה יְהוָה לָתֵת אֶת־הָאָרֶץ בְּנַחֲלָה בְּגֹורָל לִבְנֵי יִשְׂרָאֵל וַאדֹנִי צֻוָּה בַיהוָה לָתֵת אֶת־נַחֲלַת צְלָפְחָד אָחִינוּ לִבְנֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4884', '4', '36', '3', 'וְהָיוּ לְאֶחָד מִבְּנֵי שִׁבְטֵי בְנֵי־יִשְׂרָאֵל לְנָשִׁים וְנִגְרְעָה נַחֲלָתָן מִנַּחֲלַת אֲבֹתֵינוּ וְנֹוסַף עַל נַחֲלַת הַמַּטֶּה אֲשֶׁר תִּהְיֶינָה לָהֶם וּמִגֹּרַל נַחֲלָתֵנוּ יִגָּרֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4885', '4', '36', '4', 'וְאִם־יִהְיֶה הַיֹּבֵל לִבְנֵי יִשְׂרָאֵל וְנֹוסְפָה נַחֲלָתָן עַל נַחֲלַת הַמַּטֶּה אֲשֶׁר תִּהְיֶינָה לָהֶם וּמִנַּחֲלַת מַטֵּה אֲבֹתֵינוּ יִגָּרַע נַחֲלָתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4886', '4', '36', '5', 'וַיְצַו מֹשֶׁה אֶת־בְּנֵי יִשְׂרָאֵל עַל־פִּי יְהוָה לֵאמֹר כֵּן מַטֵּה בְנֵי־יֹוסֵף דֹּבְרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4887', '4', '36', '6', 'זֶה הַדָּבָר אֲשֶׁר־צִוָּה יְהוָה לִבְנֹות צְלָפְחָד לֵאמֹר לַטֹּוב בְּעֵינֵיהֶם תִּהְיֶינָה לְנָשִׁים אַךְ לְמִשְׁפַּחַת מַטֵּה אֲבִיהֶם תִּהְיֶינָה לְנָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4888', '4', '36', '7', 'וְלֹא־תִסֹּב נַחֲלָה לִבְנֵי יִשְׂרָאֵל מִמַּטֶּה אֶל־מַטֶּה כִּי אִישׁ בְּנַחֲלַת מַטֵּה אֲבֹתָיו יִדְבְּקוּ בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4889', '4', '36', '8', 'וְכָל־בַּת יֹרֶשֶׁת נַחֲלָה מִמַּטֹּות בְּנֵי יִשְׂרָאֵל לְאֶחָד מִמִּשְׁפַּחַת מַטֵּה אָבִיהָ תִּהְיֶה לְאִשָּׁה לְמַעַן יִירְשׁוּ בְּנֵי יִשְׂרָאֵל אִישׁ נַחֲלַת אֲבֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4890', '4', '36', '9', 'וְלֹא־תִסֹּב נַחֲלָה מִמַּטֶּה לְמַטֶּה אַחֵר כִּי־אִישׁ בְּנַחֲלָתֹו יִדְבְּקוּ מַטֹּות בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4891', '4', '36', '10', 'כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה כֵּן עָשׂוּ בְּנֹות צְלָפְחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4892', '4', '36', '11', 'וַתִּהְיֶינָה מַחְלָה תִרְצָה וְחָגְלָה וּמִלְכָּה וְנֹעָה בְּנֹות צְלָפְחָד לִבְנֵי דֹדֵיהֶן לְנָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4893', '4', '36', '12', 'מִמִּשְׁפְּחֹת בְּנֵי־מְנַשֶּׁה בֶן־יֹוסֵף הָיוּ לְנָשִׁים וַתְּהִי נַחֲלָתָן עַל־מַטֵּה מִשְׁפַּחַת אֲבִיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4894', '4', '36', '13', 'אֵלֶּה הַמִּצְוֹת וְהַמִּשְׁפָּטִים אֲשֶׁר צִוָּה יְהוָה בְּיַד־מֹשֶׁה אֶל־בְּנֵי יִשְׂרָאֵל בְּעַרְבֹת מֹואָב עַל יַרְדֵּן יְרֵחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4895', '5', '1', '1', 'אֵלֶּה הַדְּבָרִים אֲשֶׁר דִּבֶּר מֹשֶׁה אֶל־כָּל־יִשְׂרָאֵל בְּעֵבֶר הַיַּרְדֵּן בַּמִּדְבָּר בָּעֲרָבָה מֹול סוּף בֵּין־פָּארָן וּבֵין־תֹּפֶל וְלָבָן וַחֲצֵרֹת וְדִי זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4896', '5', '1', '2', 'אַחַד עָשָׂר יֹום מֵחֹרֵב דֶּרֶךְ הַר־שֵׂעִיר עַד קָדֵשׁ בַּרְנֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4897', '5', '1', '3', 'וַיְהִי בְּאַרְבָּעִים שָׁנָה בְּעַשְׁתֵּי־עָשָׂר חֹדֶשׁ בְּאֶחָד לַחֹדֶשׁ דִּבֶּר מֹשֶׁה אֶל־בְּנֵי יִשְׂרָאֵל כְּכֹל אֲשֶׁר צִוָּה יְהוָה אֹתֹו אֲלֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4898', '5', '1', '4', 'אַחֲרֵי הַכֹּתֹו אֵת סִיחֹן מֶלֶךְ הָאֱמֹרִי אֲשֶׁר יֹושֵׁב בְּחֶשְׁבֹּון וְאֵת עֹוג מֶלֶךְ הַבָּשָׁן אֲשֶׁר־יֹושֵׁב בְּעַשְׁתָּרֹת בְּאֶדְרֶעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4899', '5', '1', '5', 'בְּעֵבֶר הַיַּרְדֵּן בְּאֶרֶץ מֹואָב הֹואִיל מֹשֶׁה בֵּאֵר אֶת־הַתֹּורָה הַזֹּאת לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4900', '5', '1', '6', 'יְהוָה אֱלֹהֵינוּ דִּבֶּר אֵלֵינוּ בְּחֹרֵב לֵאמֹר רַב־לָכֶם שֶׁבֶת בָּהָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4901', '5', '1', '7', 'פְּנוּ ׀ וּסְעוּ לָכֶם וּבֹאוּ הַר הָאֱמֹרִי וְאֶל־כָּל־שְׁכֵנָיו בָּעֲרָבָה בָהָר וּבַשְּׁפֵלָה וּבַנֶּגֶב וּבְחֹוף הַיָּם אֶרֶץ הַכְּנַעֲנִי וְהַלְּבָנֹון עַד־הַנָּהָר הַגָּדֹל נְהַר־פְּרָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4902', '5', '1', '8', 'רְאֵה נָתַתִּי לִפְנֵיכֶם אֶת־הָאָרֶץ בֹּאוּ וּרְשׁוּ אֶת־הָאָרֶץ אֲשֶׁר נִשְׁבַּע יְהוָה לַאֲבֹתֵיכֶם לְאַבְרָהָם לְיִצְחָק וּלְיַעֲקֹב לָתֵת לָהֶם וּלְזַרְעָם אַחֲרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4903', '5', '1', '9', 'וָאֹמַר אֲלֵכֶם בָּעֵת הַהִוא לֵאמֹר לֹא־אוּכַל לְבַדִּי שְׂאֵת אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4904', '5', '1', '10', 'יְהוָה אֱלֹהֵיכֶם הִרְבָּה אֶתְכֶם וְהִנְּכֶם הַיֹּום כְּכֹוכְבֵי הַשָּׁמַיִם לָרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4905', '5', '1', '11', 'יְהוָה אֱלֹהֵי אֲבֹותֵכֶם יֹסֵף עֲלֵיכֶם כָּכֶם אֶלֶף פְּעָמִים וִיבָרֵךְ אֶתְכֶם כַּאֲשֶׁר דִּבֶּר לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4906', '5', '1', '12', 'אֵיכָה אֶשָּׂא לְבַדִּי טָרְחֲכֶם וּמַשַּׂאֲכֶם וְרִיבְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4907', '5', '1', '13', 'הָבוּ לָכֶם אֲנָשִׁים חֲכָמִים וּנְבֹנִים וִידֻעִים לְשִׁבְטֵיכֶם וַאֲשִׂימֵם בְּרָאשֵׁיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4908', '5', '1', '14', 'וַתַּעֲנוּ אֹתִי וַתֹּאמְרוּ טֹוב־הַדָּבָר אֲשֶׁר־דִּבַּרְתָּ לַעֲשֹׂות׃');
INSERT INTO `bible_verses_wlc` VALUES ('4909', '5', '1', '15', 'וָאֶקַּח אֶת־רָאשֵׁי שִׁבְטֵיכֶם אֲנָשִׁים חֲכָמִים וִידֻעִים וָאֶתֵּן אֹתָם רָאשִׁים עֲלֵיכֶם שָׂרֵי אֲלָפִים וְשָׂרֵי מֵאֹות וְשָׂרֵי חֲמִשִּׁים וְשָׂרֵי עֲשָׂרֹת וְשֹׁטְרִים לְשִׁבְטֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4910', '5', '1', '16', 'וָאֲצַוֶּה אֶת־שֹׁפְטֵיכֶם בָּעֵת הַהִוא לֵאמֹר שָׁמֹעַ בֵּין־אֲחֵיכֶם וּשְׁפַטְתֶּם צֶדֶק בֵּין־אִישׁ וּבֵין־אָחִיו וּבֵין גֵּרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4911', '5', '1', '17', 'לֹא־תַכִּירוּ פָנִים בַּמִּשְׁפָּט כַּקָּטֹן כַּגָּדֹל תִּשְׁמָעוּן לֹא תָגוּרוּ מִפְּנֵי־אִישׁ כִּי הַמִּשְׁפָּט לֵאלֹהִים הוּא וְהַדָּבָר אֲשֶׁר יִקְשֶׁה מִכֶּם תַּקְרִבוּן אֵלַי וּשְׁמַעְתִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4912', '5', '1', '18', 'וָאֲצַוֶּה אֶתְכֶם בָּעֵת הַהִוא אֵת כָּל־הַדְּבָרִים אֲשֶׁר תַּעֲשׂוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4913', '5', '1', '19', 'וַנִּסַּע מֵחֹרֵב וַנֵּלֶךְ אֵת כָּל־הַמִּדְבָּר הַגָּדֹול וְהַנֹּורָא הַהוּא אֲשֶׁר רְאִיתֶם דֶּרֶךְ הַר הָאֱמֹרִי כַּאֲשֶׁר צִוָּה יְהוָה אֱלֹהֵינוּ אֹתָנוּ וַנָּבֹא עַד קָדֵשׁ בַּרְנֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4914', '5', '1', '20', 'וָאֹמַר אֲלֵכֶם בָּאתֶם עַד־הַר הָאֱמֹרִי אֲשֶׁר־יְהוָה אֱלֹהֵינוּ נֹתֵן לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4915', '5', '1', '21', 'רְאֵה נָתַן יְהוָה אֱלֹהֶיךָ לְפָנֶיךָ אֶת־הָאָרֶץ עֲלֵה רֵשׁ כַּאֲשֶׁר דִּבֶּר יְהוָה אֱלֹהֵי אֲבֹתֶיךָ לָךְ אַל־תִּירָא וְאַל־תֵּחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('4916', '5', '1', '22', 'וַתִּקְרְבוּן אֵלַי כֻּלְּכֶם וַתֹּאמְרוּ נִשְׁלְחָה אֲנָשִׁים לְפָנֵינוּ וְיַחְפְּרוּ־לָנוּ אֶת־הָאָרֶץ וְיָשִׁבוּ אֹתָנוּ דָּבָר אֶת־הַדֶּרֶךְ אֲשֶׁר נַעֲלֶה־בָּהּ וְאֵת הֶעָרִים אֲשֶׁר נָבֹא אֲלֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4917', '5', '1', '23', 'וַיִּיטַב בְּעֵינַי הַדָּבָר וָאֶקַּח מִכֶּם שְׁנֵים עָשָׂר אֲנָשִׁים אִישׁ אֶחָד לַשָּׁבֶט׃');
INSERT INTO `bible_verses_wlc` VALUES ('4918', '5', '1', '24', 'וַיִּפְנוּ וַיַּעֲלוּ הָהָרָה וַיָּבֹאוּ עַד־נַחַל אֶשְׁכֹּל וַיְרַגְּלוּ אֹתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4919', '5', '1', '25', 'וַיִּקְחוּ בְיָדָם מִפְּרִי הָאָרֶץ וַיֹּורִדוּ אֵלֵינוּ וַיָּשִׁבוּ אֹתָנוּ דָבָר וַיֹּאמְרוּ טֹובָה הָאָרֶץ אֲשֶׁר־יְהוָה אֱלֹהֵינוּ נֹתֵן לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4920', '5', '1', '26', 'וְלֹא אֲבִיתֶם לַעֲלֹת וַתַּמְרוּ אֶת־פִּי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4921', '5', '1', '27', 'וַתֵּרָגְנוּ בְאָהֳלֵיכֶם וַתֹּאמְרוּ בְּשִׂנְאַת יְהוָה אֹתָנוּ הֹוצִיאָנוּ מֵאֶרֶץ מִצְרָיִם לָתֵת אֹתָנוּ בְּיַד הָאֱמֹרִי לְהַשְׁמִידֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4922', '5', '1', '28', 'אָנָה ׀ אֲנַחְנוּ עֹלִים אַחֵינוּ הֵמַסּוּ אֶת־לְבָבֵנוּ לֵאמֹר עַם גָּדֹול וָרָם מִמֶּנּוּ עָרִים גְּדֹלֹת וּבְצוּרֹת בַּשָּׁמָיִם וְגַם־בְּנֵי עֲנָקִים רָאִינוּ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4923', '5', '1', '29', 'וָאֹמַר אֲלֵכֶם לֹא־תַעַרְצוּן וְלֹא־תִירְאוּן מֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4924', '5', '1', '30', 'יְהוָה אֱלֹהֵיכֶם הַהֹלֵךְ לִפְנֵיכֶם הוּא יִלָּחֵם לָכֶם כְּכֹל אֲשֶׁר עָשָׂה אִתְּכֶם בְּמִצְרַיִם לְעֵינֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4925', '5', '1', '31', 'וּבַמִּדְבָּר אֲשֶׁר רָאִיתָ אֲשֶׁר נְשָׂאֲךָ יְהוָה אֱלֹהֶיךָ כַּאֲשֶׁר יִשָּׂא־אִישׁ אֶת־בְּנֹו בְּכָל־הַדֶּרֶךְ אֲשֶׁר הֲלַכְתֶּם עַד־בֹּאֲכֶם עַד־הַמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4926', '5', '1', '32', 'וּבַדָּבָר הַזֶּה אֵינְכֶם מַאֲמִינִם בַּיהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4927', '5', '1', '33', 'הַהֹלֵךְ לִפְנֵיכֶם בַּדֶּרֶךְ לָתוּר לָכֶם מָקֹום לַחֲנֹתְכֶם בָּאֵשׁ ׀ לַיְלָה לַרְאֹתְכֶם בַּדֶּרֶךְ אֲשֶׁר תֵּלְכוּ־בָהּ וּבֶעָנָן יֹומָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4928', '5', '1', '34', 'וַיִּשְׁמַע יְהוָה אֶת־קֹול דִּבְרֵיכֶם וַיִּקְצֹף וַיִּשָּׁבַע לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4929', '5', '1', '35', 'אִם־יִרְאֶה אִישׁ בָּאֲנָשִׁים הָאֵלֶּה הַדֹּור הָרָע הַזֶּה אֵת הָאָרֶץ הַטֹּובָה אֲשֶׁר נִשְׁבַּעְתִּי לָתֵת לַאֲבֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4930', '5', '1', '36', 'זוּלָתִי כָּלֵב בֶּן־יְפֻנֶּה הוּא יִרְאֶנָּה וְלֹו־אֶתֵּן אֶת־הָאָרֶץ אֲשֶׁר דָּרַךְ־בָּהּ וּלְבָנָיו יַעַן אֲשֶׁר מִלֵּא אַחֲרֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4931', '5', '1', '37', 'גַּם־בִּי הִתְאַנַּף יְהוָה בִּגְלַלְכֶם לֵאמֹר גַּם־אַתָּה לֹא־תָבֹא שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4932', '5', '1', '38', 'יְהֹושֻׁעַ בִּן־נוּן הָעֹמֵד לְפָנֶיךָ הוּא יָבֹא שָׁמָּה אֹתֹו חַזֵּק כִּי־הוּא יַנְחִלֶנָּה אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4933', '5', '1', '39', 'וְטַפְּכֶם אֲשֶׁר אֲמַרְתֶּם לָבַז יִהְיֶה וּבְנֵיכֶם אֲשֶׁר לֹא־יָדְעוּ הַיֹּום טֹוב וָרָע הֵמָּה יָבֹאוּ שָׁמָּה וְלָהֶם אֶתְּנֶנָּה וְהֵם יִירָשׁוּהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4934', '5', '1', '40', 'וְאַתֶּם פְּנוּ לָכֶם וּסְעוּ הַמִּדְבָּרָה דֶּרֶךְ יַם־סוּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('4935', '5', '1', '41', 'וַתַּעֲנוּ ׀ וַתֹּאמְרוּ אֵלַי חָטָאנוּ לַיהוָה אֲנַחְנוּ נַעֲלֶה וְנִלְחַמְנוּ כְּכֹל אֲשֶׁר־צִוָּנוּ יְהוָה אֱלֹהֵינוּ וַתַּחְגְּרוּ אִישׁ אֶת־כְּלֵי מִלְחַמְתֹּו וַתָּהִינוּ לַעֲלֹת הָהָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4936', '5', '1', '42', 'וַיֹּאמֶר יְהוָה אֵלַי אֱמֹר לָהֶם לֹא תַעֲלוּ וְלֹא־תִלָּחֲמוּ כִּי אֵינֶנִּי בְּקִרְבְּכֶם וְלֹא תִּנָּגְפוּ לִפְנֵי אֹיְבֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4937', '5', '1', '43', 'וָאֲדַבֵּר אֲלֵיכֶם וְלֹא שְׁמַעְתֶּם וַתַּמְרוּ אֶת־פִּי יְהוָה וַתָּזִדוּ וַתַּעֲלוּ הָהָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4938', '5', '1', '44', 'וַיֵּצֵא הָאֱמֹרִי הַיֹּשֵׁב בָּהָר הַהוּא לִקְרַאתְכֶם וַיִּרְדְּפוּ אֶתְכֶם כַּאֲשֶׁר תַּעֲשֶׂינָה הַדְּבֹרִים וַיַּכְּתוּ אֶתְכֶם בְּשֵׂעִיר עַד־חָרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4939', '5', '1', '45', 'וַתָּשֻׁבוּ וַתִּבְכּוּ לִפְנֵי יְהוָה וְלֹא־שָׁמַע יְהוָה בְּקֹלְכֶם וְלֹא הֶאֱזִין אֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4940', '5', '1', '46', 'וַתֵּשְׁבוּ בְקָדֵשׁ יָמִים רַבִּים כַּיָּמִים אֲשֶׁר יְשַׁבְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4941', '5', '2', '1', 'וַנֵּפֶן וַנִּסַּע הַמִּדְבָּרָה דֶּרֶךְ יַם־סוּף כַּאֲשֶׁר דִּבֶּר יְהוָה אֵלָי וַנָּסָב אֶת־הַר־שֵׂעִיר יָמִים רַבִּים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4942', '5', '2', '2', 'וַיֹּאמֶר יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4943', '5', '2', '3', 'רַב־לָכֶם סֹב אֶת־הָהָר הַזֶּה פְּנוּ לָכֶם צָפֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4944', '5', '2', '4', 'וְאֶת־הָעָם צַו לֵאמֹר אַתֶּם עֹבְרִים בִּגְבוּל אֲחֵיכֶם בְּנֵי־עֵשָׂו הַיֹּשְׁבִים בְּשֵׂעִיר וְיִירְאוּ מִכֶּם וְנִשְׁמַרְתֶּם מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4945', '5', '2', '5', 'אַל־תִּתְגָּרוּ בָם כִּי לֹא־אֶתֵּן לָכֶם מֵאַרְצָם עַד מִדְרַךְ כַּף־רָגֶל כִּי־יְרֻשָּׁה לְעֵשָׂו נָתַתִּי אֶת־הַר שֵׂעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4946', '5', '2', '6', 'אֹכֶל תִּשְׁבְּרוּ מֵאִתָּם בַּכֶּסֶף וַאֲכַלְתֶּם וְגַם־מַיִם תִּכְרוּ מֵאִתָּם בַּכֶּסֶף וּשְׁתִיתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4947', '5', '2', '7', 'כִּי יְהוָה אֱלֹהֶיךָ בֵּרַכְךָ בְּכֹל מַעֲשֵׂה יָדֶךָ יָדַע לֶכְתְּךָ אֶת־הַמִּדְבָּר הַגָּדֹל הַזֶּה זֶה ׀ אַרְבָּעִים שָׁנָה יְהוָה אֱלֹהֶיךָ עִמָּךְ לֹא חָסַרְתָּ דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4948', '5', '2', '8', 'וַנַּעֲבֹר מֵאֵת אַחֵינוּ בְנֵי־עֵשָׂו הַיֹּשְׁבִים בְּשֵׂעִיר מִדֶּרֶךְ הָעֲרָבָה מֵאֵילַת וּמֵעֶצְיֹן גָּבֶר    ס   וַנֵּפֶן וַנַּעֲבֹר דֶּרֶךְ מִדְבַּר מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('4949', '5', '2', '9', 'וַיֹּאמֶר יְהוָה אֵלַי אֶל־תָּצַר  אֶת־מֹואָב וְאַל־תִּתְגָּר בָּם מִלְחָמָה כִּי לֹא־אֶתֵּן לְךָ מֵאַרְצֹו יְרֻשָּׁה כִּי לִבְנֵי־לֹוט נָתַתִּי אֶת־עָר יְרֻשָּׁה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4950', '5', '2', '10', 'הָאֵמִים לְפָנִים יָשְׁבוּ בָהּ עַם גָּדֹול וְרַב וָרָם כָּעֲנָקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4951', '5', '2', '11', 'רְפָאִים יֵחָשְׁבוּ אַף־הֵם כָּעֲנָקִים וְהַמֹּאָבִים יִקְרְאוּ לָהֶם אֵמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4952', '5', '2', '12', 'וּבְשֵׂעִיר יָשְׁבוּ הַחֹרִים לְפָנִים וּבְנֵי עֵשָׂו יִירָשׁוּם וַיַּשְׁמִידוּם מִפְּנֵיהֶם וַיֵּשְׁבוּ תַּחְתָּם כַּאֲשֶׁר עָשָׂה יִשְׂרָאֵל לְאֶרֶץ יְרֻשָּׁתֹו אֲשֶׁר־נָתַן יְהוָה לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4953', '5', '2', '13', 'עַתָּה קֻמוּ וְעִבְרוּ לָכֶם אֶת־נַחַל זָרֶד וַנַּעֲבֹר אֶת־נַחַל זָרֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4954', '5', '2', '14', 'וְהַיָּמִים אֲשֶׁר־הָלַכְנוּ ׀ מִקָּדֵשׁ בַּרְנֵעַ עַד אֲשֶׁר־עָבַרְנוּ אֶת־נַחַל זֶרֶד שְׁלֹשִׁים וּשְׁמֹנֶה שָׁנָה עַד־תֹּם כָּל־הַדֹּור אַנְשֵׁי הַמִּלְחָמָה מִקֶּרֶב הַמַּחֲנֶה כַּאֲשֶׁר נִשְׁבַּע יְהוָה לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4955', '5', '2', '15', 'וְגַם יַד־יְהוָה הָיְתָה בָּם לְהֻמָּם מִקֶּרֶב הַמַּחֲנֶה עַד תֻּמָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4956', '5', '2', '16', 'וַיְהִי כַאֲשֶׁר־תַּמּוּ כָּל־אַנְשֵׁי הַמִּלְחָמָה לָמוּת מִקֶּרֶב הָעָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4957', '5', '2', '17', 'וַיְדַבֵּר יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4958', '5', '2', '18', 'אַתָּה עֹבֵר הַיֹּום אֶת־גְּבוּל מֹואָב אֶת־עָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4959', '5', '2', '19', 'וְקָרַבְתָּ מוּל בְּנֵי עַמֹּון אַל־תְּצֻרֵם וְאַל־תִּתְגָּר בָּם כִּי לֹא־אֶתֵּן מֵאֶרֶץ בְּנֵי־עַמֹּון לְךָ יְרֻשָּׁה כִּי לִבְנֵי־לֹוט נְתַתִּיהָ יְרֻשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4960', '5', '2', '20', 'אֶרֶץ־רְפָאִים תֵּחָשֵׁב אַף־הִוא רְפָאִים יָשְׁבוּ־בָהּ לְפָנִים וְהָעַמֹּנִים יִקְרְאוּ לָהֶם זַמְזֻמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4961', '5', '2', '21', 'עַם גָּדֹול וְרַב וָרָם כָּעֲנָקִים וַיַּשְׁמִידֵם יְהוָה מִפְּנֵיהֶם וַיִּירָשֻׁם וַיֵּשְׁבוּ תַחְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4962', '5', '2', '22', 'כַּאֲשֶׁר עָשָׂה לִבְנֵי עֵשָׂו הַיֹּשְׁבִים בְּשֵׂעִיר אֲשֶׁר הִשְׁמִיד אֶת־הַחֹרִי מִפְּנֵיהֶם וַיִּירָשֻׁם וַיֵּשְׁבוּ תַחְתָּם עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4963', '5', '2', '23', 'וְהָעַוִּים הַיֹּשְׁבִים בַּחֲצֵרִים עַד־עַזָּה כַּפְתֹּרִים הַיֹּצְאִים מִכַּפְתֹּור הִשְׁמִידֻם וַיֵּשְׁבוּ תַחְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4964', '5', '2', '24', 'קוּמוּ סְּעוּ וְעִבְרוּ אֶת־נַחַל אַרְנֹן רְאֵה נָתַתִּי בְיָדְךָ אֶת־סִיחֹן מֶלֶךְ־חֶשְׁבֹּון הָאֱמֹרִי וְאֶת־אַרְצֹו הָחֵל רָשׁ וְהִתְגָּר בֹּו מִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4965', '5', '2', '25', 'הַיֹּום הַזֶּה אָחֵל תֵּת פַּחְדְּךָ וְיִרְאָתְךָ עַל־פְּנֵי הָעַמִּים תַּחַת כָּל־הַשָּׁמָיִם אֲשֶׁר יִשְׁמְעוּן שִׁמְעֲךָ וְרָגְזוּ וְחָלוּ מִפָּנֶיךָ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4966', '5', '2', '26', 'וָאֶשְׁלַח מַלְאָכִים מִמִּדְבַּר קְדֵמֹות אֶל־סִיחֹון מֶלֶךְ חֶשְׁבֹּון דִּבְרֵי שָׁלֹום לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4967', '5', '2', '27', 'אֶעְבְּרָה בְאַרְצֶךָ בַּדֶּרֶךְ בַּדֶּרֶךְ אֵלֵךְ לֹא אָסוּר יָמִין וּשְׂמֹאול׃');
INSERT INTO `bible_verses_wlc` VALUES ('4968', '5', '2', '28', 'אֹכֶל בַּכֶּסֶף תַּשְׁבִּרֵנִי וְאָכַלְתִּי וּמַיִם בַּכֶּסֶף תִּתֶּן־לִי וְשָׁתִיתִי רַק אֶעְבְּרָה בְרַגְלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4969', '5', '2', '29', 'כַּאֲשֶׁר עָשׂוּ־לִי בְּנֵי עֵשָׂו הַיֹּשְׁבִים בְּשֵׂעִיר וְהַמֹּואָבִים הַיֹּשְׁבִים בְּעָר עַד אֲשֶׁר־אֶעֱבֹר אֶת־הַיַּרְדֵּן אֶל־הָאָרֶץ אֲשֶׁר־יְהוָה אֱלֹהֵינוּ נֹתֵן לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4970', '5', '2', '30', 'וְלֹא אָבָה סִיחֹן מֶלֶךְ חֶשְׁבֹּון הַעֲבִרֵנוּ בֹּו כִּי־הִקְשָׁה יְהוָה אֱלֹהֶיךָ אֶת־רוּחֹו וְאִמֵּץ אֶת־לְבָבֹו לְמַעַן תִּתֹּו בְיָדְךָ כַּיֹּום הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('4971', '5', '2', '31', 'וַיֹּאמֶר יְהוָה אֵלַי רְאֵה הַחִלֹּתִי תֵּת לְפָנֶיךָ אֶת־סִיחֹן וְאֶת־אַרְצֹו הָחֵל רָשׁ לָרֶשֶׁת אֶת־אַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4972', '5', '2', '32', 'וַיֵּצֵא סִיחֹן לִקְרָאתֵנוּ הוּא וְכָל־עַמֹּו לַמִּלְחָמָה יָהְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4973', '5', '2', '33', 'וַיִּתְּנֵהוּ יְהוָה אֱלֹהֵינוּ לְפָנֵינוּ וַנַּךְ אֹתֹו וְאֶת־ [בְּנֹו כ] (בָּנָיו ק) וְאֶת־כָּל־עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('4974', '5', '2', '34', 'וַנִּלְכֹּד אֶת־כָּל־עָרָיו בָּעֵת הַהִוא וַנַּחֲרֵם אֶת־כָּל־עִיר מְתִם וְהַנָּשִׁים וְהַטָּף לֹא הִשְׁאַרְנוּ שָׂרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4975', '5', '2', '35', 'רַק הַבְּהֵמָה בָּזַזְנוּ לָנוּ וּשְׁלַל הֶעָרִים אֲשֶׁר לָכָדְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4976', '5', '2', '36', 'מֵעֲרֹעֵר אֲשֶׁר עַל־שְׂפַת־נַחַל אַרְנֹן וְהָעִיר אֲשֶׁר בַּנַּחַל וְעַד־הַגִּלְעָד לֹא הָיְתָה קִרְיָה אֲשֶׁר שָׂגְבָה מִמֶּנּוּ אֶת־הַכֹּל נָתַן יְהוָה אֱלֹהֵינוּ לְפָנֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4977', '5', '2', '37', 'רַק אֶל־אֶרֶץ בְּנֵי־עַמֹּון לֹא קָרָבְתָּ כָּל־יַד נַחַל יַבֹּק וְעָרֵי הָהָר וְכֹל אֲשֶׁר־צִוָּה יְהוָה אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4978', '5', '3', '1', 'וַנֵּפֶן וַנַּעַל דֶּרֶךְ הַבָּשָׁן וַיֵּצֵא עֹוג מֶלֶךְ־הַבָּשָׁן לִקְרָאתֵנוּ הוּא וְכָל־עַמֹּו לַמִּלְחָמָה אֶדְרֶעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4979', '5', '3', '2', 'וַיֹּאמֶר יְהוָה אֵלַי אַל־תִּירָא אֹתֹו כִּי בְיָדְךָ נָתַתִּי אֹתֹו וְאֶת־כָּל־עַמֹּו וְאֶת־אַרְצֹו וְעָשִׂיתָ לֹּו כַּאֲשֶׁר עָשִׂיתָ לְסִיחֹן מֶלֶךְ הָאֱמֹרִי אֲשֶׁר יֹושֵׁב בְּחֶשְׁבֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('4980', '5', '3', '3', 'וַיִּתֵּן יְהוָה אֱלֹהֵינוּ בְּיָדֵנוּ גַּם אֶת־עֹוג מֶלֶךְ־הַבָּשָׁן וְאֶת־כָּל־עַמֹּו וַנַּכֵּהוּ עַד־בִּלְתִּי הִשְׁאִיר־לֹו שָׂרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4981', '5', '3', '4', 'וַנִּלְכֹּד אֶת־כָּל־עָרָיו בָּעֵת הַהִוא לֹא הָיְתָה קִרְיָה אֲשֶׁר לֹא־לָקַחְנוּ מֵאִתָּם שִׁשִּׁים עִיר כָּל־חֶבֶל אַרְגֹּב מַמְלֶכֶת עֹוג בַּבָּשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4982', '5', '3', '5', 'כָּל־אֵלֶּה עָרִים בְּצֻרֹות חֹומָה גְבֹהָה דְּלָתַיִם וּבְרִיחַ לְבַד מֵעָרֵי הַפְּרָזִי הַרְבֵּה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4983', '5', '3', '6', 'וַנַּחֲרֵם אֹותָם כַּאֲשֶׁר עָשִׂינוּ לְסִיחֹן מֶלֶךְ חֶשְׁבֹּון הַחֲרֵם כָּל־עִיר מְתִם הַנָּשִׁים וְהַטָּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('4984', '5', '3', '7', 'וְכָל־הַבְּהֵמָה וּשְׁלַל הֶעָרִים בַּזֹּונוּ לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4985', '5', '3', '8', 'וַנִּקַּח בָּעֵת הַהִוא אֶת־הָאָרֶץ מִיַּד שְׁנֵי מַלְכֵי הָאֱמֹרִי אֲשֶׁר בְּעֵבֶר הַיַּרְדֵּן מִנַּחַל אַרְנֹן עַד־הַר חֶרְמֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('4986', '5', '3', '9', 'צִידֹנִים יִקְרְאוּ לְחֶרְמֹון שִׂרְיֹן וְהָאֱמֹרִי יִקְרְאוּ־לֹו שְׂנִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('4987', '5', '3', '10', 'כֹּל ׀ עָרֵי הַמִּישֹׁר וְכָל־הַגִּלְעָד וְכָל־הַבָּשָׁן עַד־סַלְכָה וְאֶדְרֶעִי עָרֵי מַמְלֶכֶת עֹוג בַּבָּשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('4988', '5', '3', '11', 'כִּי רַק־עֹוג מֶלֶךְ הַבָּשָׁן נִשְׁאַר מִיֶּתֶר הָרְפָאִים הִנֵּה עַרְשֹׂו עֶרֶשׂ בַּרְזֶל הֲלֹה הִוא בְּרַבַּת בְּנֵי עַמֹּון תֵּשַׁע אַמֹּות אָרְכָּהּ וְאַרְבַּע אַמֹּות רָחְבָּהּ בְּאַמַּת־אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('4989', '5', '3', '12', 'וְאֶת־הָאָרֶץ הַזֹּאת יָרַשְׁנוּ בָּעֵת הַהִוא מֵעֲרֹעֵר אֲשֶׁר־עַל־נַחַל אַרְנֹן וַחֲצִי הַר־הַגִּלְעָד וְעָרָיו נָתַתִּי לָרֻאוּבֵנִי  וְלַגָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('4990', '5', '3', '13', 'וְיֶתֶר הַגִּלְעָד וְכָל־הַבָּשָׁן מַמְלֶכֶת עֹוג נָתַתִּי לַחֲצִי שֵׁבֶט הַמְנַשֶּׁה כֹּל חֶבֶל הָאַרְגֹּב לְכָל־הַבָּשָׁן הַהוּא יִקָּרֵא אֶרֶץ רְפָאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('4991', '5', '3', '14', 'יָאִיר בֶּן־מְנַשֶּׁה לָקַח אֶת־כָּל־חֶבֶל אַרְגֹּב עַד־גְּבוּל הַגְּשׁוּרִי וְהַמַּעֲכָתִי וַיִּקְרָא אֹתָם עַל־שְׁמֹו אֶת־הַבָּשָׁן חַוֹּת יָאִיר עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4992', '5', '3', '15', 'וּלְמָכִיר נָתַתִּי אֶת־הַגִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('4993', '5', '3', '16', 'וְלָרֻאוּבֵנִי  וְלַגָּדִי נָתַתִּי מִן־הַגִּלְעָד וְעַד־נַחַל אַרְנֹן תֹּוךְ הַנַּחַל וּגְבֻל וְעַד יַבֹּק הַנַּחַל גְּבוּל בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('4994', '5', '3', '17', 'וְהָעֲרָבָה וְהַיַּרְדֵּן וּגְבֻל מִכִּנֶּרֶת וְעַד יָם הָעֲרָבָה יָם הַמֶּלַח תַּחַת אַשְׁדֹּת הַפִּסְגָּה מִזְרָחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4995', '5', '3', '18', 'וָאֲצַו אֶתְכֶם בָּעֵת הַהִוא לֵאמֹר יְהוָה אֱלֹהֵיכֶם נָתַן לָכֶם אֶת־הָאָרֶץ הַזֹּאת לְרִשְׁתָּהּ חֲלוּצִים תַּעַבְרוּ לִפְנֵי אֲחֵיכֶם בְּנֵי־יִשְׂרָאֵל כָּל־בְּנֵי־חָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('4996', '5', '3', '19', 'רַק נְשֵׁיכֶם וְטַפְּכֶם וּמִקְנֵכֶם יָדַעְתִּי כִּי־מִקְנֶה רַב לָכֶם יֵשְׁבוּ בְּעָרֵיכֶם אֲשֶׁר נָתַתִּי לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4997', '5', '3', '20', 'עַד אֲשֶׁר־יָנִיחַ יְהוָה ׀ לַאֲחֵיכֶם כָּכֶם וְיָרְשׁוּ גַם־הֵם אֶת־הָאָרֶץ אֲשֶׁר יְהוָה אֱלֹהֵיכֶם נֹתֵן לָהֶם בְּעֵבֶר הַיַּרְדֵּן וְשַׁבְתֶּם אִישׁ לִירֻשָּׁתֹו אֲשֶׁר נָתַתִּי לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('4998', '5', '3', '21', 'וְאֶת־יְהֹושׁוּעַ צִוֵּיתִי בָּעֵת הַהִוא לֵאמֹר עֵינֶיךָ הָרֹאֹת אֵת כָּל־אֲשֶׁר עָשָׂה יְהוָה אֱלֹהֵיכֶם לִשְׁנֵי הַמְּלָכִים הָאֵלֶּה כֵּן־יַעֲשֶׂה יְהוָה לְכָל־הַמַּמְלָכֹות אֲשֶׁר אַתָּה עֹבֵר שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('4999', '5', '3', '22', 'לֹא תִּירָאוּם כִּי יְהוָה אֱלֹהֵיכֶם הוּא הַנִּלְחָם לָכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5000', '5', '3', '23', 'וָאֶתְחַנַּן אֶל־יְהוָה בָּעֵת הַהִוא לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5001', '5', '3', '24', 'אֲדֹנָי יְהוִה אַתָּה הַחִלֹּותָ לְהַרְאֹות אֶת־עַבְדְּךָ אֶת־גָּדְלְךָ וְאֶת־יָדְךָ הַחֲזָקָה אֲשֶׁר מִי־אֵל בַּשָּׁמַיִם וּבָאָרֶץ אֲשֶׁר־יַעֲשֶׂה כְמַעֲשֶׂיךָ וְכִגְבוּרֹתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5002', '5', '3', '25', 'אֶעְבְּרָה־נָּא וְאֶרְאֶה אֶת־הָאָרֶץ הַטֹּובָה אֲשֶׁר בְּעֵבֶר הַיַּרְדֵּן הָהָר הַטֹּוב הַזֶּה וְהַלְּבָנֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('5003', '5', '3', '26', 'וַיִּתְעַבֵּר יְהוָה בִּי לְמַעַנְכֶם וְלֹא שָׁמַע אֵלָי וַיֹּאמֶר יְהוָה אֵלַי רַב־לָךְ אַל־תֹּוסֶף דַּבֵּר אֵלַי עֹוד בַּדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5004', '5', '3', '27', 'עֲלֵה ׀ רֹאשׁ הַפִּסְגָּה וְשָׂא עֵינֶיךָ יָמָּה וְצָפֹנָה וְתֵימָנָה וּמִזְרָחָה וּרְאֵה בְעֵינֶיךָ כִּי־לֹא תַעֲבֹר אֶת־הַיַּרְדֵּן הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5005', '5', '3', '28', 'וְצַו אֶת־יְהֹושֻׁעַ וְחַזְּקֵהוּ וְאַמְּצֵהוּ כִּי־הוּא יַעֲבֹר לִפְנֵי הָעָם הַזֶּה וְהוּא יַנְחִיל אֹותָם אֶת־הָאָרֶץ אֲשֶׁר תִּרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5006', '5', '3', '29', 'וַנֵּשֶׁב בַּגָּיְא מוּל בֵּית פְּעֹור׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5007', '5', '4', '1', 'וְעַתָּה יִשְׂרָאֵל שְׁמַע אֶל־הַחֻקִּים וְאֶל־הַמִּשְׁפָּטִים אֲשֶׁר אָנֹכִי מְלַמֵּד אֶתְכֶם לַעֲשֹׂות לְמַעַן תִּחְיוּ וּבָאתֶם וִירִשְׁתֶּם אֶת־הָאָרֶץ אֲשֶׁר יְהוָה אֱלֹהֵי אֲבֹתֵיכֶם נֹתֵן לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5008', '5', '4', '2', 'לֹא תֹסִפוּ עַל־הַדָּבָר אֲשֶׁר אָנֹכִי מְצַוֶּה אֶתְכֶם וְלֹא תִגְרְעוּ מִמֶּנּוּ לִשְׁמֹר אֶת־מִצְוֹת יְהוָה אֱלֹהֵיכֶם אֲשֶׁר אָנֹכִי מְצַוֶּה אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5009', '5', '4', '3', 'עֵינֵיכֶם הָרֹאֹת אֵת אֲשֶׁר־עָשָׂה יְהוָה בְּבַעַל פְּעֹור כִּי כָל־הָאִישׁ אֲשֶׁר הָלַךְ אַחֲרֵי בַעַל־פְּעֹור הִשְׁמִידֹו יְהוָה אֱלֹהֶיךָ מִקִּרְבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5010', '5', '4', '4', 'וְאַתֶּם הַדְּבֵקִים בַּיהוָה אֱלֹהֵיכֶם חַיִּים כֻּלְּכֶם הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('5011', '5', '4', '5', 'רְאֵה ׀ לִמַּדְתִּי אֶתְכֶם חֻקִּים וּמִשְׁפָּטִים כַּאֲשֶׁר צִוַּנִי יְהוָה אֱלֹהָי לַעֲשֹׂות כֵּן בְּקֶרֶב הָאָרֶץ אֲשֶׁר אַתֶּם בָּאִים שָׁמָּה לְרִשְׁתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5012', '5', '4', '6', 'וּשְׁמַרְתֶּם וַעֲשִׂיתֶם כִּי הִוא חָכְמַתְכֶם וּבִינַתְכֶם לְעֵינֵי הָעַמִּים אֲשֶׁר יִשְׁמְעוּן אֵת כָּל־הַחֻקִּים הָאֵלֶּה וְאָמְרוּ רַק עַם־חָכָם וְנָבֹון הַגֹּוי הַגָּדֹול הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5013', '5', '4', '7', 'כִּי מִי־גֹוי גָּדֹול אֲשֶׁר־לֹו אֱלֹהִים קְרֹבִים אֵלָיו כַּיהוָה אֱלֹהֵינוּ בְּכָל־קָרְאֵנוּ אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5014', '5', '4', '8', 'וּמִי גֹּוי גָּדֹול אֲשֶׁר־לֹו חֻקִּים וּמִשְׁפָּטִים צַדִּיקִם כְּכֹל הַתֹּורָה הַזֹּאת אֲשֶׁר אָנֹכִי נֹתֵן לִפְנֵיכֶם הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('5015', '5', '4', '9', 'רַק הִשָּׁמֶר לְךָ וּשְׁמֹר נַפְשְׁךָ מְאֹד פֶּן־תִּשְׁכַּח אֶת־הַדְּבָרִים אֲשֶׁר־רָאוּ עֵינֶיךָ וּפֶן־יָסוּרוּ מִלְּבָבְךָ כֹּל יְמֵי חַיֶּיךָ וְהֹודַעְתָּם לְבָנֶיךָ וְלִבְנֵי בָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5016', '5', '4', '10', 'יֹום אֲשֶׁר עָמַדְתָּ לִפְנֵי יְהוָה אֱלֹהֶיךָ בְּחֹרֵב בֶּאֱמֹר יְהוָה אֵלַי הַקְהֶל־לִי אֶת־הָעָם וְאַשְׁמִעֵם אֶת־דְּבָרָי אֲשֶׁר יִלְמְדוּן לְיִרְאָה אֹתִי כָּל־הַיָּמִים אֲשֶׁר הֵם חַיִּים עַל־הָאֲדָמָה וְאֶת־בְּנֵיהֶם יְלַמֵּדוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5017', '5', '4', '11', 'וַתִּקְרְבוּן וַתַּעַמְדוּן תַּחַת הָהָר וְהָהָר בֹּעֵר בָּאֵשׁ עַד־לֵב הַשָּׁמַיִם חֹשֶׁךְ עָנָן וַעֲרָפֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5018', '5', '4', '12', 'וַיְדַבֵּר יְהוָה אֲלֵיכֶם מִתֹּוךְ הָאֵשׁ קֹול דְּבָרִים אַתֶּם שֹׁמְעִים וּתְמוּנָה אֵינְכֶם רֹאִים זוּלָתִי קֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('5019', '5', '4', '13', 'וַיַּגֵּד לָכֶם אֶת־בְּרִיתֹו אֲשֶׁר צִוָּה אֶתְכֶם לַעֲשֹׂות עֲשֶׂרֶת הַדְּבָרִים וַיִּכְתְּבֵם עַל־שְׁנֵי לֻחֹות אֲבָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5020', '5', '4', '14', 'וְאֹתִי צִוָּה יְהוָה בָּעֵת הַהִוא לְלַמֵּד אֶתְכֶם חֻקִּים וּמִשְׁפָּטִים לַעֲשֹׂתְכֶם אֹתָם בָּאָרֶץ אֲשֶׁר אַתֶּם עֹבְרִים שָׁמָּה לְרִשְׁתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5021', '5', '4', '15', 'וְנִשְׁמַרְתֶּם מְאֹד לְנַפְשֹׁתֵיכֶם כִּי לֹא רְאִיתֶם כָּל־תְּמוּנָה בְּיֹום דִּבֶּר יְהוָה אֲלֵיכֶם בְּחֹרֵב מִתֹּוךְ הָאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5022', '5', '4', '16', 'פֶּן־תַּשְׁחִתוּן וַעֲשִׂיתֶם לָכֶם פֶּסֶל תְּמוּנַת כָּל־סָמֶל תַּבְנִית זָכָר אֹו נְקֵבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5023', '5', '4', '17', 'תַּבְנִית כָּל־בְּהֵמָה אֲשֶׁר בָּאָרֶץ תַּבְנִית כָּל־צִפֹּור כָּנָף אֲשֶׁר תָּעוּף בַּשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5024', '5', '4', '18', 'תַּבְנִית כָּל־רֹמֵשׂ בָּאֲדָמָה תַּבְנִית כָּל־דָּגָה אֲשֶׁר־בַּמַּיִם מִתַּחַת לָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5025', '5', '4', '19', 'וּפֶן־תִּשָּׂא עֵינֶיךָ הַשָּׁמַיְמָה וְרָאִיתָ אֶת־הַשֶּׁמֶשׁ וְאֶת־הַיָּרֵחַ וְאֶת־הַכֹּוכָבִים כֹּל צְבָא הַשָּׁמַיִם וְנִדַּחְתָּ וְהִשְׁתַּחֲוִיתָ לָהֶם וַעֲבַדְתָּם אֲשֶׁר חָלַק יְהוָה אֱלֹהֶיךָ אֹתָם לְכֹל הָעַמִּים תַּחַת כָּל־הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5026', '5', '4', '20', 'וְאֶתְכֶם לָקַח יְהוָה וַיֹּוצִא אֶתְכֶם מִכּוּר הַבַּרְזֶל מִמִּצְרָיִם לִהְיֹות לֹו לְעַם נַחֲלָה כַּיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5027', '5', '4', '21', 'וַיהוָה הִתְאַנֶּף־בִּי עַל־דִּבְרֵיכֶם וַיִּשָּׁבַע לְבִלְתִּי עָבְרִי אֶת־הַיַּרְדֵּן וּלְבִלְתִּי־בֹא אֶל־הָאָרֶץ הַטֹּובָה אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לְךָ נַחֲלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5028', '5', '4', '22', 'כִּי אָנֹכִי מֵת בָּאָרֶץ הַזֹּאת אֵינֶנִּי עֹבֵר אֶת־הַיַּרְדֵּן וְאַתֶּם עֹבְרִים וִירִשְׁתֶּם אֶת־הָאָרֶץ הַטֹּובָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5029', '5', '4', '23', 'הִשָּׁמְרוּ לָכֶם פֶּן־תִּשְׁכְּחוּ אֶת־בְּרִית יְהוָה אֱלֹהֵיכֶם אֲשֶׁר כָּרַת עִמָּכֶם וַעֲשִׂיתֶם לָכֶם פֶּסֶל תְּמוּנַת כֹּל אֲשֶׁר צִוְּךָ יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5030', '5', '4', '24', 'כִּי יְהוָה אֱלֹהֶיךָ אֵשׁ אֹכְלָה הוּא אֵל קַנָּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5031', '5', '4', '25', 'כִּי־תֹולִיד בָּנִים וּבְנֵי בָנִים וְנֹושַׁנְתֶּם בָּאָרֶץ וְהִשְׁחַתֶּם וַעֲשִׂיתֶם פֶּסֶל תְּמוּנַת כֹּל וַעֲשִׂיתֶם הָרַע בְּעֵינֵי יְהוָה־אֱלֹהֶיךָ לְהַכְעִיסֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5032', '5', '4', '26', 'הַעִידֹתִי בָכֶם הַיֹּום אֶת־הַשָּׁמַיִם וְאֶת־הָאָרֶץ כִּי־אָבֹד תֹּאבֵדוּן מַהֵר מֵעַל הָאָרֶץ אֲשֶׁר אַתֶּם עֹבְרִים אֶת־הַיַּרְדֵּן שָׁמָּה לְרִשְׁתָּהּ לֹא־תַאֲרִיכֻן יָמִים עָלֶיהָ כִּי הִשָּׁמֵד תִּשָּׁמֵדוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5033', '5', '4', '27', 'וְהֵפִיץ יְהוָה אֶתְכֶם בָּעַמִּים וְנִשְׁאַרְתֶּם מְתֵי מִסְפָּר בַּגֹּויִם אֲשֶׁר יְנַהֵג יְהוָה אֶתְכֶם שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5034', '5', '4', '28', 'וַעֲבַדְתֶּם־שָׁם אֱלֹהִים מַעֲשֵׂה יְדֵי אָדָם עֵץ וָאֶבֶן אֲשֶׁר לֹא־יִרְאוּן וְלֹא יִשְׁמְעוּן וְלֹא יֹאכְלוּן וְלֹא יְרִיחֻן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5035', '5', '4', '29', 'וּבִקַּשְׁתֶּם מִשָּׁם אֶת־יְהוָה אֱלֹהֶיךָ וּמָצָאתָ כִּי תִדְרְשֶׁנּוּ בְּכָל־לְבָבְךָ וּבְכָל־נַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5036', '5', '4', '30', 'בַּצַּר לְךָ וּמְצָאוּךָ כֹּל הַדְּבָרִים הָאֵלֶּה בְּאַחֲרִית הַיָּמִים וְשַׁבְתָּ עַד־יְהוָה אֱלֹהֶיךָ וְשָׁמַעְתָּ בְּקֹלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5037', '5', '4', '31', 'כִּי אֵל רַחוּם יְהוָה אֱלֹהֶיךָ לֹא יַרְפְּךָ וְלֹא יַשְׁחִיתֶךָ וְלֹא יִשְׁכַּח אֶת־בְּרִית אֲבֹתֶיךָ אֲשֶׁר נִשְׁבַּע לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5038', '5', '4', '32', 'כִּי שְׁאַל־נָא לְיָמִים רִאשֹׁנִים אֲשֶׁר־הָיוּ לְפָנֶיךָ לְמִן־הַיֹּום אֲשֶׁר בָּרָא אֱלֹהִים ׀ אָדָם עַל־הָאָרֶץ וּלְמִקְצֵה הַשָּׁמַיִם וְעַד־קְצֵה הַשָּׁמָיִם הֲנִהְיָה כַּדָּבָר הַגָּדֹול הַזֶּה אֹו הֲנִשְׁמַע כָּמֹהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5039', '5', '4', '33', 'הֲשָׁמַע עָם קֹול אֱלֹהִים מְדַבֵּר מִתֹּוךְ־הָאֵשׁ כַּאֲשֶׁר־שָׁמַעְתָּ אַתָּה וַיֶּחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5040', '5', '4', '34', 'אֹו ׀ הֲנִסָּה אֱלֹהִים לָבֹוא לָקַחַת לֹו גֹוי מִקֶּרֶב גֹּוי בְּמַסֹּת בְּאֹתֹת וּבְמֹופְתִים וּבְמִלְחָמָה וּבְיָד חֲזָקָה וּבִזְרֹועַ נְטוּיָה וּבְמֹורָאִים גְּדֹלִים כְּכֹל אֲשֶׁר־עָשָׂה לָכֶם יְהוָה אֱלֹהֵיכֶם בְּמִצְרַיִם לְעֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5041', '5', '4', '35', 'אַתָּה הָרְאֵתָ לָדַעַת כִּי יְהוָה הוּא הָאֱלֹהִים אֵין עֹוד מִלְבַדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5042', '5', '4', '36', 'מִן־הַשָּׁמַיִם הִשְׁמִיעֲךָ אֶת־קֹלֹו לְיַסְּרֶךָּ וְעַל־הָאָרֶץ הֶרְאֲךָ אֶת־אִשֹּׁו הַגְּדֹולָה וּדְבָרָיו שָׁמַעְתָּ מִתֹּוךְ הָאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5043', '5', '4', '37', 'וְתַחַת כִּי אָהַב אֶת־אֲבֹתֶיךָ וַיִּבְחַר בְּזַרְעֹו אַחֲרָיו וַיֹּוצִאֲךָ בְּפָנָיו בְּכֹחֹו הַגָּדֹל מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5044', '5', '4', '38', 'לְהֹורִישׁ גֹּויִם גְּדֹלִים וַעֲצֻמִים מִמְּךָ מִפָּנֶיךָ לַהֲבִיאֲךָ לָתֶת־לְךָ אֶת־אַרְצָם נַחֲלָה כַּיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5045', '5', '4', '39', 'וְיָדַעְתָּ הַיֹּום וַהֲשֵׁבֹתָ אֶל־לְבָבֶךָ כִּי יְהוָה הוּא הָאֱלֹהִים בַּשָּׁמַיִם מִמַּעַל וְעַל־הָאָרֶץ מִתָּחַת אֵין עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5046', '5', '4', '40', 'וְשָׁמַרְתָּ אֶת־חֻקָּיו וְאֶת־מִצְוֹתָיו אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום אֲשֶׁר יִיטַב לְךָ וּלְבָנֶיךָ אַחֲרֶיךָ וּלְמַעַן תַּאֲרִיךְ יָמִים עַל־הָאֲדָמָה אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לְךָ כָּל־הַיָּמִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5047', '5', '4', '41', 'אָז יַבְדִּיל מֹשֶׁה שָׁלֹשׁ עָרִים בְּעֵבֶר הַיַּרְדֵּן מִזְרְחָה שָׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5048', '5', '4', '42', 'לָנֻס שָׁמָּה רֹוצֵחַ אֲשֶׁר יִרְצַח אֶת־רֵעֵהוּ בִּבְלִי־דַעַת וְהוּא לֹא־שֹׂנֵא לֹו מִתְּמֹול שִׁלְשֹׁום וְנָס אֶל־אַחַת מִן־הֶעָרִים הָאֵל וָחָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5049', '5', '4', '43', 'אֶת־בֶּצֶר בַּמִּדְבָּר בְּאֶרֶץ הַמִּישֹׁר לָרֻאוּבֵנִי  וְאֶת־רָאמֹת בַּגִּלְעָד לַגָּדִי וְאֶת־גֹּולָן בַּבָּשָׁן לַמְנַשִּׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5050', '5', '4', '44', 'וְזֹאת הַתֹּורָה אֲשֶׁר־שָׂם מֹשֶׁה לִפְנֵי בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5051', '5', '4', '45', 'אֵלֶּה הָעֵדֹת וְהַחֻקִּים וְהַמִּשְׁפָּטִים אֲשֶׁר דִּבֶּר מֹשֶׁה אֶל־בְּנֵי יִשְׂרָאֵל בְּצֵאתָם מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5052', '5', '4', '46', 'בְּעֵבֶר הַיַּרְדֵּן בַּגַּיְא מוּל בֵּית פְּעֹור בְּאֶרֶץ סִיחֹן מֶלֶךְ הָאֱמֹרִי אֲשֶׁר יֹושֵׁב בְּחֶשְׁבֹּון אֲשֶׁר הִכָּה מֹשֶׁה וּבְנֵי יִשְׂרָאֵל בְּצֵאתָם מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5053', '5', '4', '47', 'וַיִּירְשׁוּ אֶת־אַרְצֹו וְאֶת־אֶרֶץ ׀ עֹוג מֶלֶךְ־הַבָּשָׁן שְׁנֵי מַלְכֵי הָאֱמֹרִי אֲשֶׁר בְּעֵבֶר הַיַּרְדֵּן מִזְרַח שָׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5054', '5', '4', '48', 'מֵעֲרֹעֵר אֲשֶׁר עַל־שְׂפַת־נַחַל אַרְנֹן וְעַד־הַר שִׂיאֹן הוּא חֶרְמֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('5055', '5', '4', '49', 'וְכָל־הָעֲרָבָה עֵבֶר הַיַּרְדֵּן מִזְרָחָה וְעַד יָם הָעֲרָבָה תַּחַת אַשְׁדֹּת הַפִּסְגָּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5056', '5', '5', '1', 'וַיִּקְרָא מֹשֶׁה אֶל־כָּל־יִשְׂרָאֵל וַיֹּאמֶר אֲלֵהֶם שְׁמַע יִשְׂרָאֵל אֶת־הַחֻקִּים וְאֶת־הַמִּשְׁפָּטִים אֲשֶׁר אָנֹכִי דֹּבֵר בְּאָזְנֵיכֶם הַיֹּום וּלְמַדְתֶּם אֹתָם וּשְׁמַרְתֶּם לַעֲשֹׂתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5057', '5', '5', '2', 'יְהוָה אֱלֹהֵינוּ כָּרַת עִמָּנוּ בְּרִית בְּחֹרֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('5058', '5', '5', '3', 'לֹא אֶת־אֲבֹתֵינוּ כָּרַת יְהוָה אֶת־הַבְּרִית הַזֹּאת כִּי אִתָּנוּ אֲנַחְנוּ אֵלֶּה פֹה הַיֹּום כֻּלָּנוּ חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5059', '5', '5', '4', 'פָּנִים ׀ בְּפָנִים דִּבֶּר יְהוָה עִמָּכֶם בָּהָר מִתֹּוךְ הָאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5060', '5', '5', '5', 'אָנֹכִי עֹמֵד בֵּין־יְהוָה וּבֵינֵיכֶם בָּעֵת הַהִוא לְהַגִּיד לָכֶם אֶת־דְּבַר יְהוָה כִּי יְרֵאתֶם מִפְּנֵי הָאֵשׁ וְלֹא־עֲלִיתֶם בָּהָר לֵאמֹר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5061', '5', '5', '6', 'אָנֹכִי יְהוָה אֱלֹהֶיךָ אֲשֶׁר הֹוצֵאתִיךָ מֵאֶרֶץ מִצְרַיִם מִבֵּית עֲבָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5062', '5', '5', '7', 'לֹא יִהְיֶה־לְךָ אֱלֹהִים אֲחֵרִים עַל־פָּנָיַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5063', '5', '5', '8', 'לֹא־תַעֲשֶׂה־לְךָ פֶסֶל ׀ כָּל־תְּמוּנָה אֲשֶׁר בַּשָּׁמַיִם ׀ מִמַּעַל וַאֲשֶׁר בָּאָרֶץ מִתָּחַת וַאֲשֶׁר בַּמַּיִם ׀ מִתַּחַת לָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5064', '5', '5', '9', 'לֹא־תִשְׁתַּחֲוֶה לָהֶם וְלֹא תָעָבְדֵם כִּי אָנֹכִי יְהוָה אֱלֹהֶיךָ אֵל קַנָּא פֹּקֵד עֲוֹן אָבֹות עַל־בָּנִים וְעַל־שִׁלֵּשִׁים וְעַל־רִבֵּעִים לְשֹׂנְאָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5065', '5', '5', '10', 'וְעֹשֶׂה חֶסֶד לַאֲלָפִים לְאֹהֲבַי וּלְשֹׁמְרֵי [מִצְוֹתֹו כ] (מִצְוֹתָי׃ ק)    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5066', '5', '5', '11', 'לֹא תִשָּׂא אֶת־שֵׁם־יְהוָה אֱלֹהֶיךָ לַשָּׁוְא כִּי לֹא יְנַקֶּה יְהוָה אֵת אֲשֶׁר־יִשָּׂא אֶת־שְׁמֹו לַשָּׁוְא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5067', '5', '5', '12', 'שָׁמֹור אֶת־יֹום הַשַּׁבָּת לְקַדְּשֹׁו כַּאֲשֶׁר צִוְּךָ ׀ יְהוָה אֱלֹהֶיךָ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5068', '5', '5', '13', 'שֵׁשֶׁת יָמִים תַּעֲבֹד וְעָשִׂיתָ כָּל־מְלַאכְתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5069', '5', '5', '14', 'וְיֹום הַשְּׁבִיעִי שַׁבָּת ׀ לַיהוָה אֱלֹהֶיךָ לֹא תַעֲשֶׂה כָל־מְלָאכָה אַתָּה וּבִנְךָ־וּבִתֶּךָ וְעַבְדְּךָ־וַאֲמָתֶךָ וְשֹׁורְךָ וַחֲמֹרְךָ וְכָל־בְּהֶמְתֶּךָ וְגֵרְךָ אֲשֶׁר בִּשְׁעָרֶיךָ לְמַעַן יָנוּחַ עַבְדְּךָ וַאֲמָתְךָ כָּמֹוךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5070', '5', '5', '15', 'וְזָכַרְתָּ כִּי־עֶבֶד הָיִיתָ ׀ בְּאֶרֶץ מִצְרַיִם וַיֹּצִאֲךָ יְהוָה אֱלֹהֶיךָ מִשָּׁם בְּיָד חֲזָקָה וּבִזְרֹעַ נְטוּיָה עַל־כֵּן צִוְּךָ יְהוָה אֱלֹהֶיךָ לַעֲשֹׂות אֶת־יֹום הַשַּׁבָּת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5071', '5', '5', '16', 'כַּבֵּד אֶת־אָבִיךָ וְאֶת־אִמֶּךָ כַּאֲשֶׁר צִוְּךָ יְהוָה אֱלֹהֶיךָ לְמַעַן ׀ יַאֲרִיכֻן יָמֶיךָ וּלְמַעַן יִיטַב לָךְ עַל הָאֲדָמָה אֲשֶׁר־יְהוָה אֱלֹהֶיךָ נֹתֵן לָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5072', '5', '5', '17', 'לֹא תִּרְצָח׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5073', '5', '5', '18', 'וְלֹא תִּנְאָף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5074', '5', '5', '19', 'וְלֹא תִּגְנֹב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5075', '5', '5', '20', 'וְלֹא־תַעֲנֶה בְרֵעֲךָ עֵד שָׁוְא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5076', '5', '5', '21', 'וְלֹא תַחְמֹד אֵשֶׁת רֵעֶךָ    ס   וְלֹא תִתְאַוֶּה בֵּית רֵעֶךָ שָׂדֵהוּ וְעַבְדֹּו וַאֲמָתֹו שֹׁורֹו וַחֲמֹרֹו וְכֹל אֲשֶׁר לְרֵעֶךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5077', '5', '5', '22', 'אֶת־הַדְּבָרִים הָאֵלֶּה דִּבֶּר יְהוָה אֶל־כָּל־קְהַלְכֶם בָּהָר מִתֹּוךְ הָאֵשׁ הֶעָנָן וְהָעֲרָפֶל קֹול גָּדֹול וְלֹא יָסָף וַיִּכְתְּבֵם עַל־שְׁנֵי לֻחֹת אֲבָנִים וַיִּתְּנֵם אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5078', '5', '5', '23', 'וַיְהִי כְּשָׁמְעֲכֶם אֶת־הַקֹּול מִתֹּוךְ הַחֹשֶׁךְ וְהָהָר בֹּעֵר בָּאֵשׁ וַתִּקְרְבוּן אֵלַי כָּל־רָאשֵׁי שִׁבְטֵיכֶם וְזִקְנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5079', '5', '5', '24', 'וַתֹּאמְרוּ הֵן הֶרְאָנוּ יְהוָה אֱלֹהֵינוּ אֶת־כְּבֹדֹו וְאֶת־גָּדְלֹו וְאֶת־קֹלֹו שָׁמַעְנוּ מִתֹּוךְ הָאֵשׁ הַיֹּום הַזֶּה רָאִינוּ כִּי־יְדַבֵּר אֱלֹהִים אֶת־הָאָדָם וָחָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5080', '5', '5', '25', 'וְעַתָּה לָמָּה נָמוּת כִּי תֹאכְלֵנוּ הָאֵשׁ הַגְּדֹלָה הַזֹּאת אִם־יֹסְפִים ׀ אֲנַחְנוּ לִשְׁמֹעַ אֶת־קֹול יְהוָה אֱלֹהֵינוּ עֹוד וָמָתְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5081', '5', '5', '26', 'כִּי מִי כָל־בָּשָׂר אֲשֶׁר שָׁמַע קֹול אֱלֹהִים חַיִּים מְדַבֵּר מִתֹּוךְ־הָאֵשׁ כָּמֹנוּ וַיֶּחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5082', '5', '5', '27', 'קְרַב אַתָּה וּשֲׁמָע אֵת כָּל־אֲשֶׁר יֹאמַר יְהוָה אֱלֹהֵינוּ וְאַתְּ ׀ תְּדַבֵּר אֵלֵינוּ אֵת כָּל־אֲשֶׁר יְדַבֵּר יְהוָה אֱלֹהֵינוּ אֵלֶיךָ וְשָׁמַעְנוּ וְעָשִׂינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5083', '5', '5', '28', 'וַיִּשְׁמַע יְהוָה אֶת־קֹול דִּבְרֵיכֶם בְּדַבֶּרְכֶם אֵלָי וַיֹּאמֶר יְהוָה אֵלַי מַעְתִּי אֶת־קֹול דִּבְרֵי הָעָם הַזֶּה אֲשֶׁר דִּבְּרוּ אֵלֶיךָ הֵיטִיבוּ כָּל־אֲשֶׁר דִּבֵּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5084', '5', '5', '29', 'מִי־יִתֵּן וְהָיָה לְבָבָם זֶה לָהֶם לְיִרְאָה אֹתִי וְלִשְׁמֹר אֶת־כָּל־מִצְוֹתַי כָּל־הַיָּמִים לְמַעַן יִיטַב לָהֶם וְלִבְנֵיהֶם לְעֹלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5085', '5', '5', '30', 'לֵךְ אֱמֹר לָהֶם שׁוּבוּ לָכֶם לְאָהֳלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5086', '5', '5', '31', 'וְאַתָּה פֹּה עֲמֹד עִמָּדִי וַאֲדַבְּרָה אֵלֶיךָ אֵת כָּל־הַמִּצְוָה וְהַחֻקִּים וְהַמִּשְׁפָּטִים אֲשֶׁר תְּלַמְּדֵם וְעָשׂוּ בָאָרֶץ אֲשֶׁר אָנֹכִי נֹתֵן לָהֶם לְרִשְׁתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5087', '5', '5', '32', 'וּשְׁמַרְתֶּם לַעֲשֹׂות כַּאֲשֶׁר צִוָּה יְהוָה אֱלֹהֵיכֶם אֶתְכֶם לֹא תָסֻרוּ יָמִין וּשְׂמֹאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5088', '5', '5', '33', 'בְּכָל־הַדֶּרֶךְ אֲשֶׁר צִוָּה יְהוָה אֱלֹהֵיכֶם אֶתְכֶם תֵּלֵכוּ לְמַעַן תִּחְיוּן וְטֹוב לָכֶם וְהַאֲרַכְתֶּם יָמִים בָּאָרֶץ אֲשֶׁר תִּירָשׁוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5089', '5', '6', '1', 'וְזֹאת הַמִּצְוָה הַחֻקִּים וְהַמִּשְׁפָּטִים אֲשֶׁר צִוָּה יְהוָה אֱלֹהֵיכֶם לְלַמֵּד אֶתְכֶם לַעֲשֹׂות בָּאָרֶץ אֲשֶׁר אַתֶּם עֹבְרִים שָׁמָּה לְרִשְׁתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5090', '5', '6', '2', 'לְמַעַן תִּירָא אֶת־יְהוָה אֱלֹהֶיךָ לִשְׁמֹר אֶת־כָּל־חֻקֹּתָיו וּמִצְוֹתָיו אֲשֶׁר אָנֹכִי מְצַוֶּךָ אַתָּה וּבִנְךָ וּבֶן־בִּנְךָ כֹּל יְמֵי חַיֶּיךָ וּלְמַעַן יַאֲרִכֻן יָמֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5091', '5', '6', '3', 'וְשָׁמַעְתָּ יִשְׂרָאֵל וְשָׁמַרְתָּ לַעֲשֹׂות אֲשֶׁר יִיטַב לְךָ וַאֲשֶׁר תִּרְבּוּן מְאֹד כַּאֲשֶׁר דִּבֶּר יְהוָה אֱלֹהֵי אֲבֹתֶיךָ לָךְ אֶרֶץ זָבַת חָלָב וּדְבָשׁ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5092', '5', '6', '4', 'שְׁמַע  יִשְׂרָאֵל יְהוָה אֱלֹהֵינוּ יְהוָה ׀ אֶחָד ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5093', '5', '6', '5', 'וְאָהַבְתָּ אֵת יְהוָה אֱלֹהֶיךָ בְּכָל־לְבָבְךָ וּבְכָל־נַפְשְׁךָ וּבְכָל־מְאֹדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5094', '5', '6', '6', 'וְהָיוּ הַדְּבָרִים הָאֵלֶּה אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום עַל־לְבָבֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5095', '5', '6', '7', 'וְשִׁנַּנְתָּם לְבָנֶיךָ וְדִבַּרְתָּ בָּם בְּשִׁבְתְּךָ בְּבֵיתֶךָ וּבְלֶכְתְּךָ בַדֶּרֶךְ וּבְשָׁכְבְּךָ וּבְקוּמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5096', '5', '6', '8', 'וּקְשַׁרְתָּם לְאֹות עַל־יָדֶךָ וְהָיוּ לְטֹטָפֹת בֵּין עֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5097', '5', '6', '9', 'וּכְתַבְתָּם עַל־מְזוּזֹת בֵּיתֶךָ וּבִשְׁעָרֶיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5098', '5', '6', '10', 'וְהָיָה כִּי יְבִיאֲךָ ׀ יְהוָה אֱלֹהֶיךָ אֶל־הָאָרֶץ אֲשֶׁר נִשְׁבַּע לַאֲבֹתֶיךָ לְאַבְרָהָם לְיִצְחָק וּלְיַעֲקֹב לָתֶת לָךְ עָרִים גְּדֹלֹת וְטֹבֹת אֲשֶׁר לֹא־בָנִיתָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5099', '5', '6', '11', 'וּבָתִּים מְלֵאִים כָּל־טוּב אֲשֶׁר לֹא־מִלֵּאתָ וּבֹרֹת חֲצוּבִים אֲשֶׁר לֹא־חָצַבְתָּ כְּרָמִים וְזֵיתִים אֲשֶׁר לֹא־נָטָעְתָּ וְאָכַלְתָּ וְשָׂבָעְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5100', '5', '6', '12', 'הִשָּׁמֶר לְךָ פֶּן־תִּשְׁכַּח אֶת־יְהוָה אֲשֶׁר הֹוצִיאֲךָ מֵאֶרֶץ מִצְרַיִם מִבֵּית עֲבָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5101', '5', '6', '13', 'אֶת־יְהוָה אֱלֹהֶיךָ תִּירָא וְאֹתֹו תַעֲבֹד וּבִשְׁמֹו תִּשָּׁבֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5102', '5', '6', '14', 'לֹא תֵלְכוּן אַחֲרֵי אֱלֹהִים אֲחֵרִים מֵאֱלֹהֵי הָעַמִּים אֲשֶׁר סְבִיבֹותֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5103', '5', '6', '15', 'כִּי אֵל קַנָּא יְהוָה אֱלֹהֶיךָ בְּקִרְבֶּךָ פֶּן־יֶחֱרֶה אַף־יְהוָה אֱלֹהֶיךָ בָּךְ וְהִשְׁמִידְךָ מֵעַל פְּנֵי הָאֲדָמָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5104', '5', '6', '16', 'לֹא תְנַסּוּ אֶת־יְהוָה אֱלֹהֵיכֶם כַּאֲשֶׁר נִסִּיתֶם בַּמַּסָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5105', '5', '6', '17', 'שָׁמֹור תִּשְׁמְרוּן אֶת־מִצְוֹת יְהוָה אֱלֹהֵיכֶם וְעֵדֹתָיו וְחֻקָּיו אֲשֶׁר צִוָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5106', '5', '6', '18', 'וְעָשִׂיתָ הַיָּשָׁר וְהַטֹּוב בְּעֵינֵי יְהוָה לְמַעַן יִיטַב לָךְ וּבָאתָ וְיָרַשְׁתָּ אֶת־הָאָרֶץ הַטֹּבָה אֲשֶׁר־נִשְׁבַּע יְהוָה לַאֲבֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5107', '5', '6', '19', 'לַהֲדֹף אֶת־כָּל־אֹיְבֶיךָ מִפָּנֶיךָ כַּאֲשֶׁר דִּבֶּר יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5108', '5', '6', '20', 'כִּי־יִשְׁאָלְךָ בִנְךָ מָחָר לֵאמֹר מָה הָעֵדֹת וְהַחֻקִּים וְהַמִּשְׁפָּטִים אֲשֶׁר צִוָּה יְהוָה אֱלֹהֵינוּ אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5109', '5', '6', '21', 'וְאָמַרְתָּ לְבִנְךָ עֲבָדִים הָיִינוּ לְפַרְעֹה בְּמִצְרָיִם וַיֹּוצִיאֵנוּ יְהוָה מִמִּצְרַיִם בְּיָד חֲזָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5110', '5', '6', '22', 'וַיִּתֵּן יְהוָה אֹותֹת וּמֹפְתִים גְּדֹלִים וְרָעִים ׀ בְּמִצְרַיִם בְּפַרְעֹה וּבְכָל־בֵּיתֹו לְעֵינֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5111', '5', '6', '23', 'וְאֹותָנוּ הֹוצִיא מִשָּׁם לְמַעַן הָבִיא אֹתָנוּ לָתֶת לָנוּ אֶת־הָאָרֶץ אֲשֶׁר נִשְׁבַּע לַאֲבֹתֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5112', '5', '6', '24', 'וַיְצַוֵּנוּ יְהוָה לַעֲשֹׂות אֶת־כָּל־הַחֻקִּים הָאֵלֶּה לְיִרְאָה אֶת־יְהוָה אֱלֹהֵינוּ לְטֹוב לָנוּ כָּל־הַיָּמִים לְחַיֹּתֵנוּ כְּהַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5113', '5', '6', '25', 'וּצְדָקָה תִּהְיֶה־לָּנוּ כִּי־נִשְׁמֹר לַעֲשֹׂות אֶת־כָּל־הַמִּצְוָה הַזֹּאת לִפְנֵי יְהוָה אֱלֹהֵינוּ כַּאֲשֶׁר צִוָּנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5114', '5', '7', '1', 'כִּי יְבִיאֲךָ יְהוָה אֱלֹהֶיךָ אֶל־הָאָרֶץ אֲשֶׁר־אַתָּה בָא־שָׁמָּה לְרִשְׁתָּהּ וְנָשַׁל גֹּויִם־רַבִּים ׀ מִפָּנֶיךָ הַחִתִּי וְהַגִּרְגָּשִׁי וְהָאֱמֹרִי וְהַכְּנַעֲנִי וְהַפְּרִזִּי וְהַחִוִּי וְהַיְבוּסִי שִׁבְעָה גֹויִם רַבִּים וַעֲצוּמִים מִמֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5115', '5', '7', '2', 'וּנְתָנָם יְהוָה אֱלֹהֶיךָ לְפָנֶיךָ וְהִכִּיתָם הַחֲרֵם תַּחֲרִים אֹתָם לֹא־תִכְרֹת לָהֶם בְּרִית וְלֹא תְחָנֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5116', '5', '7', '3', 'וְלֹא תִתְחַתֵּן בָּם בִּתְּךָ לֹא־תִתֵּן לִבְנֹו וּבִתֹּו לֹא־תִקַּח לִבְנֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5117', '5', '7', '4', 'כִּי־יָסִיר אֶת־בִּנְךָ מֵאַחֲרַי וְעָבְדוּ אֱלֹהִים אֲחֵרִים וְחָרָה אַף־יְהוָה בָּכֶם וְהִשְׁמִידְךָ מַהֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5118', '5', '7', '5', 'כִּי־אִם־כֹּה תַעֲשׂוּ לָהֶם מִזְבְּחֹתֵיהֶם תִּתֹּצוּ וּמַצֵּבֹתָם תְּשַׁבֵּרוּ וַאֲשֵׁירֵהֶם תְּגַדֵּעוּן וּפְסִילֵיהֶם תִּשְׂרְפוּן בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5119', '5', '7', '6', 'כִּי עַם קָדֹושׁ אַתָּה לַיהוָה אֱלֹהֶיךָ בְּךָ בָּחַר ׀ יְהוָה אֱלֹהֶיךָ לִהְיֹות לֹו לְעַם סְגֻלָּה מִכֹּל הָעַמִּים אֲשֶׁר עַל־פְּנֵי הָאֲדָמָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5120', '5', '7', '7', 'לֹא מֵרֻבְּכֶם מִכָּל־הָעַמִּים חָשַׁק יְהוָה בָּכֶם וַיִּבְחַר בָּכֶם כִּי־אַתֶּם הַמְעַט מִכָּל־הָעַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5121', '5', '7', '8', 'כִּי מֵאַהֲבַת יְהוָה אֶתְכֶם וּמִשָּׁמְרֹו אֶת־הַשְּׁבֻעָה אֲשֶׁר נִשְׁבַּע לַאֲבֹתֵיכֶם הֹוצִיא יְהוָה אֶתְכֶם בְּיָד חֲזָקָה וַיִּפְדְּךָ מִבֵּית עֲבָדִים מִיַּד פַּרְעֹה מֶלֶךְ־מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5122', '5', '7', '9', 'וְיָדַעְתָּ כִּי־יְהוָה אֱלֹהֶיךָ הוּא הָאֱלֹהִים הָאֵל הַנֶּאֱמָן שֹׁמֵר הַבְּרִית וְהַחֶסֶד לְאֹהֲבָיו וּלְשֹׁמְרֵי [מִצְוֹתֹו כ] (מִצְוֹתָיו ק) לְאֶלֶף דֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('5123', '5', '7', '10', 'וּמְשַׁלֵּם לְשֹׂנְאָיו אֶל־פָּנָיו לְהַאֲבִידֹו לֹא יְאַחֵר לְשֹׂנְאֹו אֶל־פָּנָיו יְשַׁלֶּם־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5124', '5', '7', '11', 'וְשָׁמַרְתָּ  אֶת־הַמִּצְוָה וְאֶת־הַחֻקִּים וְאֶת־הַמִּשְׁפָּטִים אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום לַעֲשֹׂותָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5125', '5', '7', '12', 'וְהָיָה ׀ עֵקֶב תִּשְׁמְעוּן אֵת הַמִּשְׁפָּטִים הָאֵלֶּה וּשְׁמַרְתֶּם וַעֲשִׂיתֶם אֹתָם וְשָׁמַר יְהוָה אֱלֹהֶיךָ לְךָ אֶת־הַבְּרִית וְאֶת־הַחֶסֶד אֲשֶׁר נִשְׁבַּע לַאֲבֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5126', '5', '7', '13', 'וַאֲהֵבְךָ וּבֵרַכְךָ וְהִרְבֶּךָ וּבֵרַךְ פְּרִי־בִטְנְךָ וּפְרִי־אַדְמָתֶךָ דְּגָנְךָ וְתִירֹשְׁךָ וְיִצְהָרֶךָ שְׁגַר־אֲלָפֶיךָ וְעַשְׁתְּרֹת צֹאנֶךָ עַל הָאֲדָמָה אֲשֶׁר־נִשְׁבַּע לַאֲבֹתֶיךָ לָתֶת לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5127', '5', '7', '14', 'בָּרוּךְ תִּהְיֶה מִכָּל־הָעַמִּים לֹא־יִהְיֶה בְךָ עָקָר וַעֲקָרָה וּבִבְהֶמְתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5128', '5', '7', '15', 'וְהֵסִיר יְהוָה מִמְּךָ כָּל־חֹלִי וְכָל־מַדְוֵי מִצְרַיִם הָרָעִים אֲשֶׁר יָדַעְתָּ לֹא יְשִׂימָם בָּךְ וּנְתָנָם בְּכָל־שֹׂנְאֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5129', '5', '7', '16', 'וְאָכַלְתָּ אֶת־כָּל־הָעַמִּים אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לָךְ לֹא־תָחֹס עֵינְךָ עֲלֵיהֶם וְלֹא תַעֲבֹד אֶת־אֱלֹהֵיהֶם כִּי־מֹוקֵשׁ הוּא לָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5130', '5', '7', '17', 'כִּי תֹאמַר בִּלְבָבְךָ רַבִּים הַגֹּויִם הָאֵלֶּה מִמֶּנִּי אֵיכָה אוּכַל לְהֹורִישָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5131', '5', '7', '18', 'לֹא תִירָא מֵהֶם זָכֹר תִּזְכֹּר אֵת אֲשֶׁר־עָשָׂה יְהוָה אֱלֹהֶיךָ לְפַרְעֹה וּלְכָל־מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5132', '5', '7', '19', 'הַמַּסֹּת הַגְּדֹלֹת אֲשֶׁר־רָאוּ עֵינֶיךָ וְהָאֹתֹת וְהַמֹּפְתִים וְהַיָּד הַחֲזָקָה וְהַזְּרֹעַ הַנְּטוּיָה אֲשֶׁר הֹוצִאֲךָ יְהוָה אֱלֹהֶיךָ כֵּן־יַעֲשֶׂה יְהוָה אֱלֹהֶיךָ לְכָל־הָעַמִּים אֲשֶׁר־אַתָּה יָרֵא מִפְּנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5133', '5', '7', '20', 'וְגַם אֶת־הַצִּרְעָה יְשַׁלַּח יְהוָה אֱלֹהֶיךָ בָּם עַד־אֲבֹד הַנִּשְׁאָרִים וְהַנִּסְתָּרִים מִפָּנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5134', '5', '7', '21', 'לֹא תַעֲרֹץ מִפְּנֵיהֶם כִּי־יְהוָה אֱלֹהֶיךָ בְּקִרְבֶּךָ אֵל גָּדֹול וְנֹורָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5135', '5', '7', '22', 'וְנָשַׁל יְהוָה אֱלֹהֶיךָ אֶת־הַגֹּויִם הָאֵל מִפָּנֶיךָ מְעַט מְעָט לֹא תוּכַל כַּלֹּתָם מַהֵר פֶּן־תִּרְבֶּה עָלֶיךָ חַיַּת הַשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5136', '5', '7', '23', 'וּנְתָנָם יְהוָה אֱלֹהֶיךָ לְפָנֶיךָ וְהָמָם מְהוּמָה גְדֹלָה עַד הִשָּׁמְדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5137', '5', '7', '24', 'וְנָתַן מַלְכֵיהֶם בְּיָדֶךָ וְהַאֲבַדְתָּ אֶת־שְׁמָם מִתַּחַת הַשָּׁמָיִם לֹא־יִתְיַצֵּב אִישׁ בְּפָנֶיךָ עַד הִשְׁמִדְךָ אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5138', '5', '7', '25', 'פְּסִילֵי אֱלֹהֵיהֶם תִּשְׂרְפוּן בָּאֵשׁ לֹא־תַחְמֹד כֶּסֶף וְזָהָב עֲלֵיהֶם וְלָקַחְתָּ לָךְ פֶּן תִּוָּקֵשׁ בֹּו כִּי תֹועֲבַת יְהוָה אֱלֹהֶיךָ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5139', '5', '7', '26', 'וְלֹא־תָבִיא תֹועֵבָה אֶל־בֵּיתֶךָ וְהָיִיתָ חֵרֶם כָּמֹהוּ שַׁקֵּץ ׀ תְּשַׁקְּצֶנּוּ וְתַעֵב ׀ תְּתַעֲבֶנּוּ כִּי־חֵרֶם הוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5140', '5', '8', '1', 'כָּל־הַמִּצְוָה אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום תִּשְׁמְרוּן לַעֲשֹׂות לְמַעַן תִּחְיוּן וּרְבִיתֶם וּבָאתֶם וִירִשְׁתֶּם אֶת־הָאָרֶץ אֲשֶׁר־נִשְׁבַּע יְהוָה לַאֲבֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5141', '5', '8', '2', 'וְזָכַרְתָּ אֶת־כָּל־הַדֶּרֶךְ אֲשֶׁר  הֹלִיכֲךָ יְהוָה אֱלֹהֶיךָ זֶה אַרְבָּעִים שָׁנָה בַּמִּדְבָּר לְמַעַן עַנֹּתְךָ לְנַסֹּתְךָ לָדַעַת אֶת־אֲשֶׁר בִּלְבָבְךָ הֲתִשְׁמֹר [מִצְוֹתֹו כ] (מִצְוֹתָיו ק) אִם־לֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5142', '5', '8', '3', 'וַיְעַנְּךָ וַיַּרְעִבֶךָ וַיַּאֲכִלְךָ אֶת־הַמָּן אֲשֶׁר לֹא־יָדַעְתָּ וְלֹא יָדְעוּן אֲבֹתֶיךָ לְמַעַן הֹודִעֲךָ כִּי לֹא עַל־הַלֶּחֶם לְבַדֹּו יִחְיֶה הָאָדָם כִּי עַל־כָּל־מֹוצָא פִי־יְהוָה יִחְיֶה הָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5143', '5', '8', '4', 'שִׂמְלָתְךָ לֹא בָלְתָה מֵעָלֶיךָ וְרַגְלְךָ לֹא בָצֵקָה זֶה אַרְבָּעִים שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5144', '5', '8', '5', 'וְיָדַעְתָּ עִם־לְבָבֶךָ כִּי כַּאֲשֶׁר יְיַסֵּר אִישׁ אֶת־בְּנֹו יְהוָה אֱלֹהֶיךָ מְיַסְּרֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5145', '5', '8', '6', 'וְשָׁמַרְתָּ אֶת־מִצְוֹת יְהוָה אֱלֹהֶיךָ לָלֶכֶת בִּדְרָכָיו וּלְיִרְאָה אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5146', '5', '8', '7', 'כִּי יְהוָה אֱלֹהֶיךָ מְבִיאֲךָ אֶל־אֶרֶץ טֹובָה אֶרֶץ נַחֲלֵי מָיִם עֲיָנֹת וּתְהֹמֹת יֹצְאִים בַּבִּקְעָה וּבָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5147', '5', '8', '8', 'אֶרֶץ חִטָּה וּשְׂעֹרָה וְגֶפֶן וּתְאֵנָה וְרִמֹּון אֶרֶץ־זֵית שֶׁמֶן וּדְבָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5148', '5', '8', '9', 'אֶרֶץ אֲשֶׁר לֹא בְמִסְכֵּנֻת תֹּאכַל־בָּהּ לֶחֶם לֹא־תֶחְסַר כֹּל בָּהּ אֶרֶץ אֲשֶׁר אֲבָנֶיהָ בַרְזֶל וּמֵהֲרָרֶיהָ תַּחְצֹב נְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5149', '5', '8', '10', 'וְאָכַלְתָּ וְשָׂבָעְתָּ וּבֵרַכְתָּ אֶת־יְהוָה אֱלֹהֶיךָ עַל־הָאָרֶץ הַטֹּבָה אֲשֶׁר נָתַן־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5150', '5', '8', '11', 'הִשָּׁמֶר לְךָ פֶּן־תִּשְׁכַּח אֶת־יְהוָה אֱלֹהֶיךָ לְבִלְתִּי שְׁמֹר מִצְוֹתָיו וּמִשְׁפָּטָיו וְחֻקֹּתָיו אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('5151', '5', '8', '12', 'פֶּן־תֹּאכַל וְשָׂבָעְתָּ וּבָתִּים טֹובִים תִּבְנֶה וְיָשָׁבְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5152', '5', '8', '13', 'וּבְקָרְךָ וְצֹאנְךָ יִרְבְּיֻן וְכֶסֶף וְזָהָב יִרְבֶּה־לָּךְ וְכֹל אֲשֶׁר־לְךָ יִרְבֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5153', '5', '8', '14', 'וְרָם לְבָבֶךָ וְשָׁכַחְתָּ אֶת־יְהוָה אֱלֹהֶיךָ הַמֹּוצִיאֲךָ מֵאֶרֶץ מִצְרַיִם מִבֵּית עֲבָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5154', '5', '8', '15', 'הַמֹּולִיכֲךָ בַּמִּדְבָּר ׀ הַגָּדֹל וְהַנֹּורָא נָחָשׁ ׀ שָׂרָף וְעַקְרָב וְצִמָּאֹון אֲשֶׁר אֵין־מָיִם הַמֹּוצִיא לְךָ מַיִם מִצּוּר הַחַלָּמִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5155', '5', '8', '16', 'הַמַּאֲכִלְךָ מָן בַּמִּדְבָּר אֲשֶׁר לֹא־יָדְעוּן אֲבֹתֶיךָ לְמַעַן עַנֹּתְךָ וּלְמַעַן נַסֹּתֶךָ לְהֵיטִבְךָ בְּאַחֲרִיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5156', '5', '8', '17', 'וְאָמַרְתָּ בִּלְבָבֶךָ כֹּחִי וְעֹצֶם יָדִי עָשָׂה לִי אֶת־הַחַיִל הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5157', '5', '8', '18', 'וְזָכַרְתָּ אֶת־יְהוָה אֱלֹהֶיךָ כִּי הוּא הַנֹּתֵן לְךָ כֹּחַ לַעֲשֹׂות חָיִל לְמַעַן הָקִים אֶת־בְּרִיתֹו אֲשֶׁר־נִשְׁבַּע לַאֲבֹתֶיךָ כַּיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5158', '5', '8', '19', 'וְהָיָה אִם־שָׁכֹחַ תִּשְׁכַּח אֶת־יְהוָה אֱלֹהֶיךָ וְהָלַכְתָּ אַחֲרֵי אֱלֹהִים אֲחֵרִים וַעֲבַדְתָּם וְהִשְׁתַּחֲוִיתָ לָהֶם הַעִדֹתִי בָכֶם הַיֹּום כִּי אָבֹד תֹּאבֵדוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5159', '5', '8', '20', 'כַּגֹּויִם אֲשֶׁר יְהוָה מַאֲבִיד מִפְּנֵיכֶם כֵּן תֹאבֵדוּן עֵקֶב לֹא תִשְׁמְעוּן בְּקֹול יְהוָה אֱלֹהֵיכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5160', '5', '9', '1', 'שְׁמַע יִשְׂרָאֵל אַתָּה עֹבֵר הַיֹּום אֶת־הַיַּרְדֵּן לָבֹא לָרֶשֶׁת גֹּויִם גְּדֹלִים וַעֲצֻמִים מִמֶּךָּ עָרִים גְּדֹלֹת וּבְצֻרֹת בַּשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5161', '5', '9', '2', 'עַם־גָּדֹול וָרָם בְּנֵי עֲנָקִים אֲשֶׁר אַתָּה יָדַעְתָּ וְאַתָּה שָׁמַעְתָּ מִי יִתְיַצֵּב לִפְנֵי בְּנֵי עֲנָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('5162', '5', '9', '3', 'וְיָדַעְתָּ הַיֹּום כִּי יְהוָה אֱלֹהֶיךָ הוּא־הָעֹבֵר לְפָנֶיךָ אֵשׁ אֹכְלָה הוּא יַשְׁמִידֵם וְהוּא יַכְנִיעֵם לְפָנֶיךָ וְהֹורַשְׁתָּם וְהַאַבַדְתָּם  מַהֵר כַּאֲשֶׁר דִּבֶּר יְהוָה לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5163', '5', '9', '4', 'אַל־תֹּאמַר בִּלְבָבְךָ בַּהֲדֹף יְהוָה אֱלֹהֶיךָ אֹתָם ׀ מִלְּפָנֶיךָ לֵאמֹר בְּצִדְקָתִי הֱבִיאַנִי יְהוָה לָרֶשֶׁת אֶת־הָאָרֶץ הַזֹּאת וּבְרִשְׁעַת הַגֹּויִם הָאֵלֶּה יְהוָה מֹורִישָׁם  מִפָּנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5164', '5', '9', '5', 'לֹא בְצִדְקָתְךָ וּבְיֹשֶׁר לְבָבְךָ אַתָּה בָא לָרֶשֶׁת אֶת־אַרְצָם כִּי בְּרִשְׁעַת ׀ הַגֹּויִם הָאֵלֶּה יְהוָה אֱלֹהֶיךָ מֹורִישָׁם מִפָּנֶיךָ וּלְמַעַן הָקִים אֶת־הַדָּבָר אֲשֶׁר נִשְׁבַּע יְהוָה לַאֲבֹתֶיךָ לְאַבְרָהָם לְיִצְחָק וּלְיַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('5165', '5', '9', '6', 'וְיָדַעְתָּ כִּי לֹא בְצִדְקָתְךָ יְהוָה אֱלֹהֶיךָ נֹתֵן לְךָ אֶת־הָאָרֶץ הַטֹּובָה הַזֹּאת לְרִשְׁתָּהּ כִּי עַם־קְשֵׁה־עֹרֶף אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5166', '5', '9', '7', 'זְכֹר אַל־תִּשְׁכַּח אֵת אֲשֶׁר־הִקְצַפְתָּ אֶת־יְהוָה אֱלֹהֶיךָ בַּמִּדְבָּר לְמִן־הַיֹּום אֲשֶׁר־יָצָאתָ ׀ מֵאֶרֶץ מִצְרַיִם עַד־בֹּאֲכֶם עַד־הַמָּקֹום הַזֶּה מַמְרִים הֱיִיתֶם עִם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5167', '5', '9', '8', 'וּבְחֹרֵב הִקְצַפְתֶּם אֶת־יְהוָה וַיִּתְאַנַּף יְהוָה בָּכֶם לְהַשְׁמִיד אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5168', '5', '9', '9', 'בַּעֲלֹתִי הָהָרָה לָקַחַת לוּחֹת הָאֲבָנִים לוּחֹת הַבְּרִית אֲשֶׁר־כָּרַת יְהוָה עִמָּכֶם וָאֵשֵׁב בָּהָר אַרְבָּעִים יֹום וְאַרְבָּעִים לַיְלָה לֶחֶם לֹא אָכַלְתִּי וּמַיִם לֹא שָׁתִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5169', '5', '9', '10', 'וַיִּתֵּן יְהוָה אֵלַי אֶת־שְׁנֵי לוּחֹת הָאֲבָנִים כְּתֻבִים בְּאֶצְבַּע אֱלֹהִים וַעֲלֵיהֶם כְּכָל־הַדְּבָרִים אֲשֶׁר דִּבֶּר יְהוָה עִמָּכֶם בָּהָר מִתֹּוךְ הָאֵשׁ בְּיֹום הַקָּהָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5170', '5', '9', '11', 'וַיְהִי מִקֵּץ אַרְבָּעִים יֹום וְאַרְבָּעִים לָיְלָה נָתַן יְהוָה אֵלַי אֶת־שְׁנֵי לֻחֹת הָאֲבָנִים לֻחֹות הַבְּרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('5171', '5', '9', '12', 'וַיֹּאמֶר יְהוָה אֵלַי קוּם רֵד מַהֵר מִזֶּה כִּי שִׁחֵת עַמְּךָ אֲשֶׁר הֹוצֵאתָ מִמִּצְרָיִם סָרוּ מַהֵר מִן־הַדֶּרֶךְ אֲשֶׁר צִוִּיתִם עָשׂוּ לָהֶם מַסֵּכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5172', '5', '9', '13', 'וַיֹּאמֶר יְהוָה אֵלַי לֵאמֹר רָאִיתִי אֶת־הָעָם הַזֶּה וְהִנֵּה עַם־קְשֵׁה־עֹרֶף הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5173', '5', '9', '14', 'הֶרֶף מִמֶּנִּי וְאַשְׁמִידֵם וְאֶמְחֶה אֶת־שְׁמָם מִתַּחַת הַשָּׁמָיִם וְאֶעֱשֶׂה אֹותְךָ לְגֹוי־עָצוּם וָרָב מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5174', '5', '9', '15', 'וָאֵפֶן וָאֵרֵד מִן־הָהָר וְהָהָר בֹּעֵר בָּאֵשׁ וּשְׁנֵי לֻחֹת הַבְּרִית עַל שְׁתֵּי יָדָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5175', '5', '9', '16', 'וָאֵרֶא וְהִנֵּה חֲטָאתֶם לַיהוָה אֱלֹהֵיכֶם עֲשִׂיתֶם לָכֶם עֵגֶל מַסֵּכָה סַרְתֶּם מַהֵר מִן־הַדֶּרֶךְ אֲשֶׁר־צִוָּה יְהוָה אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5176', '5', '9', '17', 'וָאֶתְפֹּשׂ בִּשְׁנֵי הַלֻּחֹת וָאַשְׁלִכֵם מֵעַל שְׁתֵּי יָדָי וָאֲשַׁבְּרֵם לְעֵינֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5177', '5', '9', '18', 'וָאֶתְנַפַּל לִפְנֵי יְהוָה כָּרִאשֹׁנָה אַרְבָּעִים יֹום וְאַרְבָּעִים לַיְלָה לֶחֶם לֹא אָכַלְתִּי וּמַיִם לֹא שָׁתִיתִי עַל כָּל־חַטַּאתְכֶם אֲשֶׁר חֲטָאתֶם לַעֲשֹׂות הָרַע בְּעֵינֵי יְהוָה לְהַכְעִיסֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5178', '5', '9', '19', 'כִּי יָגֹרְתִּי מִפְּנֵי הָאַף וְהַחֵמָה אֲשֶׁר קָצַף יְהוָה עֲלֵיכֶם לְהַשְׁמִיד אֶתְכֶם וַיִּשְׁמַע יְהוָה אֵלַי גַּם בַּפַּעַם הַהִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5179', '5', '9', '20', 'וּבְאַהֲרֹן הִתְאַנַּף יְהוָה מְאֹד לְהַשְׁמִידֹו וָאֶתְפַּלֵּל גַּם־בְּעַד אַהֲרֹן בָּעֵת הַהִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5180', '5', '9', '21', 'וְאֶת־חַטַּאתְכֶם אֲשֶׁר־עֲשִׂיתֶם אֶת־הָעֵגֶל לָקַחְתִּי וָאֶשְׂרֹף אֹתֹו ׀ בָּאֵשׁ וָאֶכֹּת אֹתֹו טָחֹון הֵיטֵב עַד אֲשֶׁר־דַּק לְעָפָר וָאַשְׁלִךְ אֶת־עֲפָרֹו אֶל־הַנַּחַל הַיֹּרֵד מִן־הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5181', '5', '9', '22', 'וּבְתַבְעֵרָה וּבְמַסָּה וּבְקִבְרֹת הַתַּאֲוָה מַקְצִפִים הֱיִיתֶם אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5182', '5', '9', '23', 'וּבִשְׁלֹחַ יְהוָה אֶתְכֶם מִקָּדֵשׁ בַּרְנֵעַ לֵאמֹר עֲלוּ וּרְשׁוּ אֶת־הָאָרֶץ אֲשֶׁר נָתַתִּי לָכֶם וַתַּמְרוּ אֶת־פִּי יְהוָה אֱלֹהֵיכֶם וְלֹא הֶאֱמַנְתֶּם לֹו וְלֹא שְׁמַעְתֶּם בְּקֹלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5183', '5', '9', '24', 'מַמְרִים הֱיִיתֶם עִם־יְהוָה מִיֹּום דַּעְתִּי אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5184', '5', '9', '25', 'וָאֶתְנַפַּל לִפְנֵי יְהוָה אֵת אַרְבָּעִים הַיֹּום וְאֶת־אַרְבָּעִים הַלַּיְלָה אֲשֶׁר הִתְנַפָּלְתִּי כִּי־אָמַר יְהוָה לְהַשְׁמִיד אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5185', '5', '9', '26', 'וָאֶתְפַּלֵּל אֶל־יְהוָה וָאֹמַר אֲדֹנָי יְהוִה אַל־תַּשְׁחֵת עַמְּךָ וְנַחֲלָתְךָ אֲשֶׁר פָּדִיתָ בְּגָדְלֶךָ אֲשֶׁר־הֹוצֵאתָ מִמִּצְרַיִם בְּיָד חֲזָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5186', '5', '9', '27', 'זְכֹר לַעֲבָדֶיךָ לְאַבְרָהָם לְיִצְחָק וּלְיַעֲקֹב אַל־תֵּפֶן אֶל־קְשִׁי הָעָם הַזֶּה וְאֶל־רִשְׁעֹו וְאֶל־חַטָּאתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5187', '5', '9', '28', 'פֶּן־יֹאמְרוּ הָאָרֶץ אֲשֶׁר הֹוצֵאתָנוּ מִשָּׁם מִבְּלִי יְכֹלֶת יְהוָה לַהֲבִיאָם אֶל־הָאָרֶץ אֲשֶׁר־דִּבֶּר לָהֶם וּמִשִּׂנְאָתֹו אֹותָם הֹוצִיאָם לַהֲמִתָם בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5188', '5', '9', '29', 'וְהֵם עַמְּךָ וְנַחֲלָתֶךָ אֲשֶׁר הֹוצֵאתָ בְּכֹחֲךָ הַגָּדֹל וּבִזְרֹעֲךָ הַנְּטוּיָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5189', '5', '10', '1', 'בָּעֵת הַהִוא אָמַר יְהוָה אֵלַי פְּסָל־לְךָ שְׁנֵי־לוּחֹת אֲבָנִים כָּרִאשֹׁנִים וַעֲלֵה אֵלַי הָהָרָה וְעָשִׂיתָ לְּךָ אֲרֹון עֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5190', '5', '10', '2', 'וְאֶכְתֹּב עַל־הַלֻּחֹת אֶת־הַדְּבָרִים אֲשֶׁר הָיוּ עַל־הַלֻּחֹת הָרִאשֹׁנִים אֲשֶׁר שִׁבַּרְתָּ וְשַׂמְתָּם בָּאָרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('5191', '5', '10', '3', 'וָאַעַשׂ אֲרֹון עֲצֵי שִׁטִּים וָאֶפְסֹל שְׁנֵי־לֻחֹת אֲבָנִים כָּרִאשֹׁנִים וָאַעַל הָהָרָה  וּשְׁנֵי הַלֻּחֹת בְּיָדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5192', '5', '10', '4', 'וַיִּכְתֹּב עַל־הַלֻּחֹת כַּמִּכְתָּב הָרִאשֹׁון אֵת עֲשֶׂרֶת הַדְּבָרִים אֲשֶׁר דִּבֶּר יְהוָה אֲלֵיכֶם בָּהָר מִתֹּוךְ הָאֵשׁ בְּיֹום הַקָּהָל וַיִּתְּנֵם יְהוָה אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5193', '5', '10', '5', 'וָאֵפֶן וָאֵרֵד מִן־הָהָר וָאָשִׂם אֶת־הַלֻּחֹת בָּאָרֹון אֲשֶׁר עָשִׂיתִי וַיִּהְיוּ שָׁם כַּאֲשֶׁר צִוַּנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5194', '5', '10', '6', 'וּבְנֵי יִשְׂרָאֵל נָסְעוּ מִבְּאֵרֹת בְּנֵי־יַעֲקָן מֹוסֵרָה שָׁם מֵת אַהֲרֹן וַיִּקָּבֵר שָׁם וַיְכַהֵן אֶלְעָזָר בְּנֹו תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5195', '5', '10', '7', 'מִשָּׁם נָסְעוּ הַגֻּדְגֹּדָה וּמִן־הַגֻּדְגֹּדָה יָטְבָתָה אֶרֶץ נַחֲלֵי מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5196', '5', '10', '8', 'בָּעֵת הַהִוא הִבְדִּיל יְהוָה אֶת־שֵׁבֶט הַלֵּוִי לָשֵׂאת אֶת־אֲרֹון בְּרִית־יְהוָה לַעֲמֹד לִפְנֵי יְהוָה לְשָׁרְתֹו וּלְבָרֵךְ בִּשְׁמֹו עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5197', '5', '10', '9', 'עַל־כֵּן לֹא־הָיָה לְלֵוִי חֵלֶק וְנַחֲלָה עִם־אֶחָיו יְהוָה הוּא נַחֲלָתֹו כַּאֲשֶׁר דִּבֶּר יְהוָה אֱלֹהֶיךָ לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5198', '5', '10', '10', 'וְאָנֹכִי עָמַדְתִּי בָהָר כַּיָּמִים הָרִאשֹׁנִים אַרְבָּעִים יֹום וְאַרְבָּעִים לָיְלָה וַיִּשְׁמַע יְהוָה אֵלַי גַּם בַּפַּעַם הַהִוא לֹא־אָבָה יְהוָה הַשְׁחִיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5199', '5', '10', '11', 'וַיֹּאמֶר יְהוָה אֵלַי קוּם לֵךְ לְמַסַּע לִפְנֵי הָעָם וְיָבֹאוּ וְיִרְשׁוּ אֶת־הָאָרֶץ אֲשֶׁר־נִשְׁבַּעְתִּי לַאֲבֹתָם לָתֵת לָהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5200', '5', '10', '12', 'וְעַתָּה יִשְׂרָאֵל מָה יְהוָה אֱלֹהֶיךָ שֹׁאֵל מֵעִמָּךְ כִּי אִם־לְיִרְאָה אֶת־יְהוָה אֱלֹהֶיךָ לָלֶכֶת בְּכָל־דְּרָכָיו וּלְאַהֲבָה אֹתֹו וְלַעֲבֹד אֶת־יְהוָה אֱלֹהֶיךָ בְּכָל־לְבָבְךָ וּבְכָל־נַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5201', '5', '10', '13', 'לִשְׁמֹר אֶת־מִצְוֹת יְהוָה וְאֶת־חֻקֹּתָיו אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום לְטֹוב לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5202', '5', '10', '14', 'הֵן לַיהוָה אֱלֹהֶיךָ הַשָּׁמַיִם וּשְׁמֵי הַשָּׁמָיִם הָאָרֶץ וְכָל־אֲשֶׁר־בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5203', '5', '10', '15', 'רַק בַּאֲבֹתֶיךָ חָשַׁק יְהוָה לְאַהֲבָה אֹותָם וַיִּבְחַר בְּזַרְעָם אַחֲרֵיהֶם בָּכֶם מִכָּל־הָעַמִּים כַּיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5204', '5', '10', '16', 'וּמַלְתֶּם אֵת עָרְלַת לְבַבְכֶם וְעָרְפְּכֶם לֹא תַקְשׁוּ עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5205', '5', '10', '17', 'כִּי יְהוָה אֱלֹהֵיכֶם הוּא אֱלֹהֵי הָאֱלֹהִים וַאֲדֹנֵי הָאֲדֹנִים הָאֵל הַגָּדֹל הַגִּבֹּר וְהַנֹּורָא אֲשֶׁר לֹא־יִשָּׂא פָנִים וְלֹא יִקַּח שֹׁחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5206', '5', '10', '18', 'עֹשֶׂה מִשְׁפַּט יָתֹום וְאַלְמָנָה וְאֹהֵב גֵּר לָתֶת לֹו לֶחֶם וְשִׂמְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5207', '5', '10', '19', 'וַאֲהַבְתֶּם אֶת־הַגֵּר כִּי־גֵרִים הֱיִיתֶם בְּאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5208', '5', '10', '20', 'אֶת־יְהוָה אֱלֹהֶיךָ תִּירָא אֹתֹו תַעֲבֹד וּבֹו תִדְבָּק וּבִשְׁמֹו תִּשָּׁבֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5209', '5', '10', '21', 'הוּא תְהִלָּתְךָ וְהוּא אֱלֹהֶיךָ אֲשֶׁר־עָשָׂה אִתְּךָ אֶת־הַגְּדֹלֹת וְאֶת־הַנֹּורָאֹת הָאֵלֶּה אֲשֶׁר רָאוּ עֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5210', '5', '10', '22', 'בְּשִׁבְעִים נֶפֶשׁ יָרְדוּ אֲבֹתֶיךָ מִצְרָיְמָה וְעַתָּה שָׂמְךָ יְהוָה אֱלֹהֶיךָ כְּכֹוכְבֵי הַשָּׁמַיִם לָרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('5211', '5', '11', '1', 'וְאָהַבְתָּ אֵת יְהוָה אֱלֹהֶיךָ וְשָׁמַרְתָּ מִשְׁמַרְתֹּו וְחֻקֹּתָיו וּמִשְׁפָּטָיו וּמִצְוֹתָיו כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5212', '5', '11', '2', 'וִידַעְתֶּם הַיֹּום כִּי ׀ לֹא אֶת־בְּנֵיכֶם אֲשֶׁר לֹא־יָדְעוּ וַאֲשֶׁר לֹא־רָאוּ אֶת־מוּסַר יְהוָה אֱלֹהֵיכֶם אֶת־גָּדְלֹו אֶת־יָדֹו הַחֲזָקָה וּזְרֹעֹו הַנְּטוּיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5213', '5', '11', '3', 'וְאֶת־אֹתֹתָיו וְאֶת־מַעֲשָׂיו אֲשֶׁר עָשָׂה בְּתֹוךְ מִצְרָיִם לְפַרְעֹה מֶלֶךְ־מִצְרַיִם וּלְכָל־אַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5214', '5', '11', '4', 'וַאֲשֶׁר עָשָׂה לְחֵיל מִצְרַיִם לְסוּסָיו וּלְרִכְבֹּו אֲשֶׁר הֵצִיף אֶת־מֵי יַם־סוּף עַל־פְּנֵיהֶם בְּרָדְפָם אַחֲרֵיכֶם וַיְאַבְּדֵם יְהוָה עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5215', '5', '11', '5', 'וַאֲשֶׁר עָשָׂה לָכֶם בַּמִּדְבָּר עַד־בֹּאֲכֶם עַד־הַמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5216', '5', '11', '6', 'וַאֲשֶׁר עָשָׂה לְדָתָן וְלַאֲבִירָם בְּנֵי אֱלִיאָב בֶּן־רְאוּבֵן אֲשֶׁר פָּצְתָה הָאָרֶץ אֶת־פִּיהָ וַתִּבְלָעֵם וְאֶת־בָּתֵּיהֶם וְאֶת־אָהֳלֵיהֶם וְאֵת כָּל־הַיְקוּם אֲשֶׁר בְּרַגְלֵיהֶם בְּקֶרֶב כָּל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5217', '5', '11', '7', 'כִּי עֵינֵיכֶם הָרֹאֹת אֶת־כָּל־מַעֲשֵׂה יְהוָה הַגָּדֹל אֲשֶׁר עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5218', '5', '11', '8', 'וּשְׁמַרְתֶּם אֶת־כָּל־הַמִּצְוָה אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום לְמַעַן תֶּחֶזְקוּ וּבָאתֶם וִירִשְׁתֶּם אֶת־הָאָרֶץ אֲשֶׁר אַתֶּם עֹבְרִים שָׁמָּה לְרִשְׁתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5219', '5', '11', '9', 'וּלְמַעַן תַּאֲרִיכוּ יָמִים עַל־הָאֲדָמָה אֲשֶׁר נִשְׁבַּע יְהוָה לַאֲבֹתֵיכֶם לָתֵת לָהֶם וּלְזַרְעָם אֶרֶץ זָבַת חָלָב וּדְבָשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5220', '5', '11', '10', 'כִּי הָאָרֶץ אֲשֶׁר אַתָּה בָא־שָׁמָּה לְרִשְׁתָּהּ לֹא כְאֶרֶץ מִצְרַיִם הִוא אֲשֶׁר יְצָאתֶם מִשָּׁם אֲשֶׁר תִּזְרַע אֶת־זַרְעֲךָ וְהִשְׁקִיתָ בְרַגְלְךָ כְּגַן הַיָּרָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('5221', '5', '11', '11', 'וְהָאָרֶץ אֲשֶׁר אַתֶּם עֹבְרִים שָׁמָּה לְרִשְׁתָּהּ אֶרֶץ הָרִים וּבְקָעֹת לִמְטַר הַשָּׁמַיִם תִּשְׁתֶּה־מָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5222', '5', '11', '12', 'אֶרֶץ אֲשֶׁר־יְהוָה אֱלֹהֶיךָ דֹּרֵשׁ אֹתָהּ תָּמִיד עֵינֵי יְהוָה אֱלֹהֶיךָ בָּהּ מֵרֵשִׁית הַשָּׁנָה וְעַד אַחֲרִית שָׁנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5223', '5', '11', '13', 'וְהָיָה אִם־שָׁמֹעַ תִּשְׁמְעוּ אֶל־מִצְוֹתַי אֲשֶׁר אָנֹכִי מְצַוֶּה אֶתְכֶם הַיֹּום לְאַהֲבָה אֶת־יְהוָה אֱלֹהֵיכֶם וּלְעָבְדֹו בְּכָל־לְבַבְכֶם וּבְכָל־נַפְשְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5224', '5', '11', '14', 'וְנָתַתִּי מְטַר־אַרְצְכֶם בְּעִתֹּו יֹורֶה וּמַלְקֹושׁ וְאָסַפְתָּ דְגָנֶךָ וְתִירֹשְׁךָ וְיִצְהָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5225', '5', '11', '15', 'וְנָתַתִּי עֵשֶׂב בְּשָׂדְךָ לִבְהֶמְתֶּךָ וְאָכַלְתָּ וְשָׂבָעְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5226', '5', '11', '16', 'הִשָּׁמְרוּ לָכֶם פֶּן יִפְתֶּה לְבַבְכֶם וְסַרְתֶּם וַעֲבַדְתֶּם אֱלֹהִים אֲחֵרִים וְהִשְׁתַּחֲוִיתֶם לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5227', '5', '11', '17', 'וְחָרָה אַף־יְהוָה בָּכֶם וְעָצַר אֶת־הַשָּׁמַיִם וְלֹא־יִהְיֶה מָטָר וְהָאֲדָמָה לֹא תִתֵּן אֶת־יְבוּלָהּ וַאֲבַדְתֶּם מְהֵרָה מֵעַל הָאָרֶץ הַטֹּבָה אֲשֶׁר יְהוָה נֹתֵן לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5228', '5', '11', '18', 'וְשַׂמְתֶּם אֶת־דְּבָרַי אֵלֶּה עַל־לְבַבְכֶם וְעַל־נַפְשְׁכֶם וּקְשַׁרְתֶּם אֹתָם לְאֹות עַל־יֶדְכֶם וְהָיוּ לְטֹוטָפֹת בֵּין עֵינֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5229', '5', '11', '19', 'וְלִמַּדְתֶּם אֹתָם אֶת־בְּנֵיכֶם לְדַבֵּר בָּם בְּשִׁבְתְּךָ בְּבֵיתֶךָ וּבְלֶכְתְּךָ בַדֶּרֶךְ וּבְשָׁכְבְּךָ וּבְקוּמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5230', '5', '11', '20', 'וּכְתַבְתָּם עַל־מְזוּזֹות בֵּיתֶךָ וּבִשְׁעָרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5231', '5', '11', '21', 'לְמַעַן יִרְבּוּ יְמֵיכֶם וִימֵי בְנֵיכֶם עַל הָאֲדָמָה אֲשֶׁר נִשְׁבַּע יְהוָה לַאֲבֹתֵיכֶם לָתֵת לָהֶם כִּימֵי הַשָּׁמַיִם עַל־הָאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5232', '5', '11', '22', 'כִּי אִם־שָׁמֹר תִּשְׁמְרוּן אֶת־כָּל־הַמִּצְוָה הַזֹּאת אֲשֶׁר אָנֹכִי מְצַוֶּה אֶתְכֶם לַעֲשֹׂתָהּ לְאַהֲבָה אֶת־יְהוָה אֱלֹהֵיכֶם לָלֶכֶת בְּכָל־דְּרָכָיו וּלְדָבְקָה־בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5233', '5', '11', '23', 'וְהֹורִישׁ יְהוָה אֶת־כָּל־הַגֹּויִם הָאֵלֶּה מִלִּפְנֵיכֶם וִירִשְׁתֶּם גֹּויִם גְּדֹלִים וַעֲצֻמִים מִכֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5234', '5', '11', '24', 'כָּל־הַמָּקֹום אֲשֶׁר תִּדְרֹךְ כַּף־רַגְלְכֶם בֹּו לָכֶם יִהְיֶה מִן־הַמִּדְבָּר וְהַלְּבָנֹון מִן־הַנָּהָר נְהַר־פְּרָת וְעַד הַיָּם הָאַחֲרֹון יִהְיֶה גְּבֻלְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5235', '5', '11', '25', 'לֹא־יִתְיַצֵּב אִישׁ בִּפְנֵיכֶם פַּחְדְּכֶם וּמֹורַאֲכֶם יִתֵּן ׀ יְהוָה אֱלֹהֵיכֶם עַל־פְּנֵי  כָל־הָאָרֶץ אֲשֶׁר תִּדְרְכוּ־בָהּ כַּאֲשֶׁר דִּבֶּר לָכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5236', '5', '11', '26', 'רְאֵה אָנֹכִי נֹתֵן לִפְנֵיכֶם הַיֹּום בְּרָכָה וּקְלָלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5237', '5', '11', '27', 'אֶת־הַבְּרָכָה אֲשֶׁר תִּשְׁמְעוּ אֶל־מִצְוֹת יְהוָה אֱלֹהֵיכֶם אֲשֶׁר אָנֹכִי מְצַוֶּה אֶתְכֶם הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('5238', '5', '11', '28', 'וְהַקְּלָלָה אִם־לֹא תִשְׁמְעוּ אֶל־מִצְוֹת יְהוָה אֱלֹהֵיכֶם וְסַרְתֶּם מִן־הַדֶּרֶךְ אֲשֶׁר אָנֹכִי מְצַוֶּה אֶתְכֶם הַיֹּום לָלֶכֶת אַחֲרֵי אֱלֹהִים אֲחֵרִים אֲשֶׁר לֹא־יְדַעְתֶּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5239', '5', '11', '29', 'וְהָיָה כִּי יְבִיאֲךָ יְהוָה אֱלֹהֶיךָ אֶל־הָאָרֶץ אֲשֶׁר־אַתָּה בָא־שָׁמָּה לְרִשְׁתָּהּ וְנָתַתָּה אֶת־הַבְּרָכָה עַל־הַר גְּרִזִים וְאֶת־הַקְּלָלָה עַל־הַר עֵיבָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5240', '5', '11', '30', 'הֲלֹא־הֵמָּה בְּעֵבֶר הַיַּרְדֵּן אַחֲרֵי דֶּרֶךְ מְבֹוא הַשֶּׁמֶשׁ בְּאֶרֶץ הַכְּנַעֲנִי הַיֹּשֵׁב בָּעֲרָבָה מוּל הַגִּלְגָּל אֵצֶל אֵלֹונֵי מֹרֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5241', '5', '11', '31', 'כִּי אַתֶּם עֹבְרִים אֶת־הַיַּרְדֵּן לָבֹא לָרֶשֶׁת אֶת־הָאָרֶץ אֲשֶׁר־יְהוָה אֱלֹהֵיכֶם נֹתֵן לָכֶם וִירִשְׁתֶּם אֹתָהּ וִישַׁבְתֶּם־בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5242', '5', '11', '32', 'וּשְׁמַרְתֶּם לַעֲשֹׂות אֵת כָּל־הַחֻקִּים וְאֶת־הַמִּשְׁפָּטִים אֲשֶׁר אָנֹכִי נֹתֵן לִפְנֵיכֶם הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('5243', '5', '12', '1', 'אֵלֶּה הַחֻקִּים וְהַמִּשְׁפָּטִים אֲשֶׁר תִּשְׁמְרוּן לַעֲשֹׂות בָּאָרֶץ אֲשֶׁר נָתַן יְהוָה אֱלֹהֵי אֲבֹתֶיךָ לְךָ לְרִשְׁתָּהּ כָּל־הַיָּמִים אֲשֶׁר־אַתֶּם חַיִּים עַל־הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5244', '5', '12', '2', 'אַבֵּד תְּאַבְּדוּן אֶת־כָּל־הַמְּקֹמֹות אֲשֶׁר עָבְדוּ־שָׁם הַגֹּויִם אֲשֶׁר אַתֶּם יֹרְשִׁים אֹתָם אֶת־אֱלֹהֵיהֶם עַל־הֶהָרִים הָרָמִים וְעַל־הַגְּבָעֹות וְתַחַת כָּל־עֵץ רַעֲנָן ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5245', '5', '12', '3', 'וְנִתַּצְתֶּם אֶת־מִזְבּחֹתָם  וְשִׁבַּרְתֶּם אֶת־מַצֵּבֹתָם וַאֲשֵׁרֵיהֶם תִּשְׂרְפוּן בָּאֵשׁ וּפְסִילֵי אֱלֹהֵיהֶם תְּגַדֵּעוּן וְאִבַּדְתֶּם אֶת־שְׁמָם מִן־הַמָּקֹום הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5246', '5', '12', '4', 'לֹא־תַעֲשׂוּן כֵּן לַיהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5247', '5', '12', '5', 'כִּי אִם־אֶל־הַמָּקֹום אֲשֶׁר־יִבְחַר יְהוָה אֱלֹהֵיכֶם מִכָּל־שִׁבְטֵיכֶם לָשׂוּם אֶת־שְׁמֹו שָׁם לְשִׁכְנֹו תִדְרְשׁוּ וּבָאתָ שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5248', '5', '12', '6', 'וַהֲבֵאתֶם שָׁמָּה עֹלֹתֵיכֶם וְזִבְחֵיכֶם וְאֵת מַעְשְׂרֹתֵיכֶם וְאֵת תְּרוּמַת יֶדְכֶם וְנִדְרֵיכֶם וְנִדְבֹתֵיכֶם וּבְכֹרֹת בְּקַרְכֶם וְצֹאנְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5249', '5', '12', '7', 'וַאֲכַלְתֶּם־שָׁם לִפְנֵי יְהוָה אֱלֹהֵיכֶם וּשְׂמַחְתֶּם בְּכֹל מִשְׁלַח יֶדְכֶם אַתֶּם וּבָתֵּיכֶם אֲשֶׁר בֵּרַכְךָ יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5250', '5', '12', '8', 'לֹא תַעֲשׂוּן כְּכֹל אֲשֶׁר אֲנַחְנוּ עֹשִׂים פֹּה הַיֹּום אִישׁ כָּל־הַיָּשָׁר בְּעֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5251', '5', '12', '9', 'כִּי לֹא־בָּאתֶם עַד־עָתָּה אֶל־הַמְּנוּחָה וְאֶל־הַנַּחֲלָה אֲשֶׁר־יְהוָה אֱלֹהֶיךָ נֹתֵן לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5252', '5', '12', '10', 'וַעֲבַרְתֶּם אֶת־הַיַּרְדֵּן וִישַׁבְתֶּם בָּאָרֶץ אֲשֶׁר־יְהוָה אֱלֹהֵיכֶם מַנְחִיל אֶתְכֶם וְהֵנִיחַ לָכֶם מִכָּל־אֹיְבֵיכֶם מִסָּבִיב וִישַׁבְתֶּם־בֶּטַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('5253', '5', '12', '11', 'וְהָיָה הַמָּקֹום אֲשֶׁר־יִבְחַר יְהוָה אֱלֹהֵיכֶם בֹּו לְשַׁכֵּן שְׁמֹו שָׁם שָׁמָּה תָבִיאוּ אֵת כָּל־אֲשֶׁר אָנֹכִי מְצַוֶּה אֶתְכֶם עֹולֹתֵיכֶם וְזִבְחֵיכֶם מַעְשְׂרֹתֵיכֶם וּתְרֻמַת יֶדְכֶם וְכֹל מִבְחַר נִדְרֵיכֶם אֲשֶׁר תִּדְּרוּ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5254', '5', '12', '12', 'וּשְׂמַחְתֶּם לִפְנֵי יְהוָה אֱלֹהֵיכֶם אַתֶּם וּבְנֵיכֶם וּבְנֹתֵיכֶם וְעַבְדֵיכֶם וְאַמְהֹתֵיכֶם וְהַלֵּוִי אֲשֶׁר בְּשַׁעֲרֵיכֶם כִּי אֵין לֹו חֵלֶק וְנַחֲלָה אִתְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5255', '5', '12', '13', 'הִשָּׁמֶר לְךָ פֶּן־תַּעֲלֶה עֹלֹתֶיךָ בְּכָל־מָקֹום אֲשֶׁר תִּרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5256', '5', '12', '14', 'כִּי אִם־בַּמָּקֹום אֲשֶׁר־יִבְחַר יְהוָה בְּאַחַד שְׁבָטֶיךָ שָׁם תַּעֲלֶה עֹלֹתֶיךָ וְשָׁם תַּעֲשֶׂה כֹּל אֲשֶׁר אָנֹכִי מְצַוֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5257', '5', '12', '15', 'רַק בְּכָל־אַוַּת נַפְשְׁךָ תִּזְבַּח ׀ וְאָכַלְתָּ בָשָׂר כְּבִרְכַּת יְהוָה אֱלֹהֶיךָ אֲשֶׁר נָתַן־לְךָ בְּכָל־שְׁעָרֶיךָ הַטָּמֵא וְהַטָּהֹור יֹאכְלֶנּוּ כַּצְּבִי וְכָאַיָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5258', '5', '12', '16', 'רַק הַדָּם לֹא תֹאכֵלוּ עַל־הָאָרֶץ תִּשְׁפְּכֶנּוּ כַּמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5259', '5', '12', '17', 'לֹא־תוּכַל לֶאֱכֹל בִּשְׁעָרֶיךָ מַעְשַׂר דְּגָנְךָ וְתִירֹשְׁךָ וְיִצְהָרֶךָ וּבְכֹרֹת בְּקָרְךָ וְצֹאנֶךָ וְכָל־נְדָרֶיךָ אֲשֶׁר תִּדֹּר וְנִדְבֹתֶיךָ וּתְרוּמַת יָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5260', '5', '12', '18', 'כִּי אִם־לִפְנֵי יְהוָה אֱלֹהֶיךָ תֹּאכְלֶנּוּ בַּמָּקֹום אֲשֶׁר יִבְחַר יְהוָה אֱלֹהֶיךָ בֹּו אַתָּה וּבִנְךָ וּבִתֶּךָ וְעַבְדְּךָ וַאֲמָתֶךָ וְהַלֵּוִי אֲשֶׁר בִּשְׁעָרֶיךָ וְשָׂמַחְתָּ לִפְנֵי יְהוָה אֱלֹהֶיךָ בְּכֹל מִשְׁלַח יָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5261', '5', '12', '19', 'הִשָּׁמֶר לְךָ פֶּן־תַּעֲזֹב אֶת־הַלֵּוִי כָּל־יָמֶיךָ עַל־אַדְמָתֶךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5262', '5', '12', '20', 'כִּי־יַרְחִיב יְהוָה אֱלֹהֶיךָ אֶת־גְּבוּלְךָ כַּאֲשֶׁר דִּבֶּר־לָךְ וְאָמַרְתָּ אֹכְלָה בָשָׂר כִּי־תְאַוֶּה נַפְשְׁךָ לֶאֱכֹל בָּשָׂר בְּכָל־אַוַּת נַפְשְׁךָ תֹּאכַל בָּשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5263', '5', '12', '21', 'כִּי־יִרְחַק מִמְּךָ הַמָּקֹום אֲשֶׁר יִבְחַר יְהוָה אֱלֹהֶיךָ לָשׂוּם שְׁמֹו שָׁם וְזָבַחְתָּ מִבְּקָרְךָ וּמִצֹּאנְךָ אֲשֶׁר נָתַן יְהוָה לְךָ כַּאֲשֶׁר צִוִּיתִךָ וְאָכַלְתָּ בִּשְׁעָרֶיךָ בְּכֹל אַוַּת נַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5264', '5', '12', '22', 'אַךְ כַּאֲשֶׁר יֵאָכֵל אֶת־הַצְּבִי וְאֶת־הָאַיָּל כֵּן תֹּאכְלֶנּוּ הַטָּמֵא וְהַטָּהֹור יַחְדָּו יֹאכְלֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5265', '5', '12', '23', 'רַק חֲזַק לְבִלְתִּי אֲכֹל הַדָּם כִּי הַדָּם הוּא הַנָּפֶשׁ וְלֹא־תֹאכַל הַנֶּפֶשׁ עִם־הַבָּשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5266', '5', '12', '24', 'לֹא תֹּאכְלֶנּוּ עַל־הָאָרֶץ תִּשְׁפְּכֶנּוּ כַּמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5267', '5', '12', '25', 'לֹא תֹּאכְלֶנּוּ לְמַעַן יִיטַב לְךָ וּלְבָנֶיךָ אַחֲרֶיךָ כִּי־תַעֲשֶׂה הַיָּשָׁר בְּעֵינֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5268', '5', '12', '26', 'רַק קָדָשֶׁיךָ אֲשֶׁר־יִהְיוּ לְךָ וּנְדָרֶיךָ תִּשָּׂא וּבָאתָ אֶל־הַמָּקֹום אֲשֶׁר־יִבְחַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5269', '5', '12', '27', 'וְעָשִׂיתָ עֹלֹתֶיךָ הַבָּשָׂר וְהַדָּם עַל־מִזְבַּח יְהוָה אֱלֹהֶיךָ וְדַם־זְבָחֶיךָ יִשָּׁפֵךְ עַל־מִזְבַּח יְהוָה אֱלֹהֶיךָ וְהַבָּשָׂר תֹּאכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5270', '5', '12', '28', 'שְׁמֹר וְשָׁמַעְתָּ אֵת כָּל־הַדְּבָרִים הָאֵלֶּה אֲשֶׁר אָנֹכִי מְצַוֶּךָּ לְמַעַן יִיטַב לְךָ וּלְבָנֶיךָ אַחֲרֶיךָ עַד־עֹולָם כִּי תַעֲשֶׂה הַטֹּוב וְהַיָּשָׁר בְּעֵינֵי יְהוָה אֱלֹהֶיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5271', '5', '12', '29', 'כִּי־יַכְרִית יְהוָה אֱלֹהֶיךָ אֶת־הַגֹּויִם אֲשֶׁר אַתָּה בָא־שָׁמָּה לָרֶשֶׁת אֹותָם מִפָּנֶיךָ וְיָרַשְׁתָּ אֹתָם וְיָשַׁבְתָּ בְּאַרְצָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5272', '5', '12', '30', 'הִשָּׁמֶר לְךָ פֶּן־תִּנָּקֵשׁ אַחֲרֵיהֶם אַחֲרֵי הִשָּׁמְדָם מִפָּנֶיךָ וּפֶן־תִּדְרֹשׁ לֵאלֹהֵיהֶם לֵאמֹר אֵיכָה יַעַבְדוּ הַגֹּויִם הָאֵלֶּה אֶת־אֱלֹהֵיהֶם וְאֶעֱשֶׂה־כֵּן גַּם־אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5273', '5', '12', '31', 'לֹא־תַעֲשֶׂה כֵן לַיהוָה אֱלֹהֶיךָ כִּי כָּל־תֹּועֲבַת יְהוָה אֲשֶׁר שָׂנֵא עָשׂוּ לֵאלֹהֵיהֶם כִּי גַם אֶת־בְּנֵיהֶם וְאֶת־בְּנֹתֵיהֶם יִשְׂרְפוּ בָאֵשׁ לֵאלֹהֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5274', '5', '13', '1', 'אֵת כָּל־הַדָּבָר אֲשֶׁר אָנֹכִי מְצַוֶּה אֶתְכֶם אֹתֹו תִשְׁמְרוּ לַעֲשֹׂות לֹא־תֹסֵף עָלָיו וְלֹא תִגְרַע מִמֶּנּוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5275', '5', '13', '2', 'כִּי־יָקוּם בְּקִרְבְּךָ נָבִיא אֹו חֹלֵם חֲלֹום וְנָתַן אֵלֶיךָ אֹות אֹו מֹופֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5276', '5', '13', '3', 'וּבָא הָאֹות וְהַמֹּופֵת אֲשֶׁר־דִּבֶּר אֵלֶיךָ לֵאמֹר נֵלְכָה אַחֲרֵי אֱלֹהִים אֲחֵרִים אֲשֶׁר לֹא־יְדַעְתָּם וְנָעָבְדֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5277', '5', '13', '4', 'לֹא תִשְׁמַע אֶל־דִּבְרֵי הַנָּבִיא הַהוּא אֹו אֶל־חֹולֵם הַחֲלֹום הַהוּא כִּי מְנַסֶּה יְהוָה אֱלֹהֵיכֶם אֶתְכֶם לָדַעַת הֲיִשְׁכֶם אֹהֲבִים אֶת־יְהוָה אֱלֹהֵיכֶם בְּכָל־לְבַבְכֶם וּבְכָל־נַפְשְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5278', '5', '13', '5', 'אַחֲרֵי יְהוָה אֱלֹהֵיכֶם תֵּלֵכוּ וְאֹתֹו תִירָאוּ וְאֶת־מִצְוֹתָיו תִּשְׁמֹרוּ וּבְקֹלֹו תִשְׁמָעוּ וְאֹתֹו תַעֲבֹדוּ וּבֹו תִדְבָּקוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5279', '5', '13', '6', 'וְהַנָּבִיא הַהוּא אֹו חֹלֵם הַחֲלֹום הַהוּא יוּמָת כִּי דִבֶּר־סָרָה עַל־יְהוָה אֱלֹהֵיכֶם הַמֹּוצִיא אֶתְכֶם ׀ מֵאֶרֶץ מִצְרַיִם וְהַפֹּדְךָ מִבֵּית עֲבָדִים לְהַדִּיחֲךָ מִן־הַדֶּרֶךְ אֲשֶׁר צִוְּךָ יְהוָה אֱלֹהֶיךָ לָלֶכֶת בָּהּ וּבִעַרְתָּ הָרָע מִקִּרְבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5280', '5', '13', '7', 'כִּי יְסִיתְךָ אָחִיךָ בֶן־אִמֶּךָ אֹו־בִנְךָ אֹו־בִתְּךָ אֹו ׀ אֵשֶׁת חֵיקֶךָ אֹו רֵעֲךָ אֲשֶׁר כְּנַפְשְׁךָ בַּסֵּתֶר לֵאמֹר נֵלְכָה וְנַעַבְדָה אֱלֹהִים אֲחֵרִים אֲשֶׁר לֹא יָדַעְתָּ אַתָּה וַאֲבֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5281', '5', '13', '8', 'מֵאֱלֹהֵי הָעַמִּים אֲשֶׁר סְבִיבֹתֵיכֶם הַקְּרֹבִים אֵלֶיךָ אֹו הָרְחֹקִים מִמֶּךָּ מִקְצֵה הָאָרֶץ וְעַד־קְצֵה הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5282', '5', '13', '9', 'לֹא־תֹאבֶה לֹו וְלֹא תִשְׁמַע אֵלָיו וְלֹא־תָחֹוס עֵינְךָ עָלָיו וְלֹא־תַחְמֹל וְלֹא־תְכַסֶּה עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5283', '5', '13', '10', 'כִּי הָרֹג תַּהַרְגֶנּוּ יָדְךָ תִּהְיֶה־בֹּו בָרִאשֹׁונָה לַהֲמִיתֹו וְיַד כָּל־הָעָם בָּאַחֲרֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5284', '5', '13', '11', 'וּסְקַלְתֹּו בָאֲבָנִים וָמֵת כִּי בִקֵּשׁ לְהַדִּיחֲךָ מֵעַל יְהוָה אֱלֹהֶיךָ הַמֹּוצִיאֲךָ מֵאֶרֶץ מִצְרַיִם מִבֵּית עֲבָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5285', '5', '13', '12', 'וְכָל־יִשְׂרָאֵל יִשְׁמְעוּ וְיִרָאוּן וְלֹא־יֹוסִפוּ לַעֲשֹׂות כַּדָּבָר הָרָע הַזֶּה בְּקִרְבֶּךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5286', '5', '13', '13', 'כִּי־תִשְׁמַע בְּאַחַת עָרֶיךָ אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לְךָ לָשֶׁבֶת שָׁם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5287', '5', '13', '14', 'יָצְאוּ אֲנָשִׁים בְּנֵי־בְלִיַּעַל מִקִּרְבֶּךָ וַיַּדִּיחוּ אֶת־יֹשְׁבֵי עִירָם לֵאמֹר נֵלְכָה וְנַעַבְדָה אֱלֹהִים אֲחֵרִים אֲשֶׁר לֹא־יְדַעְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5288', '5', '13', '15', 'וְדָרַשְׁתָּ וְחָקַרְתָּ וְשָׁאַלְתָּ הֵיטֵב וְהִנֵּה אֱמֶת נָכֹון הַדָּבָר נֶעֶשְׂתָה הַתֹּועֵבָה הַזֹּאת בְּקִרְבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5289', '5', '13', '16', 'הַכֵּה תַכֶּה אֶת־יֹשְׁבֵי הָעִיר [הַהוּא כ] (הַהִיא ק) לְפִי־חָרֶב הַחֲרֵם אֹתָהּ וְאֶת־כָּל־אֲשֶׁר־בָּהּ וְאֶת־בְּהֶמְתָּהּ לְפִי־חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('5290', '5', '13', '17', 'וְאֶת־כָּל־שְׁלָלָהּ תִּקְבֹּץ אֶל־תֹּוךְ רְחֹבָהּ וְשָׂרַפְתָּ בָאֵשׁ אֶת־הָעִיר וְאֶת־כָּל־שְׁלָלָהּ כָּלִיל לַיהוָה אֱלֹהֶיךָ וְהָיְתָה תֵּל עֹולָם לֹא תִבָּנֶה עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5291', '5', '13', '18', 'וְלֹא־יִדְבַּק בְּיָדְךָ מְאוּמָה מִן־הַחֵרֶם לְמַעַן יָשׁוּב יְהוָה מֵחֲרֹון אַפֹּו וְנָתַן־לְךָ רַחֲמִים וְרִחַמְךָ וְהִרְבֶּךָ כַּאֲשֶׁר נִשְׁבַּע לַאֲבֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5292', '5', '13', '19', 'כִּי תִשְׁמַע בְּקֹול יְהוָה אֱלֹהֶיךָ לִשְׁמֹר אֶת־כָּל־מִצְוֹתָיו אֲשֶׁר אָנֹכִי מְצַוְּךָ  הַיֹּום לַעֲשֹׂות הַיָּשָׁר בְּעֵינֵי יְהוָה אֱלֹהֶיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5293', '5', '14', '1', 'בָּנִים אַתֶּם לַיהוָה אֱלֹהֵיכֶם לֹא תִתְגֹּדְדוּ וְלֹא־תָשִׂימוּ קָרְחָה בֵּין עֵינֵיכֶם לָמֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5294', '5', '14', '2', 'כִּי עַם קָדֹושׁ אַתָּה לַיהוָה אֱלֹהֶיךָ וּבְךָ בָּחַר יְהוָה לִהְיֹות לֹו לְעַם סְגֻלָּה מִכֹּל הָעַמִּים אֲשֶׁר עַל־פְּנֵי הָאֲדָמָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5295', '5', '14', '3', 'לֹא תֹאכַל כָּל־תֹּועֵבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5296', '5', '14', '4', 'זֹאת הַבְּהֵמָה אֲשֶׁר תֹּאכֵלוּ שֹׁור שֵׂה כְשָׂבִים וְשֵׂה עִזִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5297', '5', '14', '5', 'אַיָּל וּצְבִי וְיַחְמוּר וְאַקֹּו וְדִישֹׁן וּתְאֹו וָזָמֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5298', '5', '14', '6', 'וְכָל־בְּהֵמָה מַפְרֶסֶת פַּרְסָה וְשֹׁסַעַת שֶׁסַע שְׁתֵּי פְרָסֹות מַעֲלַת גֵּרָה בַּבְּהֵמָה אֹתָהּ תֹּאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5299', '5', '14', '7', 'אַךְ אֶת־זֶה לֹא תֹאכְלוּ מִמַּעֲלֵי הַגֵּרָה וּמִמַּפְרִיסֵי הַפַּרְסָה הַשְּׁסוּעָה אֶת־הַגָּמָל וְאֶת־הָאַרְנֶבֶת וְאֶת־הַשָּׁפָן כִּי־מַעֲלֵה גֵרָה הֵמָּה וּפַרְסָה לֹא הִפְרִיסוּ טְמֵאִים הֵם לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5300', '5', '14', '8', 'וְאֶת־הַחֲזִיר כִּי־מַפְרִיס פַּרְסָה הוּא וְלֹא גֵרָה טָמֵא הוּא לָכֶם מִבְּשָׂרָם לֹא תֹאכֵלוּ וּבְנִבְלָתָם לֹא תִגָּעוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5301', '5', '14', '9', 'אֶת־זֶה תֹּאכְלוּ מִכֹּל אֲשֶׁר בַּמָּיִם כֹּל אֲשֶׁר־לֹו סְנַפִּיר וְקַשְׂקֶשֶׂת תֹּאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5302', '5', '14', '10', 'וְכֹל אֲשֶׁר אֵין־לֹו סְנַפִּיר וְקַשְׂקֶשֶׂת לֹא תֹאכֵלוּ טָמֵא הוּא לָכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5303', '5', '14', '11', 'כָּל־צִפֹּור טְהֹרָה תֹּאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5304', '5', '14', '12', 'וְזֶה אֲשֶׁר לֹא־תֹאכְלוּ מֵהֶם הַנֶּשֶׁר וְהַפֶּרֶס וְהָעָזְנִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5305', '5', '14', '13', 'וְהָרָאָה וְאֶת־הָאַיָּה וְהַדַּיָּה לְמִינָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5306', '5', '14', '14', 'וְאֵת כָּל־עֹרֵב לְמִינֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5307', '5', '14', '15', 'וְאֵת בַּת הַיַּעֲנָה וְאֶת־הַתַּחְמָס וְאֶת־הַשָּׁחַף וְאֶת־הַנֵּץ לְמִינֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5308', '5', '14', '16', 'אֶת־הַכֹּוס וְאֶת־הַיַּנְשׁוּף וְהַתִּנְשָׁמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5309', '5', '14', '17', 'וְהַקָּאָת וְאֶת־הָרָחָמָה וְאֶת־הַשָּׁלָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5310', '5', '14', '18', 'וְהַחֲסִידָה וְהָאֲנָפָה לְמִינָהּ וְהַדּוּכִיפַת וְהָעֲטַלֵּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('5311', '5', '14', '19', 'וְכֹל שֶׁרֶץ הָעֹוף טָמֵא הוּא לָכֶם לֹא יֵאָכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5312', '5', '14', '20', 'כָּל־עֹוף טָהֹור תֹּאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5313', '5', '14', '21', 'לֹא תֹאכְלוּ כָל־נְבֵלָה לַגֵּר אֲשֶׁר־בִּשְׁעָרֶיךָ תִּתְּנֶנָּה וַאֲכָלָהּ אֹו מָכֹר לְנָכְרִי כִּי עַם קָדֹושׁ אַתָּה לַיהוָה אֱלֹהֶיךָ לֹא־תְבַשֵּׁל גְּדִי בַּחֲלֵב אִמֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5314', '5', '14', '22', 'עַשֵּׂר תְּעַשֵּׂר אֵת כָּל־תְּבוּאַת זַרְעֶךָ הַיֹּצֵא הַשָּׂדֶה שָׁנָה שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5315', '5', '14', '23', 'וְאָכַלְתָּ לִפְנֵי ׀ יְהוָה אֱלֹהֶיךָ בַּמָּקֹום אֲשֶׁר־יִבְחַר לְשַׁכֵּן שְׁמֹו שָׁם מַעְשַׂר דְּגָנְךָ תִּירֹשְׁךָ וְיִצְהָרֶךָ וּבְכֹרֹת בְּקָרְךָ וְצֹאנֶךָ לְמַעַן תִּלְמַד לְיִרְאָה אֶת־יְהוָה אֱלֹהֶיךָ כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5316', '5', '14', '24', 'וְכִי־יִרְבֶּה מִמְּךָ הַדֶּרֶךְ כִּי לֹא תוּכַל  שְׂאֵתֹו כִּי־יִרְחַק מִמְּךָ הַמָּקֹום אֲשֶׁר יִבְחַר יְהוָה אֱלֹהֶיךָ לָשׂוּם שְׁמֹו שָׁם כִּי יְבָרֶכְךָ יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5317', '5', '14', '25', 'וְנָתַתָּה בַּכָּסֶף וְצַרְתָּ הַכֶּסֶף בְּיָדְךָ וְהָלַכְתָּ אֶל־הַמָּקֹום אֲשֶׁר יִבְחַר יְהוָה אֱלֹהֶיךָ בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5318', '5', '14', '26', 'וְנָתַתָּה הַכֶּסֶף בְּכֹל אֲשֶׁר־תְּאַוֶּה נַפְשְׁךָ בַּבָּקָר וּבַצֹּאן וּבַיַּיִן וּבַשֵּׁכָר וּבְכֹל אֲשֶׁר תִּשְׁאָלְךָ נַפְשֶׁךָ וְאָכַלְתָּ שָּׁם לִפְנֵי יְהוָה אֱלֹהֶיךָ וְשָׂמַחְתָּ אַתָּה וּבֵיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5319', '5', '14', '27', 'וְהַלֵּוִי אֲשֶׁר־בִּשְׁעָרֶיךָ לֹא תַעַזְבֶנּוּ כִּי אֵין לֹו חֵלֶק וְנַחֲלָה עִמָּךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5320', '5', '14', '28', 'מִקְצֵה ׀ שָׁלֹשׁ שָׁנִים תֹּוצִיא אֶת־כָּל־מַעְשַׂר תְּבוּאָתְךָ בַּשָּׁנָה הַהִוא וְהִנַּחְתָּ בִּשְׁעָרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5321', '5', '14', '29', 'וּבָא הַלֵּוִי כִּי אֵין־לֹו חֵלֶק וְנַחֲלָה עִמָּךְ וְהַגֵּר וְהַיָּתֹום וְהָאַלְמָנָה אֲשֶׁר בִּשְׁעָרֶיךָ וְאָכְלוּ וְשָׂבֵעוּ לְמַעַן יְבָרֶכְךָ יְהוָה אֱלֹהֶיךָ בְּכָל־מַעֲשֵׂה יָדְךָ אֲשֶׁר תַּעֲשֶׂה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5322', '5', '15', '1', 'מִקֵּץ שֶׁבַע־שָׁנִים תַּעֲשֶׂה שְׁמִטָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5323', '5', '15', '2', 'וְזֶה דְּבַר הַשְּׁמִטָּה שָׁמֹוט כָּל־בַּעַל מַשֵּׁה יָדֹו אֲשֶׁר יַשֶּׁה בְּרֵעֵהוּ לֹא־יִגֹּשׂ אֶת־רֵעֵהוּ וְאֶת־אָחִיו כִּי־קָרָא שְׁמִטָּה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5324', '5', '15', '3', 'אֶת־הַנָּכְרִי תִּגֹּשׂ וַאֲשֶׁר יִהְיֶה לְךָ אֶת־אָחִיךָ תַּשְׁמֵט יָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5325', '5', '15', '4', 'אֶפֶס כִּי לֹא יִהְיֶה־בְּךָ אֶבְיֹון כִּי־בָרֵךְ יְבָרֶכְךָ יְהוָה בָּאָרֶץ אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן־לְךָ נַחֲלָה לְרִשְׁתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5326', '5', '15', '5', 'רַק אִם־שָׁמֹועַ תִּשְׁמַע בְּקֹול יְהוָה אֱלֹהֶיךָ לִשְׁמֹר לַעֲשֹׂות אֶת־כָּל־הַמִּצְוָה הַזֹּאת אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('5327', '5', '15', '6', 'כִּי־יְהוָה אֱלֹהֶיךָ בֵּרַכְךָ כַּאֲשֶׁר דִּבֶּר־לָךְ וְהַעֲבַטְתָּ גֹּויִם רַבִּים וְאַתָּה לֹא תַעֲבֹט וּמָשַׁלְתָּ בְּגֹויִם רַבִּים וּבְךָ לֹא יִמְשֹׁלוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5328', '5', '15', '7', 'כִּי־יִהְיֶה בְךָ אֶבְיֹון מֵאַחַד אַחֶיךָ בְּאַחַד שְׁעָרֶיךָ בְּאַרְצְךָ אֲשֶׁר־יְהוָה אֱלֹהֶיךָ נֹתֵן לָךְ לֹא תְאַמֵּץ אֶת־לְבָבְךָ וְלֹא תִקְפֹּץ אֶת־יָדְךָ מֵאָחִיךָ הָאֶבְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('5329', '5', '15', '8', 'כִּי־פָתֹחַ תִּפְתַּח אֶת־יָדְךָ לֹו וְהַעֲבֵט תַּעֲבִיטֶנּוּ דֵּי מַחְסֹרֹו אֲשֶׁר יֶחְסַר לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5330', '5', '15', '9', 'הִשָּׁמֶר לְךָ פֶּן־יִהְיֶה דָבָר עִם־לְבָבְךָ בְלִיַּעַל לֵאמֹר קָרְבָה שְׁנַת־הַשֶּׁבַע שְׁנַת הַשְּׁמִטָּה וְרָעָה עֵינְךָ בְּאָחִיךָ הָאֶבְיֹון וְלֹא תִתֵּן לֹו וְקָרָא עָלֶיךָ אֶל־יְהוָה וְהָיָה בְךָ חֵטְא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5331', '5', '15', '10', 'נָתֹון תִּתֵּן לֹו וְלֹא־יֵרַע לְבָבְךָ בְּתִתְּךָ לֹו כִּי בִּגְלַל ׀ הַדָּבָר הַזֶּה יְבָרֶכְךָ יְהוָה אֱלֹהֶיךָ בְּכָל־מַעֲשֶׂךָ וּבְכֹל מִשְׁלַח יָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5332', '5', '15', '11', 'כִּי לֹא־יֶחְדַּל אֶבְיֹון מִקֶּרֶב הָאָרֶץ עַל־כֵּן אָנֹכִי מְצַוְּךָ לֵאמֹר פָּתֹחַ תִּפְתַּח אֶת־יָדְךָ לְאָחִיךָ לַעֲנִיֶּךָ וּלְאֶבְיֹנְךָ בְּאַרְצֶךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5333', '5', '15', '12', 'כִּי־יִמָּכֵר לְךָ אָחִיךָ הָעִבְרִי אֹו הָעִבְרִיָּה וַעֲבָדְךָ שֵׁשׁ שָׁנִים וּבַשָּׁנָה הַשְּׁבִיעִת תְּשַׁלְּחֶנּוּ חָפְשִׁי מֵעִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5334', '5', '15', '13', 'וְכִי־תְשַׁלְּחֶנּוּ חָפְשִׁי מֵעִמָּךְ לֹא תְשַׁלְּחֶנּוּ רֵיקָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5335', '5', '15', '14', 'הַעֲנֵיק תַּעֲנִיק לֹו מִצֹּאנְךָ וּמִגָּרְנְךָ וּמִיִּקְבֶךָ אֲשֶׁר בֵּרַכְךָ יְהוָה אֱלֹהֶיךָ תִּתֶּן־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5336', '5', '15', '15', 'וְזָכַרְתָּ כִּי עֶבֶד הָיִיתָ בְּאֶרֶץ מִצְרַיִם וַיִּפְדְּךָ יְהוָה אֱלֹהֶיךָ עַל־כֵּן אָנֹכִי מְצַוְּךָ אֶת־הַדָּבָר הַזֶּה הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('5337', '5', '15', '16', 'וְהָיָה כִּי־יֹאמַר אֵלֶיךָ לֹא אֵצֵא מֵעִמָּךְ כִּי אֲהֵבְךָ וְאֶת־בֵּיתֶךָ כִּי־טֹוב לֹו עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5338', '5', '15', '17', 'וְלָקַחְתָּ אֶת־הַמַּרְצֵעַ וְנָתַתָּה בְאָזְנֹו וּבַדֶּלֶת וְהָיָה לְךָ עֶבֶד עֹולָם וְאַף לַאֲמָתְךָ תַּעֲשֶׂה־כֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5339', '5', '15', '18', 'לֹא־יִקְשֶׁה בְעֵינֶךָ בְּשַׁלֵּחֲךָ אֹתֹו חָפְשִׁי מֵעִמָּךְ כִּי מִשְׁנֶה שְׂכַר שָׂכִיר עֲבָדְךָ שֵׁשׁ שָׁנִים וּבֵרַכְךָ יְהוָה אֱלֹהֶיךָ בְּכֹל אֲשֶׁר תַּעֲשֶׂה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5340', '5', '15', '19', 'כָּל־הַבְּכֹור אֲשֶׁר יִוָּלֵד בִּבְקָרְךָ וּבְצֹאנְךָ הַזָּכָר תַּקְדִּישׁ לַיהוָה אֱלֹהֶיךָ לֹא תַעֲבֹד בִּבְכֹר שֹׁורֶךָ וְלֹא תָגֹז בְּכֹור צֹאנֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5341', '5', '15', '20', 'לִפְנֵי יְהוָה אֱלֹהֶיךָ תֹאכֲלֶנּוּ שָׁנָה בְשָׁנָה בַּמָּקֹום אֲשֶׁר־יִבְחַר יְהוָה אַתָּה וּבֵיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5342', '5', '15', '21', 'וְכִי־יִהְיֶה בֹו מוּם פִּסֵּחַ אֹו עִוֵּר כֹּל מוּם רָע לֹא תִזְבָּחֶנּוּ לַיהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5343', '5', '15', '22', 'בִּשְׁעָרֶיךָ תֹּאכֲלֶנּוּ הַטָּמֵא וְהַטָּהֹור יַחְדָּו כַּצְּבִי וְכָאַיָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5344', '5', '15', '23', 'רַק אֶת־דָּמֹו לֹא תֹאכֵל עַל־הָאָרֶץ תִּשְׁפְּכֶנּוּ כַּמָּיִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5345', '5', '16', '1', 'שָׁמֹור אֶת־חֹדֶשׁ הָאָבִיב וְעָשִׂיתָ פֶּסַח לַיהוָה אֱלֹהֶיךָ כִּי בְּחֹדֶשׁ הָאָבִיב הֹוצִיאֲךָ יְהוָה אֱלֹהֶיךָ מִמִּצְרַיִם לָיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5346', '5', '16', '2', 'וְזָבַחְתָּ פֶּסַח לַיהוָה אֱלֹהֶיךָ צֹאן וּבָקָר בַּמָּקֹום אֲשֶׁר־יִבְחַר יְהוָה לְשַׁכֵּן שְׁמֹו שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5347', '5', '16', '3', 'לֹא־תֹאכַל עָלָיו חָמֵץ שִׁבְעַת יָמִים תֹּאכַל־עָלָיו מַצֹּות לֶחֶם עֹנִי כִּי בְחִפָּזֹון יָצָאתָ מֵאֶרֶץ מִצְרַיִם לְמַעַן תִּזְכֹּר אֶת־יֹום צֵאתְךָ מֵאֶרֶץ מִצְרַיִם כֹּל יְמֵי חַיֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5348', '5', '16', '4', 'וְלֹא־יֵרָאֶה לְךָ שְׂאֹר בְּכָל־גְּבֻלְךָ שִׁבְעַת יָמִים וְלֹא־יָלִין מִן־הַבָּשָׂר אֲשֶׁר תִּזְבַּח בָּעֶרֶב בַּיֹּום הָרִאשֹׁון לַבֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5349', '5', '16', '5', 'לֹא תוּכַל לִזְבֹּחַ אֶת־הַפָּסַח בְּאַחַד שְׁעָרֶיךָ אֲשֶׁר־יְהוָה אֱלֹהֶיךָ נֹתֵן לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5350', '5', '16', '6', 'כִּי אִם־אֶל־הַמָּקֹום אֲשֶׁר־יִבְחַר יְהוָה אֱלֹהֶיךָ לְשַׁכֵּן שְׁמֹו שָׁם תִּזְבַּח אֶת־הַפֶּסַח בָּעָרֶב כְּבֹוא הַשֶּׁמֶשׁ מֹועֵד צֵאתְךָ מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5351', '5', '16', '7', 'וּבִשַּׁלְתָּ וְאָכַלְתָּ בַּמָּקֹום אֲשֶׁר יִבְחַר יְהוָה אֱלֹהֶיךָ בֹּו וּפָנִיתָ בַבֹּקֶר וְהָלַכְתָּ לְאֹהָלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5352', '5', '16', '8', 'שֵׁשֶׁת יָמִים תֹּאכַל מַצֹּות וּבַיֹּום הַשְּׁבִיעִי עֲצֶרֶת לַיהוָה אֱלֹהֶיךָ לֹא תַעֲשֶׂה מְלָאכָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5353', '5', '16', '9', 'שִׁבְעָה שָׁבֻעֹת תִּסְפָּר־לָךְ מֵהָחֵל חֶרְמֵשׁ בַּקָּמָה תָּחֵל לִסְפֹּר שִׁבְעָה שָׁבֻעֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('5354', '5', '16', '10', 'וְעָשִׂיתָ חַג שָׁבֻעֹות לַיהוָה אֱלֹהֶיךָ מִסַּת נִדְבַת יָדְךָ אֲשֶׁר תִּתֵּן כַּאֲשֶׁר יְבָרֶכְךָ יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5355', '5', '16', '11', 'וְשָׂמַחְתָּ לִפְנֵי ׀ יְהוָה אֱלֹהֶיךָ אַתָּה וּבִנְךָ וּבִתֶּךָ וְעַבְדְּךָ וַאֲמָתֶךָ וְהַלֵּוִי אֲשֶׁר בִּשְׁעָרֶיךָ וְהַגֵּר וְהַיָּתֹום וְהָאַלְמָנָה אֲשֶׁר בְּקִרְבֶּךָ בַּמָּקֹום אֲשֶׁר יִבְחַר יְהוָה אֱלֹהֶיךָ לְשַׁכֵּן שְׁמֹו שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5356', '5', '16', '12', 'וְזָכַרְתָּ כִּי־עֶבֶד הָיִיתָ בְּמִצְרָיִם וְשָׁמַרְתָּ וְעָשִׂיתָ אֶת־הַחֻקִּים הָאֵלֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5357', '5', '16', '13', 'חַג הַסֻּכֹּת תַּעֲשֶׂה לְךָ שִׁבְעַת יָמִים בְּאָסְפְּךָ מִגָּרְנְךָ וּמִיִּקְבֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5358', '5', '16', '14', 'וְשָׂמַחְתָּ בְּחַגֶּךָ אַתָּה וּבִנְךָ וּבִתֶּךָ וְעַבְדְּךָ וַאֲמָתֶךָ וְהַלֵּוִי וְהַגֵּר וְהַיָּתֹום וְהָאַלְמָנָה אֲשֶׁר בִּשְׁעָרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5359', '5', '16', '15', 'שִׁבְעַת יָמִים תָּחֹג לַיהוָה אֱלֹהֶיךָ בַּמָּקֹום אֲשֶׁר־יִבְחַר יְהוָה כִּי יְבָרֶכְךָ יְהוָה אֱלֹהֶיךָ בְּכֹל תְּבוּאָתְךָ וּבְכֹל מַעֲשֵׂה יָדֶיךָ וְהָיִיתָ אַךְ שָׂמֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5360', '5', '16', '16', 'שָׁלֹושׁ פְּעָמִים ׀ בַּשָּׁנָה יֵרָאֶה כָל־זְכוּרְךָ אֶת־פְּנֵי ׀ יְהוָה אֱלֹהֶיךָ בַּמָּקֹום אֲשֶׁר יִבְחָר בְּחַג הַמַּצֹּות וּבְחַג הַשָּׁבֻעֹות וּבְחַג הַסֻּכֹּות וְלֹא יֵרָאֶה אֶת־פְּנֵי יְהוָה רֵיקָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5361', '5', '16', '17', 'אִישׁ כְּמַתְּנַת יָדֹו כְּבִרְכַּת יְהוָה אֱלֹהֶיךָ אֲשֶׁר נָתַן־לָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5362', '5', '16', '18', 'שֹׁפְטִים וְשֹׁטְרִים תִּתֶּן־לְךָ בְּכָל־שְׁעָרֶיךָ אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לְךָ לִשְׁבָטֶיךָ וְשָׁפְטוּ אֶת־הָעָם מִשְׁפַּט־צֶדֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('5363', '5', '16', '19', 'לֹא־תַטֶּה מִשְׁפָּט לֹא תַכִּיר פָּנִים וְלֹא־תִקַּח שֹׁחַד כִּי הַשֹּׁחַד יְעַוֵּר עֵינֵי חֲכָמִים וִיסַלֵּף דִּבְרֵי צַדִּיקִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5364', '5', '16', '20', 'צֶדֶק צֶדֶק תִּרְדֹּף לְמַעַן תִּחְיֶה וְיָרַשְׁתָּ אֶת־הָאָרֶץ אֲשֶׁר־יְהוָה אֱלֹהֶיךָ נֹתֵן לָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5365', '5', '16', '21', 'לֹא־תִטַּע לְךָ אֲשֵׁרָה כָּל־עֵץ אֵצֶל מִזְבַּח יְהוָה אֱלֹהֶיךָ אֲשֶׁר תַּעֲשֶׂה־לָּךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5366', '5', '16', '22', 'וְלֹא־תָקִים לְךָ מַצֵּבָה אֲשֶׁר שָׂנֵא יְהוָה אֱלֹהֶיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5367', '5', '17', '1', 'לֹא־תִזְבַּח לַיהוָה אֱלֹהֶיךָ שֹׁור וָשֶׂה אֲשֶׁר יִהְיֶה בֹו מוּם כֹּל דָּבָר רָע כִּי תֹועֲבַת יְהוָה אֱלֹהֶיךָ הוּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5368', '5', '17', '2', 'כִּי־יִמָּצֵא בְקִרְבְּךָ בְּאַחַד שְׁעָרֶיךָ אֲשֶׁר־יְהוָה אֱלֹהֶיךָ נֹתֵן לָךְ אִישׁ אֹו־אִשָּׁה אֲשֶׁר יַעֲשֶׂה אֶת־הָרַע בְּעֵינֵי יְהוָה־אֱלֹהֶיךָ לַעֲבֹר בְּרִיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5369', '5', '17', '3', 'וַיֵּלֶךְ וַיַּעֲבֹד אֱלֹהִים אֲחֵרִים וַיִּשְׁתַּחוּ לָהֶם וְלַשֶּׁמֶשׁ ׀ אֹו לַיָּרֵחַ אֹו לְכָל־צְבָא הַשָּׁמַיִם אֲשֶׁר לֹא־צִוִּיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5370', '5', '17', '4', 'וְהֻגַּד־לְךָ וְשָׁמָעְתָּ וְדָרַשְׁתָּ הֵיטֵב וְהִנֵּה אֱמֶת נָכֹון הַדָּבָר נֶעֶשְׂתָה הַתֹּועֵבָה הַזֹּאת בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5371', '5', '17', '5', 'וְהֹוצֵאתָ אֶת־הָאִישׁ הַהוּא אֹו אֶת־הָאִשָּׁה הַהִוא אֲשֶׁר עָשׂוּ אֶת־הַדָּבָר הָרָע הַזֶּה אֶל־שְׁעָרֶיךָ אֶת־הָאִישׁ אֹו אֶת־הָאִשָּׁה וּסְקַלְתָּם בָּאֲבָנִים וָמֵתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5372', '5', '17', '6', 'עַל־פִּי ׀ שְׁנַיִם עֵדִים אֹו שְׁלֹשָׁה עֵדִים יוּמַת הַמֵּת לֹא יוּמַת עַל־פִּי עֵד אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5373', '5', '17', '7', 'יַד הָעֵדִים תִּהְיֶה־בֹּו בָרִאשֹׁנָה לַהֲמִיתֹו וְיַד כָּל־הָעָם בָּאַחֲרֹנָה  וּבִעַרְתָּ הָרָע מִקִּרְבֶּךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5374', '5', '17', '8', 'כִּי יִפָּלֵא מִמְּךָ דָבָר לַמִּשְׁפָּט בֵּין־דָּם ׀ לְדָם בֵּין־דִּין לְדִין וּבֵין נֶגַע לָנֶגַע דִּבְרֵי רִיבֹת בִּשְׁעָרֶיךָ וְקַמְתָּ וְעָלִיתָ אֶל־הַמָּקֹום אֲשֶׁר יִבְחַר יְהוָה אֱלֹהֶיךָ בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5375', '5', '17', '9', 'וּבָאתָ אֶל־הַכֹּהֲנִים הַלְוִיִּם וְאֶל־הַשֹּׁפֵט אֲשֶׁר יִהְיֶה בַּיָּמִים הָהֵם וְדָרַשְׁתָּ וְהִגִּידוּ לְךָ אֵת דְּבַר הַמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('5376', '5', '17', '10', 'וְעָשִׂיתָ עַל־פִּי הַדָּבָר אֲשֶׁר יַגִּידוּ לְךָ מִן־הַמָּקֹום הַהוּא אֲשֶׁר יִבְחַר יְהוָה וְשָׁמַרְתָּ לַעֲשֹׂות כְּכֹל אֲשֶׁר יֹורוּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5377', '5', '17', '11', 'עַל־פִּי הַתֹּורָה אֲשֶׁר יֹורוּךָ וְעַל־הַמִּשְׁפָּט אֲשֶׁר־יֹאמְרוּ לְךָ תַּעֲשֶׂה לֹא תָסוּר מִן־הַדָּבָר אֲשֶׁר־יַגִּידוּ לְךָ יָמִין וּשְׂמֹאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5378', '5', '17', '12', 'וְהָאִישׁ אֲשֶׁר־יַעֲשֶׂה בְזָדֹון לְבִלְתִּי שְׁמֹעַ אֶל־הַכֹּהֵן הָעֹמֵד לְשָׁרֶת שָׁם אֶת־יְהוָה אֱלֹהֶיךָ אֹו אֶל־הַשֹּׁפֵט וּמֵת הָאִישׁ הַהוּא וּבִעַרְתָּ הָרָע מִיִּשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5379', '5', '17', '13', 'וְכָל־הָעָם יִשְׁמְעוּ וְיִרָאוּ וְלֹא יְזִידוּן עֹוד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5380', '5', '17', '14', 'כִּי־תָבֹא אֶל־הָאָרֶץ אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לָךְ וִירִשְׁתָּהּ וְיָשַׁבְתָּה בָּהּ וְאָמַרְתָּ אָשִׂימָה עָלַי מֶלֶךְ כְּכָל־הַגֹּויִם אֲשֶׁר סְבִיבֹתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5381', '5', '17', '15', 'שֹׂום תָּשִׂים עָלֶיךָ מֶלֶךְ אֲשֶׁר יִבְחַר יְהוָה אֱלֹהֶיךָ בֹּו מִקֶּרֶב אַחֶיךָ תָּשִׂים עָלֶיךָ מֶלֶךְ לֹא תוּכַל לָתֵת עָלֶיךָ אִישׁ נָכְרִי אֲשֶׁר לֹא־אָחִיךָ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5382', '5', '17', '16', 'רַק לֹא־יַרְבֶּה־לֹּו סוּסִים וְלֹא־יָשִׁיב אֶת־הָעָם מִצְרַיְמָה לְמַעַן הַרְבֹּות סוּס וַיהוָה אָמַר לָכֶם לֹא תֹסִפוּן לָשׁוּב בַּדֶּרֶךְ הַזֶּה עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5383', '5', '17', '17', 'וְלֹא יַרְבֶּה־לֹּו נָשִׁים וְלֹא יָסוּר לְבָבֹו וְכֶסֶף וְזָהָב לֹא יַרְבֶּה־לֹּו מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5384', '5', '17', '18', 'וְהָיָה כְשִׁבְתֹּו עַל כִּסֵּא מַמְלַכְתֹּו וְכָתַב לֹו אֶת־מִשְׁנֵה הַתֹּורָה הַזֹּאת עַל־סֵפֶר מִלִּפְנֵי הַכֹּהֲנִים הַלְוִיִּם ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5385', '5', '17', '19', 'וְהָיְתָה עִמֹּו וְקָרָא בֹו כָּל־יְמֵי חַיָּיו לְמַעַן יִלְמַד לְיִרְאָה אֶת־יְהוָה אֱלֹהָיו לִשְׁמֹר אֶת־כָּל־דִּבְרֵי הַתֹּורָה הַזֹּאת וְאֶת־הַחֻקִּים הָאֵלֶּה לַעֲשֹׂתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5386', '5', '17', '20', 'לְבִלְתִּי רוּם־לְבָבֹו מֵאֶחָיו וּלְבִלְתִּי סוּר מִן־הַמִּצְוָה יָמִין וּשְׂמֹאול לְמַעַן יַאֲרִיךְ יָמִים עַל־מַמְלַכְתֹּו הוּא וּבָנָיו בְּקֶרֶב יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5387', '5', '18', '1', 'לֹא־יִהְיֶה לַכֹּהֲנִים הַלְוִיִּם כָּל־שֵׁבֶט לֵוִי חֵלֶק וְנַחֲלָה עִם־יִשְׂרָאֵל אִשֵּׁי יְהוָה וְנַחֲלָתֹו יֹאכֵלוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5388', '5', '18', '2', 'וְנַחֲלָה לֹא־יִהְיֶה־לֹּו בְּקֶרֶב אֶחָיו יְהוָה הוּא נַחֲלָתֹו כַּאֲשֶׁר דִּבֶּר־לֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5389', '5', '18', '3', 'וְזֶה יִהְיֶה מִשְׁפַּט הַכֹּהֲנִים מֵאֵת הָעָם מֵאֵת זֹבְחֵי הַזֶּבַח אִם־שֹׁור אִם־שֶׂה וְנָתַן לַכֹּהֵן הַזְּרֹעַ וְהַלְּחָיַיִם וְהַקֵּבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5390', '5', '18', '4', 'רֵאשִׁית דְּגָנְךָ תִּירֹשְׁךָ וְיִצְהָרֶךָ וְרֵאשִׁית גֵּז צֹאנְךָ תִּתֶּן־לֹּו ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5391', '5', '18', '5', 'כִּי בֹו בָּחַר יְהוָה אֱלֹהֶיךָ מִכָּל־שְׁבָטֶיךָ לַעֲמֹד לְשָׁרֵת בְּשֵׁם־יְהוָה הוּא וּבָנָיו כָּל־הַיָּמִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5392', '5', '18', '6', 'וְכִי־יָבֹא הַלֵּוִי מֵאַחַד שְׁעָרֶיךָ מִכָּל־יִשְׂרָאֵל אֲשֶׁר־הוּא גָּר שָׁם וּבָא בְּכָל־אַוַּת נַפְשֹׁו אֶל־הַמָּקֹום אֲשֶׁר־יִבְחַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5393', '5', '18', '7', 'וְשֵׁרֵת בְּשֵׁם יְהוָה אֱלֹהָיו כְּכָל־אֶחָיו הַלְוִיִּם הָעֹמְדִים שָׁם לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5394', '5', '18', '8', 'חֵלֶק כְּחֵלֶק יֹאכֵלוּ לְבַד מִמְכָּרָיו עַל־הָאָבֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5395', '5', '18', '9', 'כִּי אַתָּה בָּא אֶל־הָאָרֶץ אֲשֶׁר־יְהוָה אֱלֹהֶיךָ נֹתֵן לָךְ לֹא־תִלְמַד לַעֲשֹׂות כְּתֹועֲבֹת הַגֹּויִם הָהֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5396', '5', '18', '10', 'לֹא־יִמָּצֵא בְךָ מַעֲבִיר בְּנֹו־וּבִתֹּו בָּאֵשׁ קֹסֵם קְסָמִים מְעֹונֵן וּמְנַחֵשׁ וּמְכַשֵּׁף׃');
INSERT INTO `bible_verses_wlc` VALUES ('5397', '5', '18', '11', 'וְחֹבֵר חָבֶר וְשֹׁאֵל אֹוב וְיִדְּעֹנִי וְדֹרֵשׁ אֶל־הַמֵּתִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5398', '5', '18', '12', 'כִּי־תֹועֲבַת יְהוָה כָּל־עֹשֵׂה אֵלֶּה וּבִגְלַל הַתֹּועֵבֹת הָאֵלֶּה יְהוָה אֱלֹהֶיךָ מֹורִישׁ אֹותָם מִפָּנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5399', '5', '18', '13', 'תָּמִים תִּהְיֶה עִם יְהוָה אֱלֹהֶיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5400', '5', '18', '14', 'כִּי ׀ הַגֹּויִם הָאֵלֶּה אֲשֶׁר אַתָּה יֹורֵשׁ אֹותָם אֶל־מְעֹנְנִים וְאֶל־קֹסְמִים יִשְׁמָעוּ וְאַתָּה לֹא כֵן נָתַן לְךָ יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5401', '5', '18', '15', 'נָבִיא מִקִּרְבְּךָ מֵאַחֶיךָ כָּמֹנִי יָקִים לְךָ יְהוָה אֱלֹהֶיךָ אֵלָיו תִּשְׁמָעוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5402', '5', '18', '16', 'כְּכֹל אֲשֶׁר־שָׁאַלְתָּ מֵעִם יְהוָה אֱלֹהֶיךָ בְּחֹרֵב בְּיֹום הַקָּהָל לֵאמֹר לֹא אֹסֵף לִשְׁמֹעַ אֶת־קֹול יְהוָה אֱלֹהָי וְאֶת־הָאֵשׁ הַגְּדֹלָה הַזֹּאת לֹא־אֶרְאֶה עֹוד וְלֹא אָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5403', '5', '18', '17', 'וַיֹּאמֶר יְהוָה אֵלָי הֵיטִיבוּ אֲשֶׁר דִּבֵּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5404', '5', '18', '18', 'נָבִיא אָקִים לָהֶם מִקֶּרֶב אֲחֵיהֶם כָּמֹוךָ וְנָתַתִּי דְבָרַי בְּפִיו וְדִבֶּר אֲלֵיהֶם אֵת כָּל־אֲשֶׁר אֲצַוֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5405', '5', '18', '19', 'וְהָיָה הָאִישׁ אֲשֶׁר לֹא־יִשְׁמַע אֶל־דְּבָרַי אֲשֶׁר יְדַבֵּר בִּשְׁמִי אָנֹכִי אֶדְרֹשׁ מֵעִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5406', '5', '18', '20', 'אַךְ הַנָּבִיא אֲשֶׁר יָזִיד לְדַבֵּר דָּבָר בִּשְׁמִי אֵת אֲשֶׁר לֹא־צִוִּיתִיו לְדַבֵּר וַאֲשֶׁר יְדַבֵּר בְּשֵׁם אֱלֹהִים אֲחֵרִים וּמֵת הַנָּבִיא הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5407', '5', '18', '21', 'וְכִי תֹאמַר בִּלְבָבֶךָ אֵיכָה נֵדַע אֶת־הַדָּבָר אֲשֶׁר לֹא־דִבְּרֹו יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5408', '5', '18', '22', 'אֲשֶׁר יְדַבֵּר הַנָּבִיא בְּשֵׁם יְהוָה וְלֹא־יִהְיֶה הַדָּבָר וְלֹא יָבֹוא הוּא הַדָּבָר אֲשֶׁר לֹא־דִבְּרֹו יְהוָה בְּזָדֹון דִּבְּרֹו הַנָּבִיא לֹא תָגוּר מִמֶּנּוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5409', '5', '19', '1', 'כִּי־יַכְרִית יְהוָה אֱלֹהֶיךָ אֶת־הַגֹּויִם אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לְךָ אֶת־אַרְצָם וִירִשְׁתָּם וְיָשַׁבְתָּ בְעָרֵיהֶם וּבְבָתֵּיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5410', '5', '19', '2', 'שָׁלֹושׁ עָרִים תַּבְדִּיל לָךְ בְּתֹוךְ אַרְצְךָ אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לְךָ לְרִשְׁתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5411', '5', '19', '3', 'תָּכִין לְךָ הַדֶּרֶךְ וְשִׁלַּשְׁתָּ אֶת־גְּבוּל אַרְצְךָ אֲשֶׁר יַנְחִילְךָ יְהוָה אֱלֹהֶיךָ וְהָיָה לָנוּס שָׁמָּה כָּל־רֹצֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5412', '5', '19', '4', 'וְזֶה דְּבַר הָרֹצֵחַ אֲשֶׁר־יָנוּס שָׁמָּה וָחָי אֲשֶׁר יַכֶּה אֶת־רֵעֵהוּ בִּבְלִי־דַעַת וְהוּא לֹא־שֹׂנֵא לֹו מִתְּמֹל שִׁלְשֹׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5413', '5', '19', '5', 'וַאֲשֶׁר יָבֹא אֶת־רֵעֵהוּ בַיַּעַר לַחְטֹב עֵצִים וְנִדְּחָה יָדֹו בַגַּרְזֶן לִכְרֹת הָעֵץ וְנָשַׁל הַבַּרְזֶל מִן־הָעֵץ וּמָצָא אֶת־רֵעֵהוּ וָמֵת הוּא יָנוּס אֶל־אַחַת הֶעָרִים־הָאֵלֶּה וָחָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5414', '5', '19', '6', 'פֶּן־יִרְדֹּף גֹּאֵל הַדָּם אַחֲרֵי הָרֹצֵחַ כִּי־יֵחַם לְבָבֹו וְהִשִּׂיגֹו כִּי־יִרְבֶּה הַדֶּרֶךְ וְהִכָּהוּ נָפֶשׁ וְלֹו אֵין מִשְׁפַּט־מָוֶת כִּי לֹא שֹׂנֵא הוּא לֹו מִתְּמֹול שִׁלְשֹׁום׃');
INSERT INTO `bible_verses_wlc` VALUES ('5415', '5', '19', '7', 'עַל־כֵּן אָנֹכִי מְצַוְּךָ לֵאמֹר שָׁלֹשׁ עָרִים תַּבְדִּיל לָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5416', '5', '19', '8', 'וְאִם־יַרְחִיב יְהוָה אֱלֹהֶיךָ אֶת־גְּבֻלְךָ כַּאֲשֶׁר נִשְׁבַּע לַאֲבֹתֶיךָ וְנָתַן לְךָ אֶת־כָּל־הָאָרֶץ אֲשֶׁר דִּבֶּר לָתֵת לַאֲבֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5417', '5', '19', '9', 'כִּי־תִשְׁמֹר אֶת־כָּל־הַמִּצְוָה הַזֹּאת לַעֲשֹׂתָהּ אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום לְאַהֲבָה אֶת־יְהוָה אֱלֹהֶיךָ וְלָלֶכֶת בִּדְרָכָיו כָּל־הַיָּמִים וְיָסַפְתָּ לְךָ עֹוד שָׁלֹשׁ עָרִים עַל הַשָּׁלֹשׁ הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5418', '5', '19', '10', 'וְלֹא יִשָּׁפֵךְ דָּם נָקִי בְּקֶרֶב אַרְצְךָ אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לְךָ נַחֲלָה וְהָיָה עָלֶיךָ דָּמִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5419', '5', '19', '11', 'וְכִי־יִהְיֶה אִישׁ שֹׂנֵא לְרֵעֵהוּ וְאָרַב לֹו וְקָם עָלָיו וְהִכָּהוּ נֶפֶשׁ וָמֵת וְנָס אֶל־אַחַת הֶעָרִים הָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5420', '5', '19', '12', 'וְשָׁלְחוּ זִקְנֵי עִירֹו וְלָקְחוּ אֹתֹו מִשָּׁם וְנָתְנוּ אֹתֹו בְּיַד גֹּאֵל הַדָּם וָמֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5421', '5', '19', '13', 'לֹא־תָחֹוס עֵינְךָ עָלָיו וּבִעַרְתָּ דַם־הַנָּקִי מִיִּשְׂרָאֵל וְטֹוב לָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5422', '5', '19', '14', 'לֹא תַסִּיג גְּבוּל רֵעֲךָ אֲשֶׁר גָּבְלוּ רִאשֹׁנִים בְּנַחֲלָתְךָ אֲשֶׁר תִּנְחַל בָּאָרֶץ אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לְךָ לְרִשְׁתָּהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5423', '5', '19', '15', 'לֹא־יָקוּם עֵד אֶחָד בְּאִישׁ לְכָל־עָוֹן וּלְכָל־חַטָּאת בְּכָל־חֵטְא אֲשֶׁר יֶחֱטָא עַל־פִּי ׀ שְׁנֵי עֵדִים אֹו עַל־פִּי שְׁלֹשָׁה־עֵדִים יָקוּם דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5424', '5', '19', '16', 'כִּי־יָקוּם עֵד־חָמָס בְּאִישׁ לַעֲנֹות בֹּו סָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5425', '5', '19', '17', 'וְעָמְדוּ שְׁנֵי־הָאֲנָשִׁים אֲשֶׁר־לָהֶם הָרִיב לִפְנֵי יְהוָה לִפְנֵי הַכֹּהֲנִים וְהַשֹּׁפְטִים אֲשֶׁר יִהְיוּ בַּיָּמִים הָהֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5426', '5', '19', '18', 'וְדָרְשׁוּ הַשֹּׁפְטִים הֵיטֵב וְהִנֵּה עֵד־שֶׁקֶר הָעֵד שֶׁקֶר עָנָה בְאָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5427', '5', '19', '19', 'וַעֲשִׂיתֶם לֹו כַּאֲשֶׁר זָמַם לַעֲשֹׂות לְאָחִיו וּבִעַרְתָּ הָרָע מִקִּרְבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5428', '5', '19', '20', 'וְהַנִּשְׁאָרִים יִשְׁמְעוּ וְיִרָאוּ וְלֹא־יֹסִפוּ לַעֲשֹׂות עֹוד כַּדָּבָר הָרָע הַזֶּה בְּקִרְבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5429', '5', '19', '21', 'וְלֹא תָחֹוס עֵינֶךָ נֶפֶשׁ בְּנֶפֶשׁ  עַיִן בְּעַיִן שֵׁן בְּשֵׁן יָד בְּיָד רֶגֶל בְּרָגֶל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5430', '5', '20', '1', 'כִּי־תֵצֵא לַמִּלְחָמָה עַל־אֹיְבֶיךָ וְרָאִיתָ סוּס וָרֶכֶב עַם רַב מִמְּךָ לֹא תִירָא מֵהֶם כִּי־יְהוָה אֱלֹהֶיךָ עִמָּךְ הַמַּעַלְךָ מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5431', '5', '20', '2', 'וְהָיָה כְּקָרָבְכֶם אֶל־הַמִּלְחָמָה וְנִגַּשׁ הַכֹּהֵן וְדִבֶּר אֶל־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5432', '5', '20', '3', 'וְאָמַר אֲלֵהֶם שְׁמַע יִשְׂרָאֵל אַתֶּם קְרֵבִים הַיֹּום לַמִּלְחָמָה עַל־אֹיְבֵיכֶם אַל־יֵרַךְ לְבַבְכֶם אַל־תִּירְאוּ וְאַל־תַּחְפְּזוּ וְאַל־תַּעַרְצוּ מִפְּנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5433', '5', '20', '4', 'כִּי יְהוָה אֱלֹהֵיכֶם הַהֹלֵךְ עִמָּכֶם לְהִלָּחֵם לָכֶם עִם־אֹיְבֵיכֶם לְהֹושִׁיעַ אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5434', '5', '20', '5', 'וְדִבְּרוּ הַשֹּׁטְרִים אֶל־הָעָם לֵאמֹר מִי־הָאִישׁ אֲשֶׁר בָּנָה בַיִת־חָדָשׁ וְלֹא חֲנָכֹו יֵלֵךְ וְיָשֹׁב לְבֵיתֹו פֶּן־יָמוּת בַּמִּלְחָמָה וְאִישׁ אַחֵר יַחְנְכֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5435', '5', '20', '6', 'וּמִי־הָאִישׁ אֲשֶׁר־נָטַע כֶּרֶם וְלֹא חִלְּלֹו יֵלֵךְ וְיָשֹׁב לְבֵיתֹו פֶּן־יָמוּת בַּמִּלְחָמָה וְאִישׁ אַחֵר יְחַלְּלֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5436', '5', '20', '7', 'וּמִי־הָאִישׁ אֲשֶׁר־אֵרַשׂ אִשָּׁה וְלֹא לְקָחָהּ יֵלֵךְ וְיָשֹׁב לְבֵיתֹו פֶּן־יָמוּת בַּמִּלְחָמָה וְאִישׁ אַחֵר יִקָּחֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5437', '5', '20', '8', 'וְיָסְפוּ הַשֹּׁטְרִים לְדַבֵּר אֶל־הָעָם וְאָמְרוּ מִי־הָאִישׁ הַיָּרֵא וְרַךְ הַלֵּבָב יֵלֵךְ וְיָשֹׁב לְבֵיתֹו וְלֹא יִמַּס אֶת־לְבַב אֶחָיו כִּלְבָבֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5438', '5', '20', '9', 'וְהָיָה כְּכַלֹּת הַשֹּׁטְרִים לְדַבֵּר אֶל־הָעָם וּפָקְדוּ  שָׂרֵי צְבָאֹות בְּרֹאשׁ הָעָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5439', '5', '20', '10', 'כִּי־תִקְרַב אֶל־עִיר לְהִלָּחֵם עָלֶיהָ וְקָרָאתָ אֵלֶיהָ לְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('5440', '5', '20', '11', 'וְהָיָה אִם־שָׁלֹום תַּעַנְךָ וּפָתְחָה לָךְ וְהָיָה כָּל־הָעָם הַנִּמְצָא־בָהּ יִהְיוּ לְךָ לָמַס וַעֲבָדוּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5441', '5', '20', '12', 'וְאִם־לֹא תַשְׁלִים עִמָּךְ וְעָשְׂתָה עִמְּךָ מִלְחָמָה וְצַרְתָּ עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5442', '5', '20', '13', 'וּנְתָנָהּ יְהוָה אֱלֹהֶיךָ בְּיָדֶךָ וְהִכִּיתָ אֶת־כָּל־זְכוּרָהּ לְפִי־חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('5443', '5', '20', '14', 'רַק הַנָּשִׁים וְהַטַּף וְהַבְּהֵמָה וְכֹל אֲשֶׁר יִהְיֶה בָעִיר כָּל־שְׁלָלָהּ תָּבֹז לָךְ וְאָכַלְתָּ אֶת־שְׁלַל אֹיְבֶיךָ אֲשֶׁר נָתַן יְהוָה אֱלֹהֶיךָ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5444', '5', '20', '15', 'כֵּן תַּעֲשֶׂה לְכָל־הֶעָרִים הָרְחֹקֹת מִמְּךָ מְאֹד אֲשֶׁר לֹא־מֵעָרֵי הַגֹּויִם־הָאֵלֶּה הֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5445', '5', '20', '16', 'רַק מֵעָרֵי הָעַמִּים הָאֵלֶּה אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לְךָ נַחֲלָה לֹא תְחַיֶּה כָּל־נְשָׁמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5446', '5', '20', '17', 'כִּי־הַחֲרֵם תַּחֲרִימֵם הַחִתִּי וְהָאֱמֹרִי הַכְּנַעֲנִי וְהַפְּרִזִּי הַחִוִּי וְהַיְבוּסִי כַּאֲשֶׁר צִוְּךָ יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5447', '5', '20', '18', 'לְמַעַן אֲשֶׁר לֹא־יְלַמְּדוּ אֶתְכֶם לַעֲשֹׂות כְּכֹל תֹּועֲבֹתָם אֲשֶׁר עָשׂוּ לֵאלֹהֵיהֶם וַחֲטָאתֶם לַיהוָה אֱלֹהֵיכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5448', '5', '20', '19', 'כִּי־תָצוּר אֶל־עִיר יָמִים רַבִּים לְהִלָּחֵם עָלֶיהָ לְתָפְשָׂהּ לֹא־תַשְׁחִית אֶת־עֵצָהּ לִנְדֹּחַ עָלָיו גַּרְזֶן כִּי מִמֶּנּוּ תֹאכֵל וְאֹתֹו לֹא תִכְרֹת כִּי הָאָדָם עֵץ הַשָּׂדֶה לָבֹא מִפָּנֶיךָ בַּמָּצֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('5449', '5', '20', '20', 'רַק עֵץ אֲשֶׁר־תֵּדַע כִּי־לֹא־עֵץ מַאֲכָל הוּא אֹתֹו תַשְׁחִית וְכָרָתָּ וּבָנִיתָ מָצֹור עַל־הָעִיר אֲשֶׁר־הִוא עֹשָׂה עִמְּךָ מִלְחָמָה עַד רִדְתָּהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5450', '5', '21', '1', 'כִּי־יִמָּצֵא חָלָל בָּאֲדָמָה אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לְךָ לְרִשְׁתָּהּ נֹפֵל בַּשָּׂדֶה לֹא נֹודַע מִי הִכָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5451', '5', '21', '2', 'וְיָצְאוּ זְקֵנֶיךָ וְשֹׁפְטֶיךָ וּמָדְדוּ אֶל־הֶעָרִים אֲשֶׁר סְבִיבֹת הֶחָלָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5452', '5', '21', '3', 'וְהָיָה הָעִיר הַקְּרֹבָה אֶל־הֶחָלָל וְלָקְחוּ זִקְנֵי הָעִיר הַהִוא עֶגְלַת בָּקָר אֲשֶׁר לֹא־עֻבַּד בָּהּ אֲשֶׁר לֹא־מָשְׁכָה בְּעֹל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5453', '5', '21', '4', 'וְהֹורִדוּ זִקְנֵי הָעִיר הַהִוא אֶת־הָעֶגְלָה אֶל־נַחַל אֵיתָן אֲשֶׁר לֹא־יֵעָבֵד בֹּו וְלֹא יִזָּרֵעַ וְעָרְפוּ־שָׁם אֶת־הָעֶגְלָה בַּנָּחַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5454', '5', '21', '5', 'וְנִגְּשׁוּ הַכֹּהֲנִים בְּנֵי לֵוִי כִּי בָם בָּחַר יְהוָה אֱלֹהֶיךָ לְשָׁרְתֹו וּלְבָרֵךְ בְּשֵׁם יְהוָה וְעַל־פִּיהֶם יִהְיֶה כָּל־רִיב וְכָל־נָגַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('5455', '5', '21', '6', 'וְכֹל זִקְנֵי הָעִיר הַהִוא הַקְּרֹבִים אֶל־הֶחָלָל יִרְחֲצוּ אֶת־יְדֵיהֶם עַל־הָעֶגְלָה הָעֲרוּפָה בַנָּחַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5456', '5', '21', '7', 'וְעָנוּ וְאָמְרוּ יָדֵינוּ לֹא [שָׁפְכָה כ] (שָׁפְכוּ ק) אֶת־הַדָּם הַזֶּה וְעֵינֵינוּ לֹא רָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5457', '5', '21', '8', 'כַּפֵּר לְעַמְּךָ יִשְׂרָאֵל אֲשֶׁר־פָּדִיתָ יְהוָה וְאַל־תִּתֵּן דָּם נָקִי בְּקֶרֶב עַמְּךָ יִשְׂרָאֵל וְנִכַּפֵּר לָהֶם הַדָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5458', '5', '21', '9', 'וְאַתָּה תְּבַעֵר הַדָּם הַנָּקִי מִקִּרְבֶּךָ כִּי־תַעֲשֶׂה הַיָּשָׁר בְּעֵינֵי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5459', '5', '21', '10', 'כִּי־תֵצֵא לַמִּלְחָמָה עַל־אֹיְבֶיךָ וּנְתָנֹו יְהוָה אֱלֹהֶיךָ בְּיָדֶךָ וְשָׁבִיתָ שִׁבְיֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5460', '5', '21', '11', 'וְרָאִיתָ בַּשִּׁבְיָה אֵשֶׁת יְפַת־תֹּאַר וְחָשַׁקְתָּ בָהּ וְלָקַחְתָּ לְךָ לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5461', '5', '21', '12', 'וַהֲבֵאתָהּ אֶל־תֹּוךְ בֵּיתֶךָ וְגִלְּחָה אֶת־רֹאשָׁהּ וְעָשְׂתָה אֶת־צִפָּרְנֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5462', '5', '21', '13', 'וְהֵסִירָה אֶת־שִׂמְלַת שִׁבְיָהּ מֵעָלֶיהָ וְיָשְׁבָה בְּבֵיתֶךָ וּבָכְתָה אֶת־אָבִיהָ וְאֶת־אִמָּהּ יֶרַח יָמִים וְאַחַר כֵּן תָּבֹוא אֵלֶיהָ וּבְעַלְתָּהּ וְהָיְתָה לְךָ לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5463', '5', '21', '14', 'וְהָיָה אִם־לֹא חָפַצְתָּ בָּהּ וְשִׁלַּחְתָּהּ לְנַפְשָׁהּ וּמָכֹר לֹא־תִמְכְּרֶנָּה בַּכָּסֶף לֹא־תִתְעַמֵּר בָּהּ תַּחַת אֲשֶׁר עִנִּיתָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5464', '5', '21', '15', 'כִּי־תִהְיֶיןָ לְאִישׁ שְׁתֵּי נָשִׁים הָאַחַת אֲהוּבָה וְהָאַחַת שְׂנוּאָה וְיָלְדוּ־לֹו בָנִים הָאֲהוּבָה וְהַשְּׂנוּאָה וְהָיָה הַבֵּן הַבְּכֹור לַשְּׂנִיאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5465', '5', '21', '16', 'וְהָיָה בְּיֹום הַנְחִילֹו אֶת־בָּנָיו אֵת אֲשֶׁר־יִהְיֶה לֹו לֹא יוּכַל לְבַכֵּר אֶת־בֶּן־הָאֲהוּבָה עַל־פְּנֵי בֶן־הַשְּׂנוּאָה הַבְּכֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5466', '5', '21', '17', 'כִּי אֶת־הַבְּכֹר בֶּן־הַשְּׂנוּאָה יַכִּיר לָתֶת לֹו פִּי שְׁנַיִם בְּכֹל אֲשֶׁר־יִמָּצֵא לֹו כִּי־הוּא רֵאשִׁית אֹנֹו לֹו מִשְׁפַּט הַבְּכֹרָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5467', '5', '21', '18', 'כִּי־יִהְיֶה לְאִישׁ בֵּן סֹורֵר וּמֹורֶה אֵינֶנּוּ שֹׁמֵעַ בְּקֹול אָבִיו וּבְקֹול אִמֹּו וְיִסְּרוּ אֹתֹו וְלֹא יִשְׁמַע אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5468', '5', '21', '19', 'וְתָפְשׂוּ בֹו אָבִיו וְאִמֹּו וְהֹוצִיאוּ אֹתֹו אֶל־זִקְנֵי עִירֹו וְאֶל־שַׁעַר מְקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5469', '5', '21', '20', 'וְאָמְרוּ אֶל־זִקְנֵי עִירֹו בְּנֵנוּ זֶה סֹורֵר וּמֹרֶה אֵינֶנּוּ שֹׁמֵעַ בְּקֹלֵנוּ זֹולֵל וְסֹבֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5470', '5', '21', '21', 'וּרְגָמֻהוּ כָּל־אַנְשֵׁי עִירֹו בָאֲבָנִים וָמֵת וּבִעַרְתָּ הָרָע מִקִּרְבֶּךָ וְכָל־יִשְׂרָאֵל יִשְׁמְעוּ וְיִרָאוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5471', '5', '21', '22', 'וְכִי־יִהְיֶה בְאִישׁ חֵטְא מִשְׁפַּט־מָוֶת וְהוּמָת וְתָלִיתָ אֹתֹו עַל־עֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5472', '5', '21', '23', 'לֹא־תָלִין נִבְלָתֹו עַל־הָעֵץ כִּי־קָבֹור תִּקְבְּרֶנּוּ בַּיֹּום הַהוּא כִּי־קִלְלַת אֱלֹהִים תָּלוּי וְלֹא תְטַמֵּא אֶת־אַדְמָתְךָ אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לְךָ נַחֲלָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5473', '5', '22', '1', 'לֹא־תִרְאֶה אֶת־שֹׁור אָחִיךָ אֹו אֶת־שֵׂיֹו נִדָּחִים וְהִתְעַלַּמְתָּ מֵהֶם הָשֵׁב תְּשִׁיבֵם לְאָחִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5474', '5', '22', '2', 'וְאִם־לֹא קָרֹוב אָחִיךָ אֵלֶיךָ וְלֹא יְדַעְתֹּו וַאֲסַפְתֹּו אֶל־תֹּוךְ בֵּיתֶךָ וְהָיָה עִמְּךָ עַד דְּרֹשׁ אָחִיךָ אֹתֹו וַהֲשֵׁבֹתֹו לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5475', '5', '22', '3', 'וְכֵן תַּעֲשֶׂה לַחֲמֹרֹו וְכֵן תַּעֲשֶׂה לְשִׂמְלָתֹו וְכֵן תַּעֲשֶׂה לְכָל־אֲבֵדַת אָחִיךָ אֲשֶׁר־תֹּאבַד מִמֶּנּוּ וּמְצָאתָהּ לֹא תוּכַל לְהִתְעַלֵּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5476', '5', '22', '4', 'לֹא־תִרְאֶה אֶת־חֲמֹור אָחִיךָ אֹו שֹׁורֹו נֹפְלִים בַּדֶּרֶךְ וְהִתְעַלַּמְתָּ מֵהֶם הָקֵם תָּקִים עִמֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5477', '5', '22', '5', 'לֹא־יִהְיֶה כְלִי־גֶבֶר עַל־אִשָּׁה וְלֹא־יִלְבַּשׁ גֶּבֶר שִׂמְלַת אִשָּׁה כִּי תֹועֲבַת יְהוָה אֱלֹהֶיךָ כָּל־עֹשֵׂה אֵלֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5478', '5', '22', '6', 'כִּי יִקָּרֵא קַן־צִפֹּור ׀ לְפָנֶיךָ בַּדֶּרֶךְ בְּכָל־עֵץ ׀ אֹו עַל־הָאָרֶץ אֶפְרֹחִים אֹו בֵיצִים וְהָאֵם רֹבֶצֶת עַל־הָאֶפְרֹחִים אֹו עַל־הַבֵּיצִים לֹא־תִקַּח הָאֵם עַל־הַבָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5479', '5', '22', '7', 'שַׁלֵּחַ תְּשַׁלַּח אֶת־הָאֵם וְאֶת־הַבָּנִים תִּקַּח־לָךְ לְמַעַן יִיטַב לָךְ וְהַאֲרַכְתָּ יָמִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5480', '5', '22', '8', 'כִּי תִבְנֶה בַּיִת חָדָשׁ וְעָשִׂיתָ מַעֲקֶה לְגַגֶּךָ וְלֹא־תָשִׂים דָּמִים בְּבֵיתֶךָ כִּי־יִפֹּל הַנֹּפֵל מִמֶּנּוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5481', '5', '22', '9', 'לֹא־תִזְרַע כַּרְמְךָ כִּלְאָיִם פֶּן־תִּקְדַּשׁ הַמְלֵאָה הַזֶּרַע אֲשֶׁר תִּזְרָע וּתְבוּאַת הַכָּרֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5482', '5', '22', '10', 'לֹא־תַחֲרֹשׁ בְּשֹׁור־וּבַחֲמֹר יַחְדָּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5483', '5', '22', '11', 'לֹא תִלְבַּשׁ שַׁעַטְנֵז צֶמֶר וּפִשְׁתִּים יַחְדָּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5484', '5', '22', '12', 'גְּדִלִים תַּעֲשֶׂה־לָּךְ עַל־אַרְבַּע כַּנְפֹות כְּסוּתְךָ אֲשֶׁר תְּכַסֶּה־בָּהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5485', '5', '22', '13', 'כִּי־יִקַּח אִישׁ אִשָּׁה וּבָא אֵלֶיהָ וּשְׂנֵאָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5486', '5', '22', '14', 'וְשָׂם לָהּ עֲלִילֹת דְּבָרִים וְהֹוצִיא עָלֶיהָ שֵׁם רָע וְאָמַר אֶת־הָאִשָּׁה הַזֹּאת לָקַחְתִּי וָאֶקְרַב אֵלֶיהָ וְלֹא־מָצָאתִי לָהּ בְּתוּלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5487', '5', '22', '15', 'וְלָקַח אֲבִי [הַנַּעַר כ] (הַנַּעֲרָה ק) וְאִמָּהּ וְהֹוצִיאוּ אֶת־בְּתוּלֵי [הַנַּעַר כ] (הַנַּעֲרָה ק) אֶל־זִקְנֵי הָעִיר הַשָּׁעְרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5488', '5', '22', '16', 'וְאָמַר אֲבִי [הַנַּעַר כ] (הַנַּעֲרָה ק) אֶל־הַזְּקֵנִים אֶת־בִּתִּי נָתַתִּי לָאִישׁ הַזֶּה לְאִשָּׁה וַיִּשְׂנָאֶהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5489', '5', '22', '17', 'וְהִנֵּה־הוּא שָׂם עֲלִילֹת דְּבָרִים לֵאמֹר לֹא־מָצָאתִי לְבִתְּךָ בְּתוּלִים וְאֵלֶּה בְּתוּלֵי בִתִּי וּפָרְשׂוּ הַשִּׂמְלָה לִפְנֵי זִקְנֵי הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5490', '5', '22', '18', 'וְלָקְחוּ זִקְנֵי הָעִיר־הַהִוא אֶת־הָאִישׁ וְיִסְּרוּ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5491', '5', '22', '19', 'וְעָנְשׁוּ אֹתֹו מֵאָה כֶסֶף וְנָתְנוּ לַאֲבִי הַנַּעֲרָה כִּי הֹוצִיא שֵׁם רָע עַל בְּתוּלַת יִשְׂרָאֵל וְלֹו־תִהְיֶה לְאִשָּׁה לֹא־יוּכַל לְשַׁלְּחָהּ כָּל־יָמָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5492', '5', '22', '20', 'וְאִם־אֱמֶת הָיָה הַדָּבָר הַזֶּה לֹא־נִמְצְאוּ בְתוּלִים [לַנַּעַר כ] (לַנַּעֲרָה׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('5493', '5', '22', '21', 'וְהֹוצִיאוּ אֶת־ [הַנַּעַר כ] (הַנַּעֲרָה ק) אֶל־פֶּתַח בֵּית־אָבִיהָ וּסְקָלוּהָ אַנְשֵׁי עִירָהּ בָּאֲבָנִים וָמֵתָה כִּי־עָשְׂתָה נְבָלָה בְּיִשְׂרָאֵל לִזְנֹות בֵּית אָבִיהָ וּבִעַרְתָּ הָרָע מִקִּרְבֶּךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5494', '5', '22', '22', 'כִּי־יִמָּצֵא אִישׁ שֹׁכֵב ׀ עִם־אִשָּׁה בְעֻלַת־בַּעַל וּמֵתוּ גַּם־שְׁנֵיהֶם הָאִישׁ הַשֹּׁכֵב עִם־הָאִשָּׁה וְהָאִשָּׁה וּבִעַרְתָּ הָרָע מִיִּשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5495', '5', '22', '23', 'כִּי יִהְיֶה [נַעַר כ] (נַעֲרָה ק) בְתוּלָה מְאֹרָשָׂה לְאִישׁ וּמְצָאָהּ אִישׁ בָּעִיר וְשָׁכַב עִמָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5496', '5', '22', '24', 'וְהֹוצֵאתֶם אֶת־שְׁנֵיהֶם אֶל־שַׁעַר ׀ הָעִיר הַהִוא וּסְקַלְתֶּם אֹתָם בָּאֲבָנִים וָמֵתוּ אֶת־ [הַנַּעַר כ] (הַנַּעֲרָה ק) עַל־דְּבַר אֲשֶׁר לֹא־צָעֲקָה בָעִיר וְאֶת־הָאִישׁ עַל־דְּבַר אֲשֶׁר־עִנָּה אֶת־אֵשֶׁת רֵעֵהוּ וּבִעַרְתָּ הָרָע מִקִּרְבֶּךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5497', '5', '22', '25', 'וְאִם־בַּשָּׂדֶה יִמְצָא הָאִישׁ אֶת־ [הַנַּעַר כ] (הַנַּעֲרָה ק) הַמְאֹרָשָׂה וְהֶחֱזִיק־בָּהּ הָאִישׁ וְשָׁכַב עִמָּהּ וּמֵת הָאִישׁ אֲשֶׁר־שָׁכַב עִמָּהּ לְבַדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5498', '5', '22', '26', '[וְלַנַּעַר כ] (וְלַנַּעֲרָה  ק) לֹא־תַעֲשֶׂה דָבָר אֵין [לַנַּעַר כ] (לַנַּעֲרָה ק) חֵטְא מָוֶת כִּי כַּאֲשֶׁר יָקוּם אִישׁ עַל־רֵעֵהוּ וּרְצָחֹו נֶפֶשׁ כֵּן הַדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5499', '5', '22', '27', 'כִּי בַשָּׂדֶה מְצָאָהּ צָעֲקָה [הַנַּעַר כ] (הַנַּעֲרָה ק) הַמְאֹרָשָׂה  וְאֵין מֹושִׁיעַ לָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5500', '5', '22', '28', 'כִּי־יִמְצָא אִישׁ [נַעַר כ] (נַעֲרָה ק) בְתוּלָה אֲשֶׁר לֹא־אֹרָשָׂה וּתְפָשָׂהּ וְשָׁכַב עִמָּהּ וְנִמְצָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5501', '5', '22', '29', 'וְנָתַן הָאִישׁ הַשֹּׁכֵב עִמָּהּ לַאֲבִי [הַנַּעַר כ] (הַנַּעֲרָה ק) חֲמִשִּׁים כָּסֶף וְלֹו־תִהְיֶה לְאִשָּׁה תַּחַת אֲשֶׁר עִנָּהּ לֹא־יוּכַל שַׁלְּחָהּ כָּל־יָמָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5502', '5', '23', '1', 'לֹא־יִקַּח אִישׁ אֶת־אֵשֶׁת אָבִיו וְלֹא יְגַלֶּה כְּנַף אָבִיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5503', '5', '23', '2', 'לֹא־יָבֹא פְצוּעַ־דַּכָּא וּכְרוּת שָׁפְכָה בִּקְהַל יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5504', '5', '23', '3', 'לֹא־יָבֹא מַמְזֵר בִּקְהַל יְהוָה גַּם דֹּור עֲשִׂירִי לֹא־יָבֹא לֹו בִּקְהַל יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5505', '5', '23', '4', 'לֹא־יָבֹא עַמֹּונִי וּמֹואָבִי בִּקְהַל יְהוָה גַּם דֹּור עֲשִׂירִי לֹא־יָבֹא לָהֶם בִּקְהַל יְהוָה עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5506', '5', '23', '5', 'עַל־דְּבַר אֲשֶׁר לֹא־קִדְּמוּ אֶתְכֶם בַּלֶּחֶם וּבַמַּיִם בַּדֶּרֶךְ בְּצֵאתְכֶם מִמִּצְרָיִם וַאֲשֶׁר שָׂכַר עָלֶיךָ אֶת־בִּלְעָם בֶּן־בְּעֹור מִפְּתֹור אֲרַם נַהֲרַיִם לְקַלְלֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5507', '5', '23', '6', 'וְלֹא־אָבָה יְהוָה אֱלֹהֶיךָ לִשְׁמֹעַ אֶל־בִּלְעָם וַיַּהֲפֹךְ יְהוָה אֱלֹהֶיךָ לְּךָ אֶת־הַקְּלָלָה לִבְרָכָה כִּי אֲהֵבְךָ יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5508', '5', '23', '7', 'לֹא־תִדְרֹשׁ שְׁלֹמָם וְטֹבָתָם כָּל־יָמֶיךָ לְעֹולָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5509', '5', '23', '8', 'לֹא־תְתַעֵב אֲדֹמִי כִּי אָחִיךָ הוּא    ס   לֹא־תְתַעֵב מִצְרִי כִּי־גֵר הָיִיתָ בְאַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5510', '5', '23', '9', 'בָּנִים אֲשֶׁר־יִוָּלְדוּ לָהֶם דֹּור שְׁלִישִׁי יָבֹא לָהֶם בִּקְהַל יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5511', '5', '23', '10', 'כִּי־תֵצֵא מַחֲנֶה עַל־אֹיְבֶיךָ וְנִשְׁמַרְתָּ מִכֹּל דָּבָר רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('5512', '5', '23', '11', 'כִּי־יִהְיֶה בְךָ אִישׁ אֲשֶׁר לֹא־יִהְיֶה טָהֹור מִקְּרֵה־לָיְלָה וְיָצָא אֶל־מִחוּץ לַמַּחֲנֶה לֹא יָבֹא אֶל־תֹּוךְ הַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5513', '5', '23', '12', 'וְהָיָה לִפְנֹות־עֶרֶב יִרְחַץ בַּמָּיִם וּכְבֹא הַשֶּׁמֶשׁ יָבֹא אֶל־תֹּוךְ הַמַּחֲנֶה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5514', '5', '23', '13', 'וְיָד תִּהְיֶה לְךָ מִחוּץ לַמַּחֲנֶה וְיָצָאתָ שָׁמָּה חוּץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5515', '5', '23', '14', 'וְיָתֵד תִּהְיֶה לְךָ עַל־אֲזֵנֶךָ וְהָיָה בְּשִׁבְתְּךָ חוּץ וְחָפַרְתָּה בָהּ וְשַׁבְתָּ וְכִסִּיתָ אֶת־צֵאָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5516', '5', '23', '15', 'כִּי יְהוָה אֱלֹהֶיךָ מִתְהַלֵּךְ ׀ בְּקֶרֶב מַחֲנֶךָ לְהַצִּילְךָ  וְלָתֵת אֹיְבֶיךָ לְפָנֶיךָ וְהָיָה מַחֲנֶיךָ קָדֹושׁ וְלֹא־יִרְאֶה בְךָ עֶרְוַת דָּבָר וְשָׁב מֵאַחֲרֶיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5517', '5', '23', '16', 'לֹא־תַסְגִּיר עֶבֶד אֶל־אֲדֹנָיו אֲשֶׁר־יִנָּצֵל אֵלֶיךָ מֵעִם אֲדֹנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5518', '5', '23', '17', 'עִמְּךָ יֵשֵׁב בְּקִרְבְּךָ בַּמָּקֹום אֲשֶׁר־יִבְחַר בְּאַחַד שְׁעָרֶיךָ בַּטֹּוב לֹו לֹא תֹּונֶנּוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5519', '5', '23', '18', 'לֹא־תִהְיֶה קְדֵשָׁה מִבְּנֹות יִשְׂרָאֵל וְלֹא־יִהְיֶה קָדֵשׁ מִבְּנֵי יִשְׂרָאֵל ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5520', '5', '23', '19', 'לֹא־תָבִיא אֶתְנַן זֹונָה וּמְחִיר כֶּלֶב בֵּית יְהוָה אֱלֹהֶיךָ לְכָל־נֶדֶר כִּי תֹועֲבַת יְהוָה אֱלֹהֶיךָ גַּם־שְׁנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5521', '5', '23', '20', 'לֹא־תַשִּׁיךְ לְאָחִיךָ נֶשֶׁךְ כֶּסֶף נֶשֶׁךְ אֹכֶל נֶשֶׁךְ כָּל־דָּבָר אֲשֶׁר יִשָּׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5522', '5', '23', '21', 'לַנָּכְרִי תַשִּׁיךְ וּלְאָחִיךָ לֹא תַשִּׁיךְ לְמַעַן יְבָרֶכְךָ יְהוָה אֱלֹהֶיךָ בְּכֹל מִשְׁלַח יָדֶךָ עַל־הָאָרֶץ אֲשֶׁר־אַתָּה בָא־שָׁמָּה לְרִשְׁתָּהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5523', '5', '23', '22', 'כִּי־תִדֹּר נֶדֶר לַיהוָה אֱלֹהֶיךָ לֹא תְאַחֵר לְשַׁלְּמֹו כִּי־דָּרֹשׁ יִדְרְשֶׁנּוּ יְהוָה אֱלֹהֶיךָ מֵעִמָּךְ וְהָיָה בְךָ חֵטְא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5524', '5', '23', '23', 'וְכִי תֶחְדַּל לִנְדֹּר לֹא־יִהְיֶה בְךָ חֵטְא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5525', '5', '23', '24', 'מֹוצָא שְׂפָתֶיךָ תִּשְׁמֹר וְעָשִׂיתָ כַּאֲשֶׁר נָדַרְתָּ לַיהוָה אֱלֹהֶיךָ נְדָבָה אֲשֶׁר דִּבַּרְתָּ בְּפִיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5526', '5', '23', '25', 'כִּי תָבֹא בְּכֶרֶם רֵעֶךָ וְאָכַלְתָּ עֲנָבִים כְּנַפְשְׁךָ שָׂבְעֶךָ וְאֶל־כֶּלְיְךָ לֹא תִתֵּן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5527', '5', '23', '26', 'כִּי תָבֹא בְּקָמַת רֵעֶךָ וְקָטַפְתָּ מְלִילֹת בְּיָדֶךָ וְחֶרְמֵשׁ לֹא תָנִיף עַל קָמַת רֵעֶךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5528', '5', '24', '1', 'כִּי־יִקַּח אִישׁ אִשָּׁה וּבְעָלָהּ וְהָיָה אִם־לֹא תִמְצָא־חֵן בְּעֵינָיו כִּי־מָצָא בָהּ עֶרְוַת דָּבָר וְכָתַב לָהּ סֵפֶר כְּרִיתֻת וְנָתַן בְּיָדָהּ וְשִׁלְּחָהּ מִבֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5529', '5', '24', '2', 'וְיָצְאָה מִבֵּיתֹו וְהָלְכָה וְהָיְתָה לְאִישׁ־אַחֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5530', '5', '24', '3', 'וּשְׂנֵאָהּ הָאִישׁ הָאַחֲרֹון וְכָתַב לָהּ סֵפֶר כְּרִיתֻת וְנָתַן בְּיָדָהּ וְשִׁלְּחָהּ מִבֵּיתֹו אֹו כִי יָמוּת הָאִישׁ הָאַחֲרֹון אֲשֶׁר־לְקָחָהּ לֹו לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5531', '5', '24', '4', 'לֹא־יוּכַל בַּעְלָהּ הָרִאשֹׁון אֲשֶׁרשִׁ־לְּחָהּ לָשׁוּב לְקַחְתָּהּ לִהְיֹות לֹו לְאִשָּׁה אַחֲרֵי אֲשֶׁר הֻטַּמָּאָה כִּי־תֹועֵבָה הִוא לִפְנֵי יְהוָה וְלֹא תַחֲטִיא אֶת־הָאָרֶץ אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לְךָ נַחֲלָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5532', '5', '24', '5', 'כִּי־יִקַּח אִישׁ אִשָּׁה חֲדָשָׁה לֹא יֵצֵא בַּצָּבָא וְלֹא־יַעֲבֹר עָלָיו לְכָל־דָּבָר נָקִי יִהְיֶה לְבֵיתֹו שָׁנָה אֶחָת וְשִׂמַּח אֶת־אִשְׁתֹּו אֲשֶׁר־לָקָח׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5533', '5', '24', '6', 'לֹא־יַחֲבֹל רֵחַיִם וָרָכֶב כִּי־נֶפֶשׁ הוּא חֹבֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5534', '5', '24', '7', 'כִּי־יִמָּצֵא אִישׁ גֹּנֵב נֶפֶשׁ מֵאֶחָיו מִבְּנֵי יִשְׂרָאֵל וְהִתְעַמֶּר־בֹּו וּמְכָרֹו וּמֵת הַגַּנָּב הַהוּא וּבִעַרְתָּ הָרָע מִקִּרְבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5535', '5', '24', '8', 'הִשָּׁמֶר בְּנֶגַע־הַצָּרַעַת לִשְׁמֹר מְאֹד וְלַעֲשֹׂות כְּכֹל אֲשֶׁר־יֹורוּ אֶתְכֶם הַכֹּהֲנִים הַלְוִיִּם כַּאֲשֶׁר צִוִּיתִם תִּשְׁמְרוּ לַעֲשֹׂות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5536', '5', '24', '9', 'זָכֹור אֵת אֲשֶׁר־עָשָׂה יְהוָה אֱלֹהֶיךָ לְמִרְיָם בַּדֶּרֶךְ בְּצֵאתְכֶם מִמִּצְרָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5537', '5', '24', '10', 'כִּי־תַשֶּׁה בְרֵעֲךָ  מַשַּׁאת מְאוּמָה לֹא־תָבֹא אֶל־בֵּיתֹו לַעֲבֹט עֲבֹטֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5538', '5', '24', '11', 'בַּחוּץ תַּעֲמֹד וְהָאִישׁ אֲשֶׁר אַתָּה נֹשֶׁה בֹו יֹוצִיא אֵלֶיךָ אֶת־הַעֲבֹוט הַחוּצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5539', '5', '24', '12', 'וְאִם־אִישׁ עָנִי הוּא לֹא תִשְׁכַּב בַּעֲבֹטֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5540', '5', '24', '13', 'הָשֵׁב תָּשִׁיב לֹו אֶת־הַעֲבֹוט כְּבֹא הַשֶּׁמֶשׁ וְשָׁכַב בְּשַׂלְמָתֹו וּבֵרֲכֶךָּ וּלְךָ תִּהְיֶה צְדָקָה לִפְנֵי יְהוָה אֱלֹהֶיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5541', '5', '24', '14', 'לֹא־תַעֲשֹׁק שָׂכִיר עָנִי וְאֶבְיֹון מֵאַחֶיךָ אֹו מִגֵּרְךָ אֲשֶׁר בְּאַרְצְךָ בִּשְׁעָרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5542', '5', '24', '15', 'בְּיֹומֹו תִתֵּן שְׂכָרֹו וְלֹא־תָבֹוא עָלָיו הַשֶּׁמֶשׁ כִּי עָנִי הוּא וְאֵלָיו הוּא נֹשֵׂא אֶת־נַפְשֹׁו וְלֹא־יִקְרָא עָלֶיךָ אֶל־יְהוָה וְהָיָה בְךָ חֵטְא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5543', '5', '24', '16', 'לֹא־יוּמְתוּ אָבֹות עַל־בָּנִים וּבָנִים לֹא־יוּמְתוּ עַל־אָבֹות אִישׁ בְּחֶטְאֹו יוּמָתוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5544', '5', '24', '17', 'לֹא תַטֶּה מִשְׁפַּט גֵּר יָתֹום וְלֹא תַחֲבֹל בֶּגֶד אַלְמָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5545', '5', '24', '18', 'וְזָכַרְתָּ כִּי עֶבֶד הָיִיתָ בְּמִצְרַיִם וַיִּפְדְּךָ יְהוָה אֱלֹהֶיךָ מִשָּׁם עַל־כֵּן אָנֹכִי מְצַוְּךָ לַעֲשֹׂות אֶת־הַדָּבָר הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5546', '5', '24', '19', 'כִּי תִקְצֹר קְצִירְךָ בְשָׂדֶךָ וְשָׁכַחְתָּ עֹמֶר בַּשָּׂדֶה לֹא תָשׁוּב לְקַחְתֹּו לַגֵּר לַיָּתֹום וְלָאַלְמָנָה יִהְיֶה לְמַעַן יְבָרֶכְךָ יְהוָה אֱלֹהֶיךָ בְּכֹל מַעֲשֵׂה יָדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5547', '5', '24', '20', 'כִּי תַחְבֹּט זֵיתְךָ לֹא תְפָאֵר אַחֲרֶיךָ לַגֵּר לַיָּתֹום וְלָאַלְמָנָה יִהְיֶה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5548', '5', '24', '21', 'כִּי תִבְצֹר כַּרְמְךָ לֹא תְעֹולֵל אַחֲרֶיךָ לַגֵּר לַיָּתֹום וְלָאַלְמָנָה יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5549', '5', '24', '22', 'וְזָכַרְתָּ כִּי־עֶבֶד הָיִיתָ בְּאֶרֶץ מִצְרָיִם עַל־כֵּן אָנֹכִי מְצַוְּךָ לַעֲשֹׂות אֶת־הַדָּבָר הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5550', '5', '25', '1', 'כִּי־יִהְיֶה רִיב בֵּין אֲנָשִׁים וְנִגְּשׁוּ אֶל־הַמִּשְׁפָּט וּשְׁפָטוּם וְהִצְדִּיקוּ אֶת־הַצַּדִּיק וְהִרְשִׁיעוּ אֶת־הָרָשָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('5551', '5', '25', '2', 'וְהָיָה אִם־בִּן הַכֹּות הָרָשָׁע וְהִפִּילֹו הַשֹּׁפֵט וְהִכָּהוּ לְפָנָיו כְּדֵי רִשְׁעָתֹו בְּמִסְפָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5552', '5', '25', '3', 'אַרְבָּעִים יַכֶּנּוּ לֹא יֹסִיף פֶּן־יֹסִיף לְהַכֹּתֹו עַל־אֵלֶּה מַכָּה רַבָּה וְנִקְלָה אָחִיךָ לְעֵינֶיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5553', '5', '25', '4', 'לֹא־תַחְסֹם שֹׁור בְּדִישֹׁו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5554', '5', '25', '5', 'כִּי־יֵשְׁבוּ אַחִים יַחְדָּו וּמֵת אַחַד מֵהֶם וּבֵן אֵין־לֹו לֹא־תִהְיֶה אֵשֶׁת־הַמֵּת הַחוּצָה לְאִישׁ זָר יְבָמָהּ יָבֹא עָלֶיהָ וּלְקָחָהּ לֹו לְאִשָּׁה וְיִבְּמָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5555', '5', '25', '6', 'וְהָיָה הַבְּכֹור אֲשֶׁר תֵּלֵד יָקוּם עַל־שֵׁם אָחִיו הַמֵּת וְלֹא־יִמָּחֶה שְׁמֹו מִיִּשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5556', '5', '25', '7', 'וְאִם־לֹא יַחְפֹּץ הָאִישׁ לָקַחַת אֶת־יְבִמְתֹּו וְעָלְתָה יְבִמְתֹּו הַשַּׁעְרָה אֶל־הַזְּקֵנִים וְאָמְרָה מֵאֵין יְבָמִי לְהָקִים לְאָחִיו שֵׁם בְּיִשְׂרָאֵל לֹא אָבָה יַבְּמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5557', '5', '25', '8', 'וְקָרְאוּ־לֹו זִקְנֵי־עִירֹו וְדִבְּרוּ אֵלָיו וְעָמַד וְאָמַר לֹא חָפַצְתִּי לְקַחְתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5558', '5', '25', '9', 'וְנִגְּשָׁה יְבִמְתֹּו אֵלָיו לְעֵינֵי הַזְּקֵנִים וְחָלְצָה נַעֲלֹו מֵעַל רַגְלֹו וְיָרְקָה בְּפָנָיו וְעָנְתָה וְאָמְרָה כָּכָה יֵעָשֶׂה לָאִישׁ אֲשֶׁר לֹא־יִבְנֶה אֶת־בֵּית אָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5559', '5', '25', '10', 'וְנִקְרָא שְׁמֹו בְּיִשְׂרָאֵל בֵּית חֲלוּץ הַנָּעַל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5560', '5', '25', '11', 'כִּי־יִנָּצוּ אֲנָשִׁים יַחְדָּו אִישׁ וְאָחִיו וְקָרְבָה אֵשֶׁת הָאֶחָד לְהַצִּיל אֶת־אִישָּׁהּ מִיַּד מַכֵּהוּ וְשָׁלְחָה יָדָהּ וְהֶחֱזִיקָה בִּמְבֻשָׁיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5561', '5', '25', '12', 'וְקַצֹּתָה אֶת־כַּפָּהּ לֹא תָחֹוס עֵינֶךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5562', '5', '25', '13', 'לֹא־יִהְיֶה לְךָ בְּכִיסְךָ אֶבֶן וָאָבֶן גְּדֹולָה וּקְטַנָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5563', '5', '25', '14', 'לֹא־יִהְיֶה לְךָ בְּבֵיתְךָ אֵיפָה וְאֵיפָה גְּדֹולָה וּקְטַנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5564', '5', '25', '15', 'אֶבֶן שְׁלֵמָה וָצֶדֶק יִהְיֶה־לָּךְ אֵיפָה שְׁלֵמָה וָצֶדֶק יִהְיֶה־לָּךְ לְמַעַן יַאֲרִיכוּ יָמֶיךָ עַל הָאֲדָמָה אֲשֶׁר־יְהוָה אֱלֹהֶיךָ נֹתֵן לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5565', '5', '25', '16', 'כִּי תֹועֲבַת יְהוָה אֱלֹהֶיךָ כָּל־עֹשֵׂה אֵלֶּה כֹּל עֹשֵׂה עָוֶל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5566', '5', '25', '17', 'זָכֹור אֵת אֲשֶׁר־עָשָׂה לְךָ עֲמָלֵק בַּדֶּרֶךְ בְּצֵאתְכֶם מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5567', '5', '25', '18', 'אֲשֶׁר קָרְךָ בַּדֶּרֶךְ וַיְזַנֵּב בְּךָ כָּל־הַנֶּחֱשָׁלִים אַחַרֶיךָ  וְאַתָּה עָיֵף וְיָגֵעַ וְלֹא יָרֵא אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5568', '5', '25', '19', 'וְהָיָה בְּהָנִיחַ יְהוָה אֱלֹהֶיךָ ׀ לְךָ מִכָּל־אֹיְבֶיךָ מִסָּבִיב בָּאָרֶץ אֲשֶׁר יְהוָה־אֱלֹהֶיךָ נֹתֵן לְךָ נַחֲלָה לְרִשְׁתָּהּ תִּמְחֶה אֶת־זֵכֶר עֲמָלֵק מִתַּחַת הַשָּׁמָיִם לֹא תִּשְׁכָּח׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5569', '5', '26', '1', 'וְהָיָה כִּי־תָבֹוא אֶל־הָאָרֶץ אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לְךָ נַחֲלָה וִירִשְׁתָּהּ וְיָשַׁבְתָּ בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5570', '5', '26', '2', 'וְלָקַחְתָּ מֵרֵאשִׁית ׀ כָּל־פְּרִי הָאֲדָמָה אֲשֶׁר תָּבִיא מֵאַרְצְךָ אֲשֶׁר יְהוָה אֱלֹהֶיךָ נֹתֵן לָךְ וְשַׂמְתָּ בַטֶּנֶא וְהָלַכְתָּ אֶל־הַמָּקֹום אֲשֶׁר יִבְחַר יְהוָה אֱלֹהֶיךָ לְשַׁכֵּן שְׁמֹו שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5571', '5', '26', '3', 'וּבָאתָ אֶל־הַכֹּהֵן אֲשֶׁר יִהְיֶה בַּיָּמִים הָהֵם וְאָמַרְתָּ אֵלָיו הִגַּדְתִּי הַיֹּום לַיהוָה אֱלֹהֶיךָ כִּי־בָאתִי אֶל־הָאָרֶץ אֲשֶׁר נִשְׁבַּע יְהוָה לַאֲבֹתֵינוּ לָתֶת לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5572', '5', '26', '4', 'וְלָקַח הַכֹּהֵן הַטֶּנֶא מִיָּדֶךָ וְהִנִּיחֹו לִפְנֵי מִזְבַּח יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5573', '5', '26', '5', 'וְעָנִיתָ וְאָמַרְתָּ לִפְנֵי ׀ יְהוָה אֱלֹהֶיךָ אֲרַמִּי אֹבֵד אָבִי וַיֵּרֶד מִצְרַיְמָה וַיָּגָר שָׁם בִּמְתֵי מְעָט וַיְהִי־שָׁם לְגֹוי גָּדֹול עָצוּם וָרָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('5574', '5', '26', '6', 'וַיָּרֵעוּ אֹתָנוּ הַמִּצְרִים וַיְעַנּוּנוּ וַיִּתְּנוּ עָלֵינוּ עֲבֹדָה קָשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5575', '5', '26', '7', 'וַנִּצְעַק אֶל־יְהוָה אֱלֹהֵי אֲבֹתֵינוּ וַיִּשְׁמַע יְהוָה אֶת־קֹלֵנוּ וַיַּרְא אֶת־עָנְיֵנוּ וְאֶת־עֲמָלֵנוּ וְאֶת־לַחֲצֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5576', '5', '26', '8', 'וַיֹּוצִאֵנוּ יְהוָה מִמִּצְרַיִם בְּיָד חֲזָקָה וּבִזְרֹעַ נְטוּיָה וּבְמֹרָא גָּדֹל וּבְאֹתֹות וּבְמֹפְתִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5577', '5', '26', '9', 'וַיְבִאֵנוּ אֶל־הַמָּקֹום הַזֶּה וַיִּתֶּן־לָנוּ אֶת־הָאָרֶץ הַזֹּאת אֶרֶץ זָבַת חָלָב וּדְבָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5578', '5', '26', '10', 'וְעַתָּה הִנֵּה הֵבֵאתִי אֶת־רֵאשִׁית פְּרִי הָאֲדָמָה אֲשֶׁר־נָתַתָּה לִּי יְהוָה וְהִנַּחְתֹּו לִפְנֵי יְהוָה אֱלֹהֶיךָ וְהִשְׁתַּחֲוִיתָ לִפְנֵי יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5579', '5', '26', '11', 'וְשָׂמַחְתָּ בְכָל־הַטֹּוב אֲשֶׁר נָתַן־לְךָ יְהוָה אֱלֹהֶיךָ וּלְבֵיתֶךָ אַתָּה וְהַלֵּוִי וְהַגֵּר אֲשֶׁר בְּקִרְבֶּךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5580', '5', '26', '12', 'כִּי תְכַלֶּה לַעְשֵׂר אֶת־כָּל־מַעְשַׂר תְּבוּאָתְךָ בַּשָּׁנָה הַשְּׁלִישִׁת שְׁנַת הַמַּעֲשֵׂר וְנָתַתָּה לַלֵּוִי לַגֵּר לַיָּתֹום וְלָאַלְמָנָה וְאָכְלוּ בִשְׁעָרֶיךָ וְשָׂבֵעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5581', '5', '26', '13', 'וְאָמַרְתָּ לִפְנֵי יְהוָה אֱלֹהֶיךָ בִּעַרְתִּי הַקֹּדֶשׁ מִן־הַבַּיִת וְגַם נְתַתִּיו לַלֵּוִי וְלַגֵּר לַיָּתֹום וְלָאַלְמָנָה כְּכָל־מִצְוָתְךָ אֲשֶׁר צִוִּיתָנִי לֹא־עָבַרְתִּי מִמִּצְוֹתֶיךָ וְלֹא שָׁכָחְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5582', '5', '26', '14', 'לֹא־אָכַלְתִּי בְאֹנִי מִמֶּנּוּ וְלֹא־בִעַרְתִּי מִמֶּנּוּ בְּטָמֵא וְלֹא־נָתַתִּי מִמֶּנּוּ לְמֵת שָׁמַעְתִּי בְּקֹול יְהוָה אֱלֹהָי עָשִׂיתִי כְּכֹל אֲשֶׁר צִוִּיתָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5583', '5', '26', '15', 'הַשְׁקִיפָה מִמְּעֹון קָדְשְׁךָ מִן־הַשָּׁמַיִם וּבָרֵךְ אֶת־עַמְּךָ אֶת־יִשְׂרָאֵל וְאֵת הָאֲדָמָה אֲשֶׁר נָתַתָּה לָנוּ כַּאֲשֶׁר נִשְׁבַּעְתָּ לַאֲבֹתֵינוּ אֶרֶץ זָבַת חָלָב וּדְבָשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5584', '5', '26', '16', 'הַיֹּום הַזֶּה יְהוָה אֱלֹהֶיךָ מְצַוְּךָ לַעֲשֹׂות אֶת־הַחֻקִּים הָאֵלֶּה וְאֶת־הַמִּשְׁפָּטִים וְשָׁמַרְתָּ וְעָשִׂיתָ אֹותָם בְּכָל־לְבָבְךָ וּבְכָל־נַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5585', '5', '26', '17', 'אֶת־יְהוָה הֶאֱמַרְתָּ הַיֹּום לִהְיֹות לְךָ לֵאלֹהִים וְלָלֶכֶת בִּדְרָכָיו וְלִשְׁמֹר חֻקָּיו וּמִצְוֹתָיו וּמִשְׁפָּטָיו וְלִשְׁמֹעַ בְּקֹלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5586', '5', '26', '18', 'וַיהוָה הֶאֱמִירְךָ הַיֹּום לִהְיֹות לֹו לְעַם סְגֻלָּה כַּאֲשֶׁר דִּבֶּר־לָךְ וְלִשְׁמֹר כָּל־מִצְוֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5587', '5', '26', '19', 'וּלְתִתְּךָ עֶלְיֹון עַל כָּל־הַגֹּויִם אֲשֶׁר עָשָׂה לִתְהִלָּה וּלְשֵׁם וּלְתִפְאָרֶת וְלִהְיֹתְךָ עַם־קָדֹשׁ לַיהוָה אֱלֹהֶיךָ כַּאֲשֶׁר דִּבֵּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5588', '5', '27', '1', 'וַיְצַו מֹשֶׁה וְזִקְנֵי יִשְׂרָאֵל אֶת־הָעָם לֵאמֹר שָׁמֹר אֶת־כָּל־הַמִּצְוָה אֲשֶׁר אָנֹכִי מְצַוֶּה אֶתְכֶם הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('5589', '5', '27', '2', 'וְהָיָה בַּיֹּום אֲשֶׁר תַּעַבְרוּ אֶת־הַיַּרְדֵּן אֶל־הָאָרֶץ אֲשֶׁר־יְהוָה אֱלֹהֶיךָ נֹתֵן לָךְ וַהֲקֵמֹתָ לְךָ אֲבָנִים גְּדֹלֹות וְשַׂדְתָּ אֹתָם בַּשִּׂיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5590', '5', '27', '3', 'וְכָתַבְתָּ עֲלֵיהֶן אֶת־כָּל־דִּבְרֵי הַתֹּורָה הַזֹּאת בְּעָבְרֶךָ לְמַעַן אֲשֶׁר תָּבֹא אֶל־הָאָרֶץ אֲ‍שֶׁר־יְהוָה אֱלֹהֶיךָ ׀ נֹתֵן לְךָ אֶרֶץ זָבַת חָלָב וּדְבַשׁ כַּאֲשֶׁר דִּבֶּר יְהוָה אֱלֹהֵי־אֲבֹתֶיךָ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5591', '5', '27', '4', 'וְהָיָה בְּעָבְרְכֶם אֶת־הַיַּרְדֵּן תָּקִימוּ אֶת־הָאֲבָנִים הָאֵלֶּה אֲשֶׁר אָנֹכִי מְצַוֶּה אֶתְכֶם הַיֹּום בְּהַר עֵיבָל וְשַׂדְתָּ אֹותָם בַּשִּׂיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5592', '5', '27', '5', 'וּבָנִיתָ שָּׁם מִזְבֵּחַ לַיהוָה אֱלֹהֶיךָ מִזְבַּח אֲבָנִים לֹא־תָנִיף עֲלֵיהֶם בַּרְזֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5593', '5', '27', '6', 'אֲבָנִים שְׁלֵמֹות תִּבְנֶה אֶת־מִזְבַּח יְהוָה אֱלֹהֶיךָ וְהַעֲלִיתָ עָלָיו עֹולֹת לַיהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5594', '5', '27', '7', 'וְזָבַחְתָּ שְׁלָמִים וְאָכַלְתָּ שָּׁם וְשָׂמַחְתָּ לִפְנֵי יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5595', '5', '27', '8', 'וְכָתַבְתָּ עַל־הָאֲבָנִים אֶת־כָּל־דִּבְרֵי הַתֹּורָה הַזֹּאת בַּאֵר הֵיטֵב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5596', '5', '27', '9', 'וַיְדַבֵּר מֹשֶׁה וְהַכֹּהֲנִים הַלְוִיִּם אֶל כָּל־יִשְׂרָאֵל לֵאמֹר הַסְכֵּת ׀ וּשְׁמַע יִשְׂרָאֵל הַיֹּום הַזֶּה נִהְיֵיתָ לְעָם לַיהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5597', '5', '27', '10', 'וְשָׁמַעְתָּ בְּקֹול יְהוָה אֱלֹהֶיךָ וְעָשִׂיתָ אֶת־מִצְוֹתָו  וְאֶת־חֻקָּיו אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5598', '5', '27', '11', 'וַיְצַו מֹשֶׁה אֶת־הָעָם בַּיֹּום הַהוּא לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5599', '5', '27', '12', 'אֵלֶּה יַעַמְדוּ לְבָרֵךְ אֶת־הָעָם עַל־הַר גְּרִזִים בְּעָבְרְכֶם אֶת־הַיַּרְדֵּן שִׁמְעֹון וְלֵוִי וִיהוּדָה וְיִשָּׂשכָר וְיֹוסֵף וּבִנְיָמִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5600', '5', '27', '13', 'וְאֵלֶּה יַעַמְדוּ עַל־הַקְּלָלָה בְּהַר עֵיבָל רְאוּבֵן גָּד וְאָשֵׁר וּזְבוּלֻן דָּן וְנַפְתָּלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5601', '5', '27', '14', 'וְעָנוּ הַלְוִיִּם וְאָמְרוּ אֶל־כָּל־אִישׁ יִשְׂרָאֵל קֹול רָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5602', '5', '27', '15', 'אָרוּר הָאִישׁ אֲשֶׁר יַעֲשֶׂה פֶסֶל וּמַסֵּכָה תֹּועֲבַת יְהוָה מַעֲשֵׂה יְדֵי חָרָשׁ וְשָׂם בַּסָּתֶר וְעָנוּ כָל־הָעָם וְאָמְרוּ אָמֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5603', '5', '27', '16', 'אָרוּר מַקְלֶה אָבִיו וְאִמֹּו וְאָמַר כָּל־הָעָם אָמֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5604', '5', '27', '17', 'אָרוּר מַסִּיג גְּבוּל רֵעֵהוּ וְאָמַר כָּל־הָעָם אָמֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5605', '5', '27', '18', 'אָרוּר מַשְׁגֶּה עִוֵּר בַּדָּרֶךְ וְאָמַר כָּל־הָעָם אָמֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5606', '5', '27', '19', 'אָרוּר מַטֶּה מִשְׁפַּט גֵּר־יָתֹום וְאַלְמָנָה וְאָמַר כָּל־הָעָם אָמֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5607', '5', '27', '20', 'אָרוּר שֹׁכֵב עִם־אֵשֶׁת אָבִיו כִּי גִלָּה כְּנַף אָבִיו וְאָמַר כָּל־הָעָם אָמֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5608', '5', '27', '21', 'אָרוּר שֹׁכֵב עִם־כָּל־בְּהֵמָה וְאָמַר כָּל־הָעָם אָמֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5609', '5', '27', '22', 'אָרוּר שֹׁכֵב עִם־אֲחֹתֹו בַּת־אָבִיו אֹו בַת־אִמֹּו וְאָמַר כָּל־הָעָם אָמֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5610', '5', '27', '23', 'אָרוּר שֹׁכֵב עִם־חֹתַנְתֹּו וְאָמַר כָּל־הָעָם אָמֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5611', '5', '27', '24', 'אָרוּר מַכֵּה רֵעֵהוּ בַּסָּתֶר וְאָמַר כָּל־הָעָם אָמֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5612', '5', '27', '25', 'אָרוּר לֹקֵחַ שֹׁחַד לְהַכֹּות נֶפֶשׁ דָּם נָקִי וְאָמַר כָּל־הָעָם אָמֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5613', '5', '27', '26', 'אָרוּר אֲשֶׁר לֹא־יָקִים אֶת־דִּבְרֵי הַתֹּורָה־הַזֹּאת לַעֲשֹׂות אֹותָם וְאָמַר כָּל־הָעָם אָמֵן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5614', '5', '28', '1', 'וְהָיָה אִם־שָׁמֹועַ תִּשְׁמַע בְּקֹול יְהוָה אֱלֹהֶיךָ לִשְׁמֹר לַעֲשֹׂות אֶת־כָּל־מִצְוֹתָיו אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום וּנְתָנְךָ יְהוָה אֱלֹהֶיךָ עֶלְיֹון עַל כָּל־גֹּויֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5615', '5', '28', '2', 'וּבָאוּ עָלֶיךָ כָּל־הַבְּרָכֹות הָאֵלֶּה וְהִשִּׂיגֻךָ כִּי תִשְׁמַע בְּקֹול יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5616', '5', '28', '3', 'בָּרוּךְ אַתָּה בָּעִיר וּבָרוּךְ אַתָּה בַּשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5617', '5', '28', '4', 'בָּרוּךְ פְּרִי־בִטְנְךָ וּפְרִי אַדְמָתְךָ וּפְרִי בְהֶמְתֶּךָ שְׁגַר אֲלָפֶיךָ וְעַשְׁתְּרֹות צֹאנֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5618', '5', '28', '5', 'בָּרוּךְ טַנְאֲךָ וּמִשְׁאַרְתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5619', '5', '28', '6', 'בָּרוּךְ אַתָּה בְּבֹאֶךָ וּבָרוּךְ אַתָּה בְּצֵאתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5620', '5', '28', '7', 'יִתֵּן יְהוָה אֶת־אֹיְבֶיךָ הַקָּמִים עָלֶיךָ נִגָּפִים לְפָנֶיךָ בְּדֶרֶךְ אֶחָד יֵצְאוּ אֵלֶיךָ וּבְשִׁבְעָה דְרָכִים יָנוּסוּ לְפָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5621', '5', '28', '8', 'יְצַו יְהוָה אִתְּךָ אֶת־הַבְּרָכָה בַּאֲסָמֶיךָ וּבְכֹל מִשְׁלַח יָדֶךָ וּבֵרַכְךָ בָּאָרֶץ אֲשֶׁר־יְהוָה אֱלֹהֶיךָ נֹתֵן לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5622', '5', '28', '9', 'יְקִימְךָ יְהוָה לֹו לְעַם קָדֹושׁ כַּאֲשֶׁר נִשְׁבַּע־לָךְ כִּי תִשְׁמֹר אֶת־מִצְוֹת יְהוָה אֱלֹהֶיךָ וְהָלַכְתָּ בִּדְרָכָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5623', '5', '28', '10', 'וְרָאוּ כָּל־עַמֵּי הָאָרֶץ כִּי שֵׁם יְהוָה נִקְרָא עָלֶיךָ וְיָרְאוּ מִמֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5624', '5', '28', '11', 'וְהֹותִרְךָ  יְהוָה לְטֹובָה בִּפְרִי בִטְנְךָ וּבִפְרִי בְהַמְתְּךָ וּבִפְרִי אַדְמָתֶךָ עַל הָאֲדָמָה אֲשֶׁר נִשְׁבַּע יְהוָה לַאֲבֹתֶיךָ לָתֶת לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5625', '5', '28', '12', 'יִפְתַּח יְהוָה ׀ לְךָ אֶת־אֹוצָרֹו הַטֹּוב אֶת־הַשָּׁמַיִם לָתֵת מְטַר־אַרְצְךָ בְּעִתֹּו וּלְבָרֵךְ אֵת כָּל־מַעֲשֵׂה יָדֶךָ וְהִלְוִיתָ גֹּויִם רַבִּים וְאַתָּה לֹא תִלְוֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5626', '5', '28', '13', 'וּנְתָנְךָ יְהוָה לְרֹאשׁ וְלֹא לְזָנָב וְהָיִיתָ רַק לְמַעְלָה וְלֹא תִהְיֶה לְמָטָּה כִּי־תִשְׁמַע אֶל־מִצְוֹת ׀ יְהוָה אֱלֹהֶיךָ אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום לִשְׁמֹר וְלַעֲשֹׂות׃');
INSERT INTO `bible_verses_wlc` VALUES ('5627', '5', '28', '14', 'וְלֹא תָסוּר מִכָּל־הַדְּבָרִים אֲשֶׁר אָנֹכִי מְצַוֶּה אֶתְכֶם הַיֹּום יָמִין וּשְׂמֹאול לָלֶכֶת אַחֲרֵי אֱלֹהִים אֲחֵרִים לְעָבְדָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5628', '5', '28', '15', 'וְהָיָה אִם־לֹא תִשְׁמַע בְּקֹול יְהוָה אֱלֹהֶיךָ לִשְׁמֹר לַעֲשֹׂות אֶת־כָּל־מִצְוֹתָיו וְחֻקֹּתָיו אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום וּבָאוּ עָלֶיךָ כָּל־הַקְּלָלֹות הָאֵלֶּה וְהִשִּׂיגוּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5629', '5', '28', '16', 'אָרוּר אַתָּה בָּעִיר וְאָרוּר אַתָּה בַּשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5630', '5', '28', '17', 'אָרוּר טַנְאֲךָ וּמִשְׁאַרְתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5631', '5', '28', '18', 'אָרוּר פְּרִי־בִטְנְךָ וּפְרִי אַדְמָתֶךָ שְׁגַר אֲלָפֶיךָ וְעַשְׁתְּרֹות צֹאנֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5632', '5', '28', '19', 'אָרוּר אַתָּה בְּבֹאֶךָ וְאָרוּר אַתָּה בְּצֵאתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5633', '5', '28', '20', 'יְשַׁלַּח יְהוָה ׀ בְּךָ אֶת־הַמְּאֵרָה אֶת־הַמְּהוּמָה וְאֶת־הַמִּגְעֶרֶת בְּכָל־מִשְׁלַח יָדְךָ אֲשֶׁר תַּעֲשֶׂה עַד הִשָּׁמֶדְךָ וְעַד־אֲבָדְךָ מַהֵר מִפְּנֵי רֹעַ מַעֲלָלֶיךָ אֲשֶׁר עֲזַבְתָּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5634', '5', '28', '21', 'יַדְבֵּק יְהוָה בְּךָ אֶת־הַדָּבֶר עַד כַּלֹּתֹו  אֹתְךָ מֵעַל הָאֲדָמָה אֲשֶׁר־אַתָּה בָא־שָׁמָּה לְרִשְׁתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5635', '5', '28', '22', 'יַכְּכָה יְהוָה בַּשַּׁחֶפֶת וּבַקַּדַּחַת וּבַדַּלֶּקֶת וּבַחַרְחֻר וּבַחֶרֶב וּבַשִּׁדָּפֹון וּבַיֵּרָקֹון וּרְדָפוּךָ עַד אָבְדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5636', '5', '28', '23', 'וְהָיוּ שָׁמֶיךָ אֲשֶׁר עַל־רֹאשְׁךָ נְחֹשֶׁת וְהָאָרֶץ אֲשֶׁר־תַּחְתֶּיךָ בַּרְזֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5637', '5', '28', '24', 'יִתֵּן יְהוָה אֶת־מְטַר אַרְצְךָ אָבָק וְעָפָר מִן־הַשָּׁמַיִם יֵרֵד עָלֶיךָ עַד הִשָּׁמְדָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5638', '5', '28', '25', 'יִתֶּנְךָ  יְהוָה ׀ נִגָּף לִפְנֵי אֹיְבֶיךָ בְּדֶרֶךְ אֶחָד תֵּצֵא אֵלָיו וּבְשִׁבְעָה דְרָכִים תָּנוּס לְפָנָיו וְהָיִיתָ לְזַעֲוָה לְכֹל מַמְלְכֹות הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5639', '5', '28', '26', 'וְהָיְתָה נִבְלָתְךָ לְמַאֲכָל לְכָל־עֹוף הַשָּׁמַיִם וּלְבֶהֱמַת הָאָרֶץ וְאֵין מַחֲרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5640', '5', '28', '27', 'יַכְּכָה יְהוָה בִּשְׁחִין מִצְרַיִם [וּבָעֳפָלִים כ] (וּבַטְּחֹרִים ק) וּבַגָּרָב וּבֶחָרֶס אֲשֶׁר לֹא־תוּכַל לְהֵרָפֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5641', '5', '28', '28', 'יַכְּכָה יְהוָה בְּשִׁגָּעֹון וּבְעִוָּרֹון וּבְתִמְהֹון לֵבָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('5642', '5', '28', '29', 'וְהָיִיתָ מְמַשֵּׁשׁ בַּצָּהֳרַיִם כַּאֲשֶׁר יְמַשֵּׁשׁ הָעִוֵּר בָּאֲפֵלָה וְלֹא תַצְלִיחַ אֶת־דְּרָכֶיךָ וְהָיִיתָ אַךְ עָשׁוּק וְגָזוּל כָּל־הַיָּמִים וְאֵין מֹושִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5643', '5', '28', '30', 'אִשָּׁה תְאָרֵשׂ וְאִישׁ אַחֵר [יִשְׁגָּלֶנָּה כ] (יִשְׁכָּבֶנָּה ק) בַּיִת תִּבְנֶה וְלֹא־תֵשֵׁב בֹּו כֶּרֶם תִּטַּע וְלֹא תְחַלְּלֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5644', '5', '28', '31', 'שֹׁורְךָ טָבוּחַ לְעֵינֶיךָ וְלֹא תֹאכַל מִמֶּנּוּ חֲמֹרְךָ גָּזוּל מִלְּפָנֶיךָ וְלֹא יָשׁוּב לָךְ צֹאנְךָ נְתֻנֹות לְאֹיְבֶיךָ וְאֵין לְךָ מֹושִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5645', '5', '28', '32', 'בָּנֶיךָ וּבְנֹתֶיךָ נְתֻנִים לְעַם אַחֵר וְעֵינֶיךָ רֹאֹות וְכָלֹות אֲלֵיהֶם כָּל־הַיֹּום וְאֵין לְאֵל יָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5646', '5', '28', '33', 'פְּרִי אַדְמָתְךָ וְכָל־יְגִיעֲךָ יֹאכַל עַם אֲשֶׁר לֹא־יָדָעְתָּ וְהָיִיתָ רַק עָשׁוּק וְרָצוּץ כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5647', '5', '28', '34', 'וְהָיִיתָ מְשֻׁגָּע מִמַּרְאֵה עֵינֶיךָ אֲשֶׁר תִּרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5648', '5', '28', '35', 'יַכְּכָה יְהוָה בִּשְׁחִין רָע עַל־הַבִּרְכַּיִם וְעַל־הַשֹּׁקַיִם אֲשֶׁר לֹא־תוּכַל לְהֵרָפֵא מִכַּף רַגְלְךָ וְעַד קָדְקֳדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5649', '5', '28', '36', 'יֹולֵךְ יְהוָה אֹתְךָ וְאֶת־מַלְכְּךָ אֲשֶׁר תָּקִים עָלֶיךָ אֶל־גֹּוי אֲשֶׁר לֹא־יָדַעְתָּ אַתָּה וַאֲבֹתֶיךָ וְעָבַדְתָּ שָּׁם אֱלֹהִים אֲחֵרִים עֵץ וָאָבֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5650', '5', '28', '37', 'וְהָיִיתָ לְשַׁמָּה לְמָשָׁל וְלִשְׁנִינָה בְּכֹל הָעַמִּים אֲשֶׁר־יְנַהֶגְךָ יְהוָה שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5651', '5', '28', '38', 'זֶרַע רַב תֹּוצִיא הַשָּׂדֶה וּמְעַט תֶּאֱסֹף כִּי יַחְסְלֶנּוּ הָאַרְבֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5652', '5', '28', '39', 'כְּרָמִים תִּטַּע וְעָבָדְתָּ וְיַיִן לֹא־תִשְׁתֶּה וְלֹא תֶאֱגֹר כִּי תֹאכְלֶנּוּ הַתֹּלָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5653', '5', '28', '40', 'זֵיתִים יִהְיוּ לְךָ בְּכָל־גְּבוּלֶךָ וְשֶׁמֶן לֹא תָסוּךְ כִּי יִשַּׁל זֵיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5654', '5', '28', '41', 'בָּנִים וּבָנֹות תֹּולִיד וְלֹא־יִהְיוּ לָךְ כִּי יֵלְכוּ בַּשֶּׁבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5655', '5', '28', '42', 'כָּל־עֵצְךָ וּפְרִי אַדְמָתֶךָ יְיָרֵשׁ הַצְּלָצַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5656', '5', '28', '43', 'הַגֵּר אֲשֶׁר בְּקִרְבְּךָ יַעֲלֶה עָלֶיךָ מַעְלָה מָּעְלָה וְאַתָּה תֵרֵד מַטָּה מָּטָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5657', '5', '28', '44', 'הוּא יַלְוְךָ וְאַתָּה לֹא תַלְוֶנּוּ הוּא יִהְיֶה לְרֹאשׁ וְאַתָּה תִּהְיֶה לְזָנָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('5658', '5', '28', '45', 'וּבָאוּ עָלֶיךָ כָּל־הַקְּלָלֹות הָאֵלֶּה וּרְדָפוּךָ וְהִשִּׂיגוּךָ עַד הִשָּׁמְדָךְ כִּי־לֹא שָׁמַעְתָּ בְּקֹול יְהוָה אֱלֹהֶיךָ לִשְׁמֹר מִצְוֹתָיו וְחֻקֹּתָיו אֲשֶׁר צִוָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5659', '5', '28', '46', 'וְהָיוּ בְךָ לְאֹות וּלְמֹופֵת וּבְזַרְעֲךָ עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5660', '5', '28', '47', 'תַּחַת אֲשֶׁר לֹא־עָבַדְתָּ אֶת־יְהוָה אֱלֹהֶיךָ בְּשִׂמְחָה וּבְטוּב לֵבָב מֵרֹב כֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5661', '5', '28', '48', 'וְעָבַדְתָּ אֶת־אֹיְבֶיךָ אֲשֶׁר יְשַׁלְּחֶנּוּ יְהוָה בָּךְ בְּרָעָב וּבְצָמָא וּבְעֵירֹם וּבְחֹסֶר כֹּל וְנָתַן עֹל בַּרְזֶל עַל־צַוָּארֶךָ עַד הִשְׁמִידֹו אֹתָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5662', '5', '28', '49', 'יִשָּׂא יְהוָה עָלֶיךָ גֹּוי מֵרָחֹוק מִקְצֵה הָאָרֶץ כַּאֲשֶׁר יִדְאֶה הַנָּשֶׁר גֹּוי אֲשֶׁר לֹא־תִשְׁמַע לְשֹׁנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5663', '5', '28', '50', 'גֹּוי עַז פָּנִים אֲשֶׁר לֹא־יִשָּׂא פָנִים לְזָקֵן וְנַעַר לֹא יָחֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5664', '5', '28', '51', 'וְאָכַל פְּרִי בְהֶמְתְּךָ וּפְרִי־אַדְמָתְךָ עַד הִשָּׁמְדָךְ אֲשֶׁר לֹא־יַשְׁאִיר לְךָ דָּגָן תִּירֹושׁ וְיִצְהָר שְׁגַר אֲלָפֶיךָ וְעַשְׁתְּרֹת צֹאנֶךָ עַד הַאֲבִידֹו אֹתָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5665', '5', '28', '52', 'וְהֵצַר לְךָ בְּכָל־שְׁעָרֶיךָ עַד רֶדֶת חֹמֹתֶיךָ הַגְּבֹהֹות וְהַבְּצֻרֹות אֲשֶׁר אַתָּה בֹּטֵחַ בָּהֵן בְּכָל־אַרְצֶךָ וְהֵצַר לְךָ בְּכָל־שְׁעָרֶיךָ בְּכָל־אַרְצְךָ אֲשֶׁר נָתַן יְהוָה אֱלֹהֶיךָ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5666', '5', '28', '53', 'וְאָכַלְתָּ פְרִי־בִטְנְךָ בְּשַׂר בָּנֶיךָ וּבְנֹתֶיךָ אֲשֶׁר נָתַן־לְךָ יְהוָה אֱלֹהֶיךָ בְּמָצֹור וּבְמָצֹוק אֲשֶׁר־יָצִיק לְךָ אֹיְבֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5667', '5', '28', '54', 'הָאִישׁ הָרַךְ בְּךָ וְהֶעָנֹג מְאֹד תֵּרַע עֵינֹו בְאָחִיו וּבְאֵשֶׁת חֵיקֹו וּבְיֶתֶר בָּנָיו אֲשֶׁר יֹותִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5668', '5', '28', '55', 'מִתֵּת ׀ לְאַחַד מֵהֶם מִבְּשַׂר בָּנָיו אֲשֶׁר יֹאכֵל מִבְּלִי הִשְׁאִיר־לֹו כֹּל בְּמָצֹור וּבְמָצֹוק אֲשֶׁר יָצִיק לְךָ אֹיִבְךָ בְּכָל־שְׁעָרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5669', '5', '28', '56', 'הָרַכָּה בְךָ וְהָעֲנֻגָּה אֲשֶׁר לֹא־נִסְּתָה כַף־רַגְלָהּ הַצֵּג עַל־הָאָרֶץ מֵהִתְעַנֵּג וּמֵרֹךְ תֵּרַע עֵינָהּ בְּאִישׁ חֵיקָהּ וּבִבְנָהּ וּבְבִתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5670', '5', '28', '57', 'וּבְשִׁלְיָתָהּ הַיֹּוצֵת ׀ מִבֵּין רַגְלֶיהָ וּבְבָנֶיהָ אֲשֶׁר תֵּלֵד כִּי־תֹאכְלֵם בְּחֹסֶר־כֹּל בַּסָּתֶר בְּמָצֹור וּבְמָצֹוק אֲשֶׁר יָצִיק לְךָ אֹיִבְךָ בִּשְׁעָרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5671', '5', '28', '58', 'אִם־לֹא תִשְׁמֹר לַעֲשֹׂות אֶת־כָּל־דִּבְרֵי הַתֹּורָה הַזֹּאת הַכְּתוּבִים בַּסֵּפֶר הַזֶּה לְיִרְאָה אֶת־הַשֵּׁם הַנִּכְבָּד וְהַנֹּורָא הַזֶּה אֵת יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5672', '5', '28', '59', 'וְהִפְלָא יְהוָה אֶת־מַכֹּתְךָ וְאֵת מַכֹּות זַרְעֶךָ מַכֹּות גְּדֹלֹות וְנֶאֱמָנֹות וָחֳלָיִם רָעִים וְנֶאֱמָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5673', '5', '28', '60', 'וְהֵשִׁיב בְּךָ אֵת כָּל־מַדְוֵה מִצְרַיִם אֲשֶׁר יָגֹרְתָּ מִפְּנֵיהֶם וְדָבְקוּ בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5674', '5', '28', '61', 'גַּם כָּל־חֳלִי וְכָל־מַכָּה אֲשֶׁר לֹא כָתוּב בְּסֵפֶר הַתֹּורָה הַזֹּאת יַעְלֵם יְהוָה עָלֶיךָ עַד הִשָּׁמְדָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5675', '5', '28', '62', 'וְנִשְׁאַרְתֶּם בִּמְתֵי מְעָט תַּחַת אֲשֶׁר הֱיִיתֶם כְּכֹוכְבֵי הַשָּׁמַיִם לָרֹב כִּי־לֹא שָׁמַעְתָּ בְּקֹול יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5676', '5', '28', '63', 'וְהָיָה כַּאֲשֶׁר־שָׂשׂ יְהוָה עֲלֵיכֶם לְהֵיטִיב אֶתְכֶם וּלְהַרְבֹּות אֶתְכֶם כֵּן יָשִׂישׂ יְהוָה עֲלֵיכֶם לְהַאֲבִיד אֶתְכֶם וּלְהַשְׁמִיד אֶתְכֶם וְנִסַּחְתֶּם מֵעַל הָאֲדָמָה אֲשֶׁר־אַתָּה בָא־שָׁמָּה לְרִשְׁתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5677', '5', '28', '64', 'וֶהֱפִיצְךָ יְהוָה בְּכָל־הָעַמִּים מִקְצֵה הָאָרֶץ וְעַד־קְצֵה הָאָרֶץ וְעָבַדְתָּ שָּׁם אֱלֹהִים אֲחֵרִים אֲשֶׁר לֹא־יָדַעְתָּ אַתָּה וַאֲבֹתֶיךָ עֵץ וָאָבֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5678', '5', '28', '65', 'וּבַגֹּויִם הָהֵם לֹא תַרְגִּיעַ וְלֹא־יִהְיֶה מָנֹוחַ לְכַף־רַגְלֶךָ וְנָתַן יְהוָה לְךָ שָׁם לֵב רַגָּז וְכִלְיֹון עֵינַיִם וְדַאֲבֹון נָפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5679', '5', '28', '66', 'וְהָיוּ חַיֶּיךָ תְּלֻאִים לְךָ מִנֶּגֶד וּפָחַדְתָּ לַיְלָה וְיֹומָם וְלֹא תַאֲמִין בְּחַיֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5680', '5', '28', '67', 'בַּבֹּקֶר תֹּאמַר מִי־יִתֵּן עֶרֶב וּבָעֶרֶב תֹּאמַר מִי־יִתֵּן בֹּקֶר מִפַּחַד לְבָבְךָ אֲשֶׁר תִּפְחָד וּמִמַּרְאֵה עֵינֶיךָ אֲשֶׁר תִּרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5681', '5', '28', '68', 'וֶהֱשִׁיבְךָ  יְהוָה ׀ מִצְרַיִם בָּאֳנִיֹּות בַּדֶּרֶךְ אֲשֶׁר אָמַרְתִּי לְךָ לֹא־תֹסִיף עֹוד לִרְאֹתָהּ וְהִתְמַכַּרְתֶּם שָׁם לְאֹיְבֶיךָ לַעֲבָדִים וְלִשְׁפָחֹות וְאֵין קֹנֶה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5682', '5', '28', '69', 'אֵלֶּה דִבְרֵי הַבְּרִית אֲ‍שֶׁר־צִוָּה יְהוָה אֶת־מֹשֶׁה לִכְרֹת אֶת־בְּנֵי יִשְׂרָאֵל בְּאֶרֶץ מֹואָב מִלְּבַד הַבְּרִית אֲשֶׁר־כָּרַת אִתָּם בְּחֹרֵב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5683', '5', '29', '1', 'וַיִּקְרָא מֹשֶׁה אֶל־כָּל־יִשְׂרָאֵל וַיֹּאמֶר אֲלֵהֶם אַתֶּם רְאִיתֶם אֵת כָּל־אֲשֶׁר עָשָׂה יְהוָה לְעֵינֵיכֶם בְּאֶרֶץ מִצְרַיִם לְפַרְעֹה וּלְכָל־עֲבָדָיו וּלְכָל־אַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5684', '5', '29', '2', 'הַמַּסֹּות הַגְּדֹלֹת אֲשֶׁר רָאוּ עֵינֶיךָ הָאֹתֹת וְהַמֹּפְתִים הַגְּדֹלִים הָהֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5685', '5', '29', '3', 'וְלֹא־נָתַן יְהוָה  לָכֶם לֵב לָדַעַת וְעֵינַיִם לִרְאֹות וְאָזְנַיִם לִשְׁמֹעַ עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5686', '5', '29', '4', 'וָאֹולֵךְ אֶתְכֶם אַרְבָּעִים שָׁנָה בַּמִּדְבָּר לֹא־בָלוּ שַׂלְמֹתֵיכֶם מֵעֲלֵיכֶם וְנַעַלְךָ לֹא־בָלְתָה מֵעַל רַגְלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5687', '5', '29', '5', 'לֶחֶם לֹא אֲכַלְתֶּם וְיַיִן וְשֵׁכָר לֹא שְׁתִיתֶם לְמַעַן תֵּדְעוּ כִּי אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5688', '5', '29', '6', 'וַתָּבֹאוּ אֶל־הַמָּקֹום הַזֶּה וַיֵּצֵא סִיחֹן מֶלֶךְ־חֶשְׁבֹּון וְעֹוג מֶלֶךְ־הַבָּשָׁן לִקְרָאתֵנוּ לַמִּלְחָמָה וַנַּכֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5689', '5', '29', '7', 'וַנִּקַּח אֶת־אַרְצָם וַנִּתְּנָהּ לְנַחֲלָה לָראוּבֵנִי וְלַגָּדִי וְלַחֲצִי שֵׁבֶט הַמְנַשִּׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5690', '5', '29', '8', 'וּשְׁמַרְתֶּם אֶת־דִּבְרֵי הַבְּרִית הַזֹּאת וַעֲשִׂיתֶם אֹתָם לְמַעַן תַּשְׂכִּילוּ אֵת כָּל־אֲשֶׁר תַּעֲשׂוּן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5691', '5', '29', '9', 'אַתֶּם נִצָּבִים הַיֹּום כֻּלְּכֶם לִפְנֵי יְהוָה אֱלֹהֵיכֶם רָאשֵׁיכֶם שִׁבְטֵיכֶם זִקְנֵיכֶם וְשֹׁטְרֵיכֶם כֹּל אִישׁ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5692', '5', '29', '10', 'טַפְּכֶם נְשֵׁיכֶם וְגֵרְךָ אֲשֶׁר בְּקֶרֶב מַחֲנֶיךָ מֵחֹטֵב עֵצֶיךָ עַד שֹׁאֵב מֵימֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5693', '5', '29', '11', 'לְעָבְרְךָ בִּבְרִית יְהוָה אֱלֹהֶיךָ וּבְאָלָתֹו אֲשֶׁר יְהוָה אֱלֹהֶיךָ כֹּרֵת עִמְּךָ הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('5694', '5', '29', '12', 'לְמַעַן הָקִים־אֹתְךָ הַיֹּום ׀ לֹו לְעָם וְהוּא יִהְיֶה־לְּךָ לֵאלֹהִים כַּאֲשֶׁר דִּבֶּר־לָךְ וְכַאֲשֶׁר נִשְׁבַּע לַאֲבֹתֶיךָ לְאַבְרָהָם לְיִצְחָק וּלְיַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('5695', '5', '29', '13', 'וְלֹא אִתְּכֶם לְבַדְּכֶם אָנֹכִי כֹּרֵת אֶת־הַבְּרִית הַזֹּאת וְאֶת־הָאָלָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5696', '5', '29', '14', 'כִּי אֶת־אֲשֶׁר יֶשְׁנֹו פֹּה עִמָּנוּ עֹמֵד הַיֹּום לִפְנֵי יְהוָה אֱלֹהֵינוּ וְאֵת אֲשֶׁר אֵינֶנּוּ פֹּה עִמָּנוּ הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('5697', '5', '29', '15', 'כִּי־אַתֶּם יְדַעְתֶּם אֵת אֲשֶׁר־יָשַׁבְנוּ בְּאֶרֶץ מִצְרָיִם וְאֵת אֲשֶׁר־עָבַרְנוּ בְּקֶרֶב הַגֹּויִם אֲשֶׁר עֲבַרְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5698', '5', '29', '16', 'וַתִּרְאוּ אֶת־שִׁקּוּצֵיהֶם וְאֵת גִּלֻּלֵיהֶם עֵץ וָאֶבֶן כֶּסֶף וְזָהָב אֲשֶׁר עִמָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5699', '5', '29', '17', 'פֶּן־יֵשׁ בָּכֶם אִישׁ אֹו־אִשָּׁה אֹו מִשְׁפָּחָה אֹו־שֵׁבֶט אֲשֶׁר לְבָבֹו פֹנֶה הַיֹּום מֵעִם יְהוָה אֱלֹהֵינוּ לָלֶכֶת לַעֲבֹד אֶת־אֱלֹהֵי הַגֹּויִם הָהֵם פֶּן־יֵשׁ בָּכֶם שֹׁרֶשׁ פֹּרֶה רֹאשׁ וְלַעֲנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5700', '5', '29', '18', 'וְהָיָה בְּשָׁמְעֹו אֶת־דִּבְרֵי הָאָלָה הַזֹּאת וְהִתְבָּרֵךְ בִּלְבָבֹו לֵאמֹר שָׁלֹום יִהְיֶה־לִּי כִּי בִּשְׁרִרוּת לִבִּי אֵלֵךְ לְמַעַן סְפֹות הָרָוָה אֶת־הַצְּמֵאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5701', '5', '29', '19', 'לֹא־יֹאבֶה יְהוָה סְלֹחַ לֹו כִּי אָז יֶעְשַׁן אַף־יְהוָה וְקִנְאָתֹו בָּאִישׁ הַהוּא וְרָבְצָה בֹּו כָּל־הָאָלָה הַכְּתוּבָה בַּסֵּפֶר הַזֶּה וּמָחָה יְהוָה אֶת־שְׁמֹו מִתַּחַת הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5702', '5', '29', '20', 'וְהִבְדִּילֹו יְהוָה לְרָעָה מִכֹּל שִׁבְטֵי יִשְׂרָאֵל כְּכֹל אָלֹות הַבְּרִית הַכְּתוּבָה בְּסֵפֶר הַתֹּורָה הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5703', '5', '29', '21', 'וְאָמַר הַדֹּור הָאַחֲרֹון בְּנֵיכֶם אֲשֶׁר יָקוּמוּ מֵאַחֲרֵיכֶם וְהַנָּכְרִי אֲשֶׁר יָבֹא מֵאֶרֶץ רְחֹוקָה וְרָאוּ אֶת־מַכֹּות הָאָרֶץ הַהִוא וְאֶת־תַּחֲלֻאֶיהָ אֲשֶׁר־חִלָּה יְהוָה בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5704', '5', '29', '22', 'גָּפְרִית וָמֶלַח שְׂרֵפָה כָל־אַרְצָהּ לֹא תִזָּרַע וְלֹא תַצְמִחַ וְלֹא־יַעֲלֶה בָהּ כָּל־עֵשֶׂב כְּמַהְפֵּכַת סְדֹם וַעֲמֹרָה אַדְמָה [וּצְבֹיִּים כ] (וּצְבֹויִם ק) אֲשֶׁר הָפַךְ יְהוָה בְּאַפֹּו וּבַחֲמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5705', '5', '29', '23', 'וְאָמְרוּ כָּל־הַגֹּויִם עַל־מֶה עָשָׂה יְהוָה כָּכָה לָאָרֶץ הַזֹּאת מֶה חֳרִי הָאַף הַגָּדֹול הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5706', '5', '29', '24', 'וְאָמְרוּ עַל אֲשֶׁר עָזְבוּ אֶת־בְּרִית יְהוָה אֱלֹהֵי אֲבֹתָם אֲשֶׁר כָּרַת עִמָּם בְּהֹוצִיאֹו אֹתָם מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5707', '5', '29', '25', 'וַיֵּלְכוּ וַיַּעַבְדוּ אֱלֹהִים אֲחֵרִים וַיִּשְׁתַּחֲוּוּ  לָהֶם אֱלֹהִים אֲשֶׁר לֹא־יְדָעוּם וְלֹא חָלַק לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5708', '5', '29', '26', 'וַיִּחַר־אַף יְהוָה בָּאָרֶץ הַהִוא לְהָבִיא עָלֶיהָ אֶת־כָּל־הַקְּלָלָה הַכְּתוּבָה בַּסֵּפֶר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5709', '5', '29', '27', 'וַיִּתְּשֵׁם יְהוָה מֵעַל אַדְמָתָם בְּאַף וּבְחֵמָה וּבְקֶצֶף גָּדֹול וַיַּשְׁלִכֵם אֶל־אֶרֶץ אַחֶרֶת כַּיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5710', '5', '29', '28', 'הַנִּסְתָּרֹת לַיהוָה אֱלֹהֵינוּ וְהַנִּגְלֹת לָנוּ  וּלְבָנֵינוּ  עַד־עֹולָם לַעֲשֹׂות אֶת־כָּל־דִּבְרֵי הַתֹּורָה הַזֹּאת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5711', '5', '30', '1', 'וְהָיָה כִי־יָבֹאוּ עָלֶיךָ כָּל־הַדְּבָרִים הָאֵלֶּה הַבְּרָכָה וְהַקְּלָלָה אֲשֶׁר נָתַתִּי לְפָנֶיךָ וַהֲשֵׁבֹתָ אֶל־לְבָבֶךָ בְּכָל־הַגֹּויִם אֲשֶׁר הִדִּיחֲךָ יְהוָה אֱלֹהֶיךָ שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5712', '5', '30', '2', 'וְשַׁבְתָּ עַד־יְהוָה אֱלֹהֶיךָ וְשָׁמַעְתָּ בְקֹלֹו כְּכֹל אֲשֶׁר־אָנֹכִי מְצַוְּךָ הַיֹּום אַתָּה וּבָנֶיךָ בְּכָל־לְבָבְךָ וּבְכָל־נַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5713', '5', '30', '3', 'וְשָׁב יְהוָה אֱלֹהֶיךָ אֶת־שְׁבוּתְךָ וְרִחֲמֶךָ וְשָׁב וְקִבֶּצְךָ מִכָּל־הָעַמִּים אֲשֶׁר הֱפִיצְךָ יְהוָה אֱלֹהֶיךָ שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5714', '5', '30', '4', 'אִם־יִהְיֶה נִדַּחֲךָ בִּקְצֵה הַשָּׁמָיִם מִשָּׁם יְקַבֶּצְךָ יְהוָה אֱלֹהֶיךָ וּמִשָּׁם יִקָּחֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5715', '5', '30', '5', 'וֶהֱבִיאֲךָ יְהוָה אֱלֹהֶיךָ אֶל־הָאָרֶץ אֲשֶׁר־יָרְשׁוּ אֲבֹתֶיךָ וִירִשְׁתָּהּ וְהֵיטִבְךָ וְהִרְבְּךָ מֵאֲבֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5716', '5', '30', '6', 'וּמָל יְהוָה אֱלֹהֶיךָ אֶת־לְבָבְךָ וְאֶת־לְבַב זַרְעֶךָ לְאַהֲבָה אֶת־יְהוָה אֱלֹהֶיךָ בְּכָל־לְבָבְךָ וּבְכָל־נַפְשְׁךָ לְמַעַן חַיֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5717', '5', '30', '7', 'וְנָתַן יְהוָה אֱלֹהֶיךָ אֵת כָּל־הָאָלֹות הָאֵלֶּה עַל־אֹיְבֶיךָ וְעַל־שֹׂנְאֶיךָ אֲשֶׁר רְדָפוּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5718', '5', '30', '8', 'וְאַתָּה תָשׁוּב וְשָׁמַעְתָּ בְּקֹול יְהוָה וְעָשִׂיתָ אֶת־כָּל־מִצְוֹתָיו אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('5719', '5', '30', '9', 'וְהֹותִירְךָ יְהוָה אֱלֹהֶיךָ בְּכֹל ׀ מַעֲשֵׂה יָדֶךָ בִּפְרִי בִטְנְךָ וּבִפְרִי בְהֶמְתְּךָ וּבִפְרִי אַדְמָתְךָ לְטֹובָה כִּי ׀ יָשׁוּב יְהוָה לָשׂוּשׂ עָלֶיךָ לְטֹוב כַּאֲשֶׁר־שָׂשׂ עַל־אֲבֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5720', '5', '30', '10', 'כִּי תִשְׁמַע בְּקֹול יְהוָה אֱלֹהֶיךָ לִשְׁמֹר מִצְוֹתָיו וְחֻקֹּתָיו הַכְּתוּבָה בְּסֵפֶר הַתֹּורָה הַזֶּה כִּי תָשׁוּב אֶל־יְהוָה אֱלֹהֶיךָ בְּכָל־לְבָבְךָ וּבְכָל־נַפְשֶׁךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5721', '5', '30', '11', 'כִּי הַמִּצְוָה הַזֹּאת אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום לֹא־נִפְלֵאת הִוא מִמְּךָ וְלֹא רְחֹקָה הִוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5722', '5', '30', '12', 'לֹא בַשָּׁמַיִם הִוא לֵאמֹר מִי יַעֲלֶה־לָּנוּ הַשָּׁמַיְמָה וְיִקָּחֶהָ לָּנוּ וְיַשְׁמִעֵנוּ אֹתָהּ וְנַעֲשֶׂנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5723', '5', '30', '13', 'וְלֹא־מֵעֵבֶר לַיָּם הִוא לֵאמֹר מִי יַעֲבָר־לָנוּ אֶל־עֵבֶר הַיָּם וְיִקָּחֶהָ לָּנוּ וְיַשְׁמִעֵנוּ אֹתָהּ וְנַעֲשֶׂנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5724', '5', '30', '14', 'כִּי־קָרֹוב אֵלֶיךָ הַדָּבָר מְאֹד בְּפִיךָ וּבִלְבָבְךָ לַעֲשֹׂתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5725', '5', '30', '15', 'רְאֵה נָתַתִּי לְפָנֶיךָ הַיֹּום אֶת־הַחַיִּים וְאֶת־הַטֹּוב וְאֶת־הַמָּוֶת וְאֶת־הָרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('5726', '5', '30', '16', 'אֲשֶׁר אָנֹכִי מְצַוְּךָ הַיֹּום לְאַהֲבָה אֶת־יְהוָה אֱלֹהֶיךָ לָלֶכֶת בִּדְרָכָיו וְלִשְׁמֹר מִצְוֹתָיו וְחֻקֹּתָיו וּמִשְׁפָּטָיו וְחָיִיתָ וְרָבִיתָ וּבֵרַכְךָ יְהוָה אֱלֹהֶיךָ בָּאָרֶץ אֲשֶׁר־אַתָּה בָא־שָׁמָּה לְרִשְׁתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5727', '5', '30', '17', 'וְאִם־יִפְנֶה לְבָבְךָ וְלֹא תִשְׁמָע וְנִדַּחְתָּ וְהִשְׁתַּחֲוִיתָ לֵאלֹהִים אֲחֵרִים וַעֲבַדְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5728', '5', '30', '18', 'הִגַּדְתִּי לָכֶם הַיֹּום כִּי אָבֹד תֹּאבֵדוּן לֹא־תַאֲרִיכֻן יָמִים עַל־הָאֲדָמָה אֲשֶׁר אַתָּה עֹבֵר אֶת־הַיַּרְדֵּן לָבֹא שָׁמָּה לְרִשְׁתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5729', '5', '30', '19', 'הַעִידֹתִי בָכֶם הַיֹּום אֶת־הַשָּׁמַיִם וְאֶת־הָאָרֶץ הַחַיִּים וְהַמָּוֶת נָתַתִּי לְפָנֶיךָ הַבְּרָכָה וְהַקְּלָלָה וּבָחַרְתָּ בַּחַיִּים לְמַעַן תִּחְיֶה אַתָּה וְזַרְעֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5730', '5', '30', '20', 'לְאַהֲבָה אֶת־יְהוָה אֱלֹהֶיךָ לִשְׁמֹעַ בְּקֹלֹו וּלְדָבְקָה־בֹו כִּי הוּא חַיֶּיךָ וְאֹרֶךְ יָמֶיךָ לָשֶׁבֶת עַל־הָאֲדָמָה אֲשֶׁר נִשְׁבַּע יְהוָה לַאֲבֹתֶיךָ לְאַבְרָהָם לְיִצְחָק וּלְיַעֲקֹב לָתֵת לָהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5731', '5', '31', '1', 'וַיֵּלֶךְ מֹשֶׁה וַיְדַבֵּר אֶת־הַדְּבָרִים הָאֵלֶּה אֶל־כָּל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5732', '5', '31', '2', 'וַיֹּאמֶר אֲלֵהֶם בֶּן־מֵאָה וְעֶשְׂרִים שָׁנָה אָנֹכִי הַיֹּום לֹא־אוּכַל עֹוד לָצֵאת וְלָבֹוא וַיהוָה אָמַר אֵלַי לֹא תַעֲבֹר אֶת־הַיַּרְדֵּן הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5733', '5', '31', '3', 'יְהוָה אֱלֹהֶיךָ הוּא ׀ עֹבֵר לְפָנֶיךָ הוּא־יַשְׁמִיד אֶת־הַגֹּויִם הָאֵלֶּה מִלְּפָנֶיךָ וִירִשְׁתָּם יְהֹושֻׁעַ הוּא עֹבֵר לְפָנֶיךָ כַּאֲשֶׁר דִּבֶּר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5734', '5', '31', '4', 'וְעָשָׂה יְהוָה לָהֶם כַּאֲשֶׁר עָשָׂה לְסִיחֹון וּלְעֹוג מַלְכֵי הָאֱמֹרִי וּלְאַרְצָם אֲשֶׁר הִשְׁמִיד אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5735', '5', '31', '5', 'וּנְתָנָם יְהוָה לִפְנֵיכֶם וַעֲשִׂיתֶם לָהֶם כְּכָל־הַמִּצְוָה אֲשֶׁר צִוִּיתִי אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5736', '5', '31', '6', 'חִזְקוּ וְאִמְצוּ אַל־תִּירְאוּ וְאַל־תַּעַרְצוּ מִפְּנֵיהֶם כִּי ׀ יְהוָה אֱלֹהֶיךָ הוּא הַהֹלֵךְ עִמָּךְ לֹא יַרְפְּךָ וְלֹא יַעַזְבֶךָּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5737', '5', '31', '7', 'וַיִּקְרָא מֹשֶׁה לִיהֹושֻׁעַ וַיֹּאמֶר אֵלָיו לְעֵינֵי כָל־יִשְׂרָאֵל  חֲזַק וֶאֱמָץ כִּי אַתָּה תָּבֹוא אֶת־הָעָם הַזֶּה אֶל־הָאָרֶץ אֲשֶׁר נִשְׁבַּע יְהוָה לַאֲבֹתָם לָתֵת לָהֶם וְאַתָּה תַּנְחִילֶנָּה אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5738', '5', '31', '8', 'וַיהוָה הוּא ׀ הַהֹלֵךְ לְפָנֶיךָ הוּא יִהְיֶה עִמָּךְ לֹא יַרְפְּךָ וְלֹא יַעַזְבֶךָּ לֹא תִירָא וְלֹא תֵחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5739', '5', '31', '9', 'וַיִּכְתֹּב מֹשֶׁה אֶת־הַתֹּורָה הַזֹּאת וַיִּתְּנָהּ אֶל־הַכֹּהֲנִים בְּנֵי לֵוִי הַנֹּשְׂאִים אֶת־אֲרֹון בְּרִית יְהוָה וְאֶל־כָּל־זִקְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5740', '5', '31', '10', 'וַיְצַו מֹשֶׁה אֹותָם לֵאמֹר מִקֵּץ ׀ שֶׁבַע שָׁנִים בְּמֹעֵד שְׁנַת הַשְּׁמִטָּה בְּחַג הַסֻּכֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('5741', '5', '31', '11', 'בְּבֹוא כָל־יִשְׂרָאֵל לֵרָאֹות אֶת־פְּנֵי יְהוָה אֱלֹהֶיךָ בַּמָּקֹום אֲשֶׁר יִבְחָר תִּקְרָא אֶת־הַתֹּורָה הַזֹּאת נֶגֶד כָּל־יִשְׂרָאֵל בְּאָזְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5742', '5', '31', '12', 'הַקְהֵל אֶת־הָעָם הָאֲנָשִׁים וְהַנָּשִׁים וְהַטַּף וְגֵרְךָ אֲשֶׁר בִּשְׁעָרֶיךָ לְמַעַן יִשְׁמְעוּ וּלְמַעַן יִלְמְדוּ וְיָרְאוּ אֶת־יְהוָה אֱלֹהֵיכֶם וְשָׁמְרוּ  לַעֲשֹׂות אֶת־כָּל־דִּבְרֵי הַתֹּורָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5743', '5', '31', '13', 'וּבְנֵיהֶם אֲשֶׁר לֹא־יָדְעוּ יִשְׁמְעוּ וְלָמְדוּ לְיִרְאָה אֶת־יְהוָה אֱלֹהֵיכֶם כָּל־הַיָּמִים אֲשֶׁר אַתֶּם חַיִּים עַל־הָאֲדָמָה אֲשֶׁר אַתֶּם עֹבְרִים אֶת־הַיַּרְדֵּן שָׁמָּה לְרִשְׁתָּהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5744', '5', '31', '14', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה הֵן קָרְבוּ יָמֶיךָ לָמוּת קְרָא אֶת־יְהֹושֻׁעַ וְהִתְיַצְּבוּ בְּאֹהֶל מֹועֵד וַאֲצַוֶּנּוּ וַיֵּלֶךְ מֹשֶׁה וִיהֹושֻׁעַ וַיִּתְיַצְּבוּ בְּאֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5745', '5', '31', '15', 'וַיֵּרָא יְהוָה בָּאֹהֶל בְּעַמּוּד עָנָן וַיַּעֲמֹד עַמּוּד הֶעָנָן עַל־פֶּתַח הָאֹהֶל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5746', '5', '31', '16', 'וַיֹּאמֶר יְהוָה אֶל־מֹשֶׁה הִנְּךָ שֹׁכֵב עִם־אֲבֹתֶיךָ וְקָם הָעָם הַזֶּה וְזָנָה ׀ אַחֲרֵי ׀ אֱלֹהֵי נֵכַר־הָאָרֶץ אֲשֶׁר הוּא בָא־שָׁמָּה בְּקִרְבֹּו וַעֲזָבַנִי וְהֵפֵר אֶת־בְּרִיתִי אֲשֶׁר כָּרַתִּי אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5747', '5', '31', '17', 'וְחָרָה אַפִּי בֹו בַיֹּום־הַהוּא וַעֲזַבְתִּים וְהִסְתַּרְתִּי פָנַי מֵהֶם וְהָיָה לֶאֱכֹל וּמְצָאֻהוּ רָעֹות רַבֹּות וְצָרֹות וְאָמַר בַּיֹּום הַהוּא הֲלֹא עַל כִּי־אֵין אֱלֹהַי בְּקִרְבִּי מְצָאוּנִי הָרָעֹות הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5748', '5', '31', '18', 'וְאָנֹכִי הַסְתֵּר אַסְתִּיר פָּנַי בַּיֹּום הַהוּא עַל כָּל־הָרָעָה אֲשֶׁר עָשָׂה כִּי פָנָה אֶל־אֱלֹהִים אֲחֵרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5749', '5', '31', '19', 'וְעַתָּה כִּתְבוּ לָכֶם אֶת־הַשִּׁירָה הַזֹּאת וְלַמְּדָהּ אֶת־בְּנֵי־יִשְׂרָאֵל שִׂימָהּ בְּפִיהֶם לְמַעַן תִּהְיֶה־לִּי הַשִּׁירָה הַזֹּאת לְעֵד בִּבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5750', '5', '31', '20', 'כִּי־אֲבִיאֶנּוּ אֶל־הָאֲדָמָה ׀ אֲשֶׁר־נִשְׁבַּעְתִּי לַאֲבֹתָיו זָבַת חָלָב וּדְבַשׁ וְאָכַל וְשָׂבַע וְדָשֵׁן וּפָנָה אֶל־אֱלֹהִים אֲחֵרִים וַעֲבָדוּם וְנִאֲצוּנִי וְהֵפֵר אֶת־בְּרִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5751', '5', '31', '21', 'וְהָיָה כִּי־תִמְצֶאןָ אֹתֹו רָעֹות רַבֹּות וְצָרֹות וְעָנְתָה הַשִּׁירָה הַזֹּאת לְפָנָיו לְעֵד כִּי לֹא תִשָּׁכַח מִפִּי זַרְעֹו כִּי יָדַעְתִּי אֶת־יִצְרֹו אֲשֶׁר הוּא עֹשֶׂה הַיֹּום בְּטֶרֶם אֲבִיאֶנּוּ אֶל־הָאָרֶץ אֲשֶׁר נִשְׁבָּעְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5752', '5', '31', '22', 'וַיִּכְתֹּב מֹשֶׁה אֶת־הַשִּׁירָה הַזֹּאת בַּיֹּום הַהוּא וַיְלַמְּדָהּ אֶת־בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5753', '5', '31', '23', 'וַיְצַו אֶת־יְהֹושֻׁעַ בִּן־נוּן וַיֹּאמֶר חֲזַק וֶאֱמָץ כִּי אַתָּה תָּבִיא אֶת־בְּנֵי יִשְׂרָאֵל אֶל־הָאָרֶץ אֲשֶׁר־נִשְׁבַּעְתִּי לָהֶם וְאָנֹכִי אֶהְיֶה עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5754', '5', '31', '24', 'וַיְהִי ׀ כְּכַלֹּות מֹשֶׁה לִכְתֹּב אֶת־דִּבְרֵי הַתֹּורָה־הַזֹּאת עַל־סֵפֶר עַד תֻּמָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5755', '5', '31', '25', 'וַיְצַו מֹשֶׁה אֶת־הַלְוִיִּם נֹשְׂאֵי  אֲרֹון בְּרִית־יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5756', '5', '31', '26', 'לָקֹחַ אֵת סֵפֶר הַתֹּורָה הַזֶּה וְשַׂמְתֶּם אֹתֹו מִצַּד אֲרֹון בְּרִית־יְהוָה אֱלֹהֵיכֶם וְהָיָה־שָׁם בְּךָ לְעֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5757', '5', '31', '27', 'כִּי אָנֹכִי יָדַעְתִּי אֶת־מֶרְיְךָ וְאֶת־עָרְפְּךָ הַקָּשֶׁה הֵן בְּעֹודֶנִּי חַי עִמָּכֶם הַיֹּום מַמְרִים הֱיִתֶם עִם־יְהֹוָה וְאַף כִּי־אַחֲרֵי מֹותִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5758', '5', '31', '28', 'הַקְהִילוּ אֵלַי אֶת־כָּל־זִקְנֵי שִׁבְטֵיכֶם וְשֹׁטְרֵיכֶם וַאֲדַבְּרָה בְאָזְנֵיהֶם אֵת הַדְּבָרִים הָאֵלֶּה וְאָעִידָה בָּם אֶת־הַשָּׁמַיִם וְאֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5759', '5', '31', '29', 'כִּי יָדַעְתִּי אַחֲרֵי מֹותִי כִּי־הַשְׁחֵת תַּשְׁחִתוּן וְסַרְתֶּם מִן־הַדֶּרֶךְ אֲשֶׁר צִוִּיתִי אֶתְכֶם וְקָרָאת אֶתְכֶם הָרָעָה בְּאַחֲרִית הַיָּמִים כִּי־תַעֲשׂוּ אֶת־הָרַע בְּעֵינֵי יְהוָה לְהַכְעִיסֹו בְּמַעֲשֵׂה יְדֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5760', '5', '31', '30', 'וַיְדַבֵּר מֹשֶׁה בְּאָזְנֵי כָּל־קְהַל יִשְׂרָאֵל אֶת־דִּבְרֵי הַשִּׁירָה הַזֹּאת עַד תֻּמָּם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5761', '5', '32', '1', 'הַאֲזִינוּ הַשָּׁמַיִם וַאֲדַבֵּרָה וְתִשְׁמַע הָאָרֶץ אִמְרֵי־פִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5762', '5', '32', '2', 'יַעֲרֹף כַּמָּטָר לִקְחִי תִּזַּל כַּטַּל אִמְרָתִי כִּשְׂעִירִם עֲלֵי־דֶשֶׁא וְכִרְבִיבִים עֲלֵי־עֵשֶׂב׃');
INSERT INTO `bible_verses_wlc` VALUES ('5763', '5', '32', '3', 'כִּי שֵׁם יְהוָה אֶקְרָא הָבוּ גֹדֶל לֵאלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5764', '5', '32', '4', 'הַצּוּר תָּמִים פָּעֳלֹו כִּי כָל־דְּרָכָיו מִשְׁפָּט אֵל אֱמוּנָה וְאֵין עָוֶל צַדִּיק וְיָשָׁר הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5765', '5', '32', '5', 'שִׁחֵת לֹו לֹא בָּנָיו מוּמָם דֹּור עִקֵּשׁ וּפְתַלְתֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5766', '5', '32', '6', 'הֲ־לַיְהוָה תִּגְמְלוּ־זֹאת עַם נָבָל וְלֹא חָכָם הֲלֹוא־הוּא אָבִיךָ קָּנֶךָ הוּא עָשְׂךָ וַיְכֹנְנֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5767', '5', '32', '7', 'זְכֹר יְמֹות עֹולָם בִּינוּ שְׁנֹות דֹּור־וָדֹור שְׁאַל אָבִיךָ וְיַגֵּדְךָ זְקֵנֶיךָ וְיֹאמְרוּ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5768', '5', '32', '8', 'בְּהַנְחֵל עֶלְיֹון גֹּויִם בְּהַפְרִידֹו בְּנֵי אָדָם יַצֵּב גְּבֻלֹת עַמִּים לְמִסְפַּר בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5769', '5', '32', '9', 'כִּי חֵלֶק יְהֹוָה עַמֹּו יַעֲקֹב חֶבֶל נַחֲלָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5770', '5', '32', '10', 'יִמְצָאֵהוּ בְּאֶרֶץ מִדְבָּר וּבְתֹהוּ יְלֵל יְשִׁמֹן יְסֹבְבֶנְהוּ יְבֹונְנֵהוּ יִצְּרֶנְהוּ כְּאִישֹׁון עֵינֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5771', '5', '32', '11', 'כְּנֶשֶׁר יָעִיר קִנֹּו עַל־גֹּוזָלָיו יְרַחֵף יִפְרֹשׂ כְּנָפָיו יִקָּחֵהוּ יִשָּׂאֵהוּ עַל־אֶבְרָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5772', '5', '32', '12', 'יְהוָה בָּדָד יַנְחֶנּוּ וְאֵין עִמֹּו אֵל נֵכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5773', '5', '32', '13', 'יַרְכִּבֵהוּ עַל־ [בָּמֹותֵי כ] (בָּמֳתֵי  ק) אָרֶץ וַיֹּאכַל תְּנוּבֹת שָׂדָי וַיֵּנִקֵהוּ דְבַשׁ מִסֶּלַע וְשֶׁמֶן מֵחַלְמִישׁ צוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5774', '5', '32', '14', 'חֶמְאַת בָּקָר וַחֲלֵב צֹאן עִם־חֵלֶב כָּרִים וְאֵילִים בְּנֵי־בָשָׁן וְעַתּוּדִים עִם־חֵלֶב כִּלְיֹות חִטָּה וְדַם־עֵנָב תִּשְׁתֶּה־חָמֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5775', '5', '32', '15', 'וַיִּשְׁמַן יְשֻׁרוּן וַיִּבְעָט שָׁמַנְתָּ עָבִיתָ כָּשִׂיתָ וַיִּטֹּשׁ אֱלֹוהַ עָשָׂהוּ וַיְנַבֵּל צוּר יְשֻׁעָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5776', '5', '32', '16', 'יַקְנִאֻהוּ בְּזָרִים בְּתֹועֵבֹת יַכְעִיסֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5777', '5', '32', '17', 'יִזְבְּחוּ לַשֵּׁדִים לֹא אֱלֹהַ אֱלֹהִים לֹא יְדָעוּם חֲדָשִׁים מִקָּרֹב בָּאוּ לֹא שְׂעָרוּם אֲבֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5778', '5', '32', '18', 'צוּר יְלָדְךָ תֶּשִׁי וַתִּשְׁכַּח אֵל מְחֹלְלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5779', '5', '32', '19', 'וַיַּרְא יְהוָה וַיִּנְאָץ מִכַּעַס בָּנָיו וּבְנֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5780', '5', '32', '20', 'וַיֹּאמֶר אַסְתִּירָה פָנַי מֵהֶם אֶרְאֶה מָה אַחֲרִיתָם כִּי דֹור תַּהְפֻּכֹת הֵמָּה בָּנִים לֹא־אֵמֻן בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5781', '5', '32', '21', 'הֵם קִנְאוּנִי בְלֹא־אֵל כִּעֲסוּנִי בְּהַבְלֵיהֶם וַאֲנִי אַקְנִיאֵם בְּלֹא־עָם בְּגֹוי נָבָל אַכְעִיסֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5782', '5', '32', '22', 'כִּי־אֵשׁ קָדְחָה בְאַפִּי וַתִּיקַד עַד־שְׁאֹול תַּחְתִּית וַתֹּאכַל אֶרֶץ וִיבֻלָהּ וַתְּלַהֵט מֹוסְדֵי הָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5783', '5', '32', '23', 'אַסְפֶּה עָלֵימֹו רָעֹות חִצַּי אֲכַלֶּה־בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5784', '5', '32', '24', 'מְזֵי רָעָב וּלְחֻמֵי רֶשֶׁף וְקֶטֶב מְרִירִי וְשֶׁן־בְּהֵמֹות אֲשַׁלַּח־בָּם עִם־חֲמַת זֹחֲלֵי עָפָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5785', '5', '32', '25', 'מִחוּץ תְּשַׁכֶּל־חֶרֶב וּמֵחֲדָרִים אֵימָה גַּם־בָּחוּר גַּם־בְּתוּלָה יֹונֵק עִם־אִישׁ שֵׂיבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5786', '5', '32', '26', 'אָמַרְתִּי אַפְאֵיהֶם אַשְׁבִּיתָה מֵאֱנֹושׁ זִכְרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5787', '5', '32', '27', 'לוּלֵי כַּעַס אֹויֵב אָגוּר פֶּן־יְנַכְּרוּ צָרֵימֹו פֶּן־יֹאמְרוּ יָדֵינוּ רָמָה וְלֹא יְהוָה פָּעַל כָּל־זֹאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5788', '5', '32', '28', 'כִּי־גֹוי אֹבַד עֵצֹות הֵמָּה וְאֵין בָּהֶם תְּבוּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5789', '5', '32', '29', 'לוּ חָכְמוּ יַשְׂכִּילוּ זֹאת יָבִינוּ לְאַחֲרִיתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5790', '5', '32', '30', 'אֵיכָה יִרְדֹּף אֶחָד אֶלֶף וּשְׁנַיִם יָנִיסוּ רְבָבָה אִם־לֹא כִּי־צוּרָם מְכָרָם וַיהוָה הִסְגִּירָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5791', '5', '32', '31', 'כִּי לֹא כְצוּרֵנוּ צוּרָם וְאֹיְבֵינוּ פְּלִילִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5792', '5', '32', '32', 'כִּי־מִגֶּפֶן סְדֹם גַּפְנָם וּמִשַּׁדְמֹת עֲמֹרָה עֲנָבֵמֹו עִנְּבֵי־רֹושׁ אַשְׁכְּלֹת מְרֹרֹת לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5793', '5', '32', '33', 'חֲמַת תַּנִּינִם יֵינָם וְרֹאשׁ פְּתָנִים אַכְזָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5794', '5', '32', '34', 'הֲלֹא־הוּא כָּמֻס עִמָּדִי חָתֻם בְּאֹוצְרֹתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5795', '5', '32', '35', 'לִי נָקָם וְשִׁלֵּם לְעֵת תָּמוּט רַגְלָם כִּי קָרֹוב יֹום אֵידָם וְחָשׁ עֲתִדֹת לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5796', '5', '32', '36', 'כִּי־יָדִין יְהוָה עַמֹּו וְעַל־עֲבָדָיו יִתְנֶחָם כִּי יִרְאֶה כִּי־אָזְלַת יָד וְאֶפֶס עָצוּר וְעָזוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('5797', '5', '32', '37', 'וְאָמַר אֵי אֱלֹהֵימֹו צוּר חָסָיוּ בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5798', '5', '32', '38', 'אֲשֶׁר חֵלֶב זְבָחֵימֹו יֹאכֵלוּ יִשְׁתּוּ יֵין נְסִיכָם יָקוּמוּ וְיַעְזְרֻכֶם יְהִי עֲלֵיכֶם סִתְרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5799', '5', '32', '39', 'רְאוּ ׀ עַתָּה כִּי אֲנִי  אֲנִי הוּא וְאֵין אֱלֹהִים עִמָּדִי אֲנִי אָמִית וַאֲחַיֶּה מָחַצְתִּי וַאֲנִי אֶרְפָּא וְאֵין מִיָּדִי מַצִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5800', '5', '32', '40', 'כִּי־אֶשָּׂא אֶל־שָׁמַיִם יָדִי וְאָמַרְתִּי חַי אָנֹכִי לְעֹלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5801', '5', '32', '41', 'אִם־שַׁנֹּותִי בְּרַק חַרְבִּי וְתֹאחֵז בְּמִשְׁפָּט יָדִי אָשִׁיב נָקָם לְצָרָי וְלִמְשַׂנְאַי אֲשַׁלֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5802', '5', '32', '42', 'אַשְׁכִּיר חִצַּי מִדָּם וְחַרְבִּי תֹּאכַל בָּשָׂר מִדַּם חָלָל וְשִׁבְיָה מֵרֹאשׁ פַּרְעֹות אֹויֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('5803', '5', '32', '43', 'הַרְנִינוּ גֹויִם עַמֹּו כִּי דַם־עֲבָדָיו יִקֹּום וְנָקָם יָשִׁיב לְצָרָיו וְכִפֶּר אַדְמָתֹו עַמֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5804', '5', '32', '44', 'וַיָּבֹא מֹשֶׁה וַיְדַבֵּר אֶת־כָּל־דִּבְרֵי הַשִּׁירָה־הַזֹּאת בְּאָזְנֵי הָעָם הוּא וְהֹושֵׁעַ בִּן־נוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5805', '5', '32', '45', 'וַיְכַל מֹשֶׁה לְדַבֵּר אֶת־כָּל־הַדְּבָרִים הָאֵלֶּה אֶל־כָּל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5806', '5', '32', '46', 'וַיֹּאמֶר אֲלֵהֶם שִׂימוּ לְבַבְכֶם לְכָל־הַדְּבָרִים אֲשֶׁר אָנֹכִי מֵעִיד בָּכֶם הַיֹּום אֲשֶׁר תְּצַוֻּם אֶת־בְּנֵיכֶם לִשְׁמֹר לַעֲשֹׂות אֶת־כָּל־דִּבְרֵי הַתֹּורָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5807', '5', '32', '47', 'כִּי לֹא־דָבָר רֵק הוּא מִכֶּם כִּי־הוּא חַיֵּיכֶם וּבַדָּבָר הַזֶּה תַּאֲרִיכוּ יָמִים עַל־הָאֲדָמָה אֲשֶׁר אַתֶּם עֹבְרִים אֶת־הַיַּרְדֵּן שָׁמָּה לְרִשְׁתָּהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5808', '5', '32', '48', 'וַיְדַבֵּר יְהוָה אֶל־מֹשֶׁה בְּעֶצֶם הַיֹּום הַזֶּה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5809', '5', '32', '49', 'עֲלֵה אֶל־הַר הָעֲבָרִים הַזֶּה הַר־נְבֹו אֲשֶׁר בְּאֶרֶץ מֹואָב אֲשֶׁר עַל־פְּנֵי יְרֵחֹו וּרְאֵה אֶת־אֶרֶץ כְּנַעַן אֲשֶׁר אֲנִי נֹתֵן לִבְנֵי יִשְׂרָאֵל לַאֲחֻזָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5810', '5', '32', '50', 'וּמֻת בָּהָר אֲשֶׁר אַתָּה עֹלֶה שָׁמָּה וְהֵאָסֵף אֶל־עַמֶּיךָ כַּאֲשֶׁר־מֵת אַהֲרֹן אָחִיךָ בְּהֹר הָהָר וַיֵּאָסֶף אֶל־עַמָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5811', '5', '32', '51', 'עַל אֲשֶׁר מְעַלְתֶּם בִּי בְּתֹוךְ בְּנֵי יִשְׂרָאֵל בְּמֵי־מְרִיבַת קָדֵשׁ מִדְבַּר־צִן עַל אֲשֶׁר לֹא־קִדַּשְׁתֶּם אֹותִי בְּתֹוךְ בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5812', '5', '32', '52', 'כִּי מִנֶּגֶד תִּרְאֶה אֶת־הָאָרֶץ וְשָׁמָּה לֹא תָבֹוא אֶל־הָאָרֶץ אֲשֶׁר־אֲנִי נֹתֵן לִבְנֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5813', '5', '33', '1', 'וְזֹאת הַבְּרָכָה אֲשֶׁר בֵּרַךְ מֹשֶׁה אִישׁ הָאֱלֹהִים אֶת־בְּנֵי יִשְׂרָאֵל לִפְנֵי מֹותֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5814', '5', '33', '2', 'וַיֹּאמַר יְהוָה מִסִּינַי בָּא וְזָרַח מִשֵּׂעִיר לָמֹו הֹופִיעַ מֵהַר פָּארָן וְאָתָה מֵרִבְבֹת קֹדֶשׁ מִימִינֹו [אֵשְׁדָּת כ] (אֵשׁ ק) (דָּת ק) לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5815', '5', '33', '3', 'אַף חֹבֵב עַמִּים כָּל־קְדֹשָׁיו בְּיָדֶךָ וְהֵם תֻּכּוּ לְרַגְלֶךָ יִשָּׂא מִדַּבְּרֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5816', '5', '33', '4', 'תֹּורָה צִוָּה־לָנוּ מֹשֶׁה מֹורָשָׁה קְהִלַּת יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('5817', '5', '33', '5', 'וַיְהִי בִישֻׁרוּן מֶלֶךְ בְּהִתְאַסֵּף רָאשֵׁי עָם יַחַד שִׁבְטֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5818', '5', '33', '6', 'יְחִי רְאוּבֵן וְאַל־יָמֹת וִיהִי מְתָיו מִסְפָּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5819', '5', '33', '7', 'וְזֹאת לִיהוּדָה וַיֹּאמַר שְׁמַע יְהוָה קֹול יְהוּדָה וְאֶל־עַמֹּו תְּבִיאֶנּוּ יָדָיו רָב לֹו וְעֵזֶר מִצָּרָיו תִּהְיֶה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5820', '5', '33', '8', 'וּלְלֵוִי אָמַר תֻּמֶּיךָ וְאוּרֶיךָ לְאִישׁ חֲסִידֶךָ אֲשֶׁר נִסִּיתֹו בְּמַסָּה תְּרִיבֵהוּ עַל־מֵי מְרִיבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5821', '5', '33', '9', 'הָאֹמֵר לְאָבִיו וּלְאִמֹּו לֹא רְאִיתִיו וְאֶת־אֶחָיו לֹא הִכִּיר וְאֶת־ [בָּנֹו כ] (בָּנָיו ק) לֹא יָדָע כִּי שָׁמְרוּ אִמְרָתֶךָ וּבְרִיתְךָ יִנְצֹרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5822', '5', '33', '10', 'יֹורוּ מִשְׁפָּטֶיךָ לְיַעֲקֹב וְתֹורָתְךָ לְיִשְׂרָאֵל יָשִׂימוּ קְטֹורָה בְּאַפֶּךָ וְכָלִיל עַל־מִזְבְּחֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5823', '5', '33', '11', 'בָּרֵךְ יְהוָה חֵילֹו וּפֹעַל יָדָיו תִּרְצֶה מְחַץ מָתְנַיִם קָמָיו וּמְשַׂנְאָיו מִן־יְקוּמוּן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5824', '5', '33', '12', 'לְבִנְיָמִן אָמַר יְדִיד יְהֹוָה יִשְׁכֹּן לָבֶטַח עָלָיו חֹפֵף עָלָיו כָּל־הַיֹּום וּבֵין כְּתֵיפָיו שָׁכֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5825', '5', '33', '13', 'וּלְיֹוסֵף אָמַר מְבֹרֶכֶת יְהֹוָה אַרְצֹו מִמֶּגֶד שָׁמַיִם מִטָּל וּמִתְּהֹום רֹבֶצֶת תָּחַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5826', '5', '33', '14', 'וּמִמֶּגֶד תְּבוּאֹת שָׁמֶשׁ וּמִמֶּגֶד גֶּרֶשׁ יְרָחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5827', '5', '33', '15', 'וּמֵרֹאשׁ הַרְרֵי־קֶדֶם וּמִמֶּגֶד גִּבְעֹות עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5828', '5', '33', '16', 'וּמִמֶּגֶד אֶרֶץ וּמְלֹאָהּ וּרְצֹון שֹׁכְנִי סְנֶה תָּבֹואתָה לְרֹאשׁ יֹוסֵף וּלְקָדְקֹד נְזִיר אֶחָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5829', '5', '33', '17', 'בְּכֹור שֹׁורֹו הָדָר לֹו וְקַרְנֵי רְאֵם קַרְנָיו בָּהֶם עַמִּים יְנַגַּח יַחְדָּו אַפְסֵי־אָרֶץ וְהֵם רִבְבֹות אֶפְרַיִם וְהֵם אַלְפֵי מְנַשֶּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5830', '5', '33', '18', 'וְלִזְבוּלֻן אָמַר שְׂמַח זְבוּלֻן בְּצֵאתֶךָ וְיִשָּׂשכָר בְּאֹהָלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5831', '5', '33', '19', 'עַמִּים הַר־יִקְרָאוּ שָׁם יִזְבְּחוּ זִבְחֵי־צֶדֶק כִּי שֶׁפַע יַמִּים יִינָקוּ וּשְׂפוּנֵי טְמוּנֵי חֹול׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5832', '5', '33', '20', 'וּלְגָד אָמַר בָּרוּךְ מַרְחִיב גָּד כְּלָבִיא שָׁכֵן וְטָרַף זְרֹועַ אַף־קָדְקֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5833', '5', '33', '21', 'וַיַּרְא רֵאשִׁית לֹו כִּי־שָׁם חֶלְקַת מְחֹקֵק סָפוּן וַיֵּתֵא רָאשֵׁי עָם צִדְקַת יְהוָה עָשָׂה וּמִשְׁפָּטָיו עִם־יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5834', '5', '33', '22', 'וּלְדָן אָמַר דָּן גּוּר אַרְיֵה יְזַנֵּק מִן־הַבָּשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5835', '5', '33', '23', 'וּלְנַפְתָּלִי אָמַר נַפְתָּלִי שְׂבַע רָצֹון וּמָלֵא בִּרְכַּת יְהוָה יָם וְדָרֹום יְרָשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5836', '5', '33', '24', 'וּלְאָשֵׁר אָמַר בָּרוּךְ מִבָּנִים אָשֵׁר יְהִי רְצוּי אֶחָיו וְטֹבֵל בַּשֶּׁמֶן רַגְלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5837', '5', '33', '25', 'בַּרְזֶל וּנְחֹשֶׁת מִנְעָלֶיךָ וּכְיָמֶיךָ  דָּבְאֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5838', '5', '33', '26', 'אֵין כָּאֵל יְשֻׁרוּן רֹכֵב שָׁמַיִם בְעֶזְרֶךָ וּבְגַאֲוָתֹו שְׁחָקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5839', '5', '33', '27', 'מְעֹנָה אֱלֹהֵי קֶדֶם וּמִתַּחַת זְרֹעֹת עֹולָם וַיְגָרֶשׁ מִפָּנֶיךָ אֹויֵב וַיֹּאמֶר הַשְׁמֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5840', '5', '33', '28', 'וַיִּשְׁכֹּן יִשְׂרָאֵל בֶּטַח בָּדָד עֵין יַעֲקֹב אֶל־אֶרֶץ דָּגָן וְתִירֹושׁ אַף־שָׁמָיו יַעַרְפוּ  טָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5841', '5', '33', '29', 'אַשְׁרֶיךָ יִשְׂרָאֵל מִי כָמֹוךָ עַם נֹושַׁע בַּיהוָה מָגֵן עֶזְרֶךָ וַאֲשֶׁר־חֶרֶב גַּאֲוָתֶךָ וְיִכָּחֲשׁוּ אֹיְבֶיךָ לָךְ וְאַתָּה עַל־בָּמֹותֵימֹו תִדְרֹךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5842', '5', '34', '1', 'וַיַּעַל מֹשֶׁה מֵעַרְבֹת מֹואָב אֶל־הַר נְבֹו רֹאשׁ הַפִּסְגָּה אֲשֶׁר עַל־פְּנֵי יְרֵחֹו וַיַּרְאֵהוּ יְהוָה אֶת־כָּל־הָאָרֶץ אֶת־הַגִּלְעָד עַד־דָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5843', '5', '34', '2', 'וְאֵת כָּל־נַפְתָּלִי וְאֶת־אֶרֶץ אֶפְרַיִם וּמְנַשֶּׁה וְאֵת כָּל־אֶרֶץ יְהוּדָה עַד הַיָּם הָאַחֲרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('5844', '5', '34', '3', 'וְאֶת־הַנֶּגֶב וְאֶת־הַכִּכָּר בִּקְעַת יְרֵחֹו עִיר הַתְּמָרִים עַד־צֹעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5845', '5', '34', '4', 'וַיֹּאמֶר יְהוָה אֵלָיו זֹאת הָאָרֶץ אֲשֶׁר נִשְׁבַּעְתִּי לְאַבְרָהָם לְיִצְחָק וּלְיַעֲקֹב לֵאמֹר לְזַרְעֲךָ אֶתְּנֶנָּה הֶרְאִיתִיךָ בְעֵינֶיךָ וְשָׁמָּה לֹא תַעֲבֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5846', '5', '34', '5', 'וַיָּמָת שָׁם מֹשֶׁה עֶבֶד־יְהוָה בְּאֶרֶץ מֹואָב עַל־פִּי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5847', '5', '34', '6', 'וַיִּקְבֹּר אֹתֹו בַגַּיְ בְּאֶרֶץ מֹואָב מוּל בֵּית פְּעֹור וְלֹא־יָדַע אִישׁ אֶת־קְבֻרָתֹו עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5848', '5', '34', '7', 'וּמֹשֶׁה בֶּן־מֵאָה וְעֶשְׂרִים שָׁנָה בְּמֹתֹו לֹא־כָהֲתָה עֵינֹו וְלֹא־נָס לֵחֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5849', '5', '34', '8', 'וַיִּבְכּוּ בְנֵי יִשְׂרָאֵל אֶת־מֹשֶׁה בְּעַרְבֹת מֹואָב שְׁלֹשִׁים יֹום וַיִּתְּמוּ יְמֵי בְכִי אֵבֶל מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5850', '5', '34', '9', 'וִיהֹושֻׁעַ בִּן־נוּן מָלֵא רוּחַ חָכְמָה כִּי־סָמַךְ מֹשֶׁה אֶת־יָדָיו עָלָיו וַיִּשְׁמְעוּ אֵלָיו בְּנֵי־יִשְׂרָאֵל וַיַּעֲשׂוּ כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5851', '5', '34', '10', 'וְלֹא־קָם נָבִיא עֹוד בְּיִשְׂרָאֵל כְּמֹשֶׁה אֲשֶׁר יְדָעֹו יְהוָה פָּנִים אֶל־פָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5852', '5', '34', '11', 'לְכָל־הָאֹתֹות וְהַמֹּופְתִים אֲשֶׁר שְׁלָחֹו יְהוָה לַעֲשֹׂות בְּאֶרֶץ מִצְרָיִם לְפַרְעֹה וּלְכָל־עֲבָדָיו וּלְכָל־אַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5853', '5', '34', '12', 'וּלְכֹל הַיָּד הַחֲזָקָה וּלְכֹל הַמֹּורָא הַגָּדֹול אֲשֶׁר עָשָׂה מֹשֶׁה לְעֵינֵי כָּל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5854', '6', '1', '1', 'וַיְהִי אַחֲרֵי מֹות מֹשֶׁה עֶבֶד יְהוָה וַיֹּאמֶר יְהוָה אֶל־יְהֹושֻׁעַ בִּן־נוּן מְשָׁרֵת מֹשֶׁה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5855', '6', '1', '2', 'מֹשֶׁה עַבְדִּי מֵת וְעַתָּה קוּם עֲבֹר אֶת־הַיַּרְדֵּן הַזֶּה אַתָּה וְכָל־הָעָם הַזֶּה אֶל־הָאָרֶץ אֲשֶׁר אָנֹכִי נֹתֵן לָהֶם לִבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5856', '6', '1', '3', 'כָּל־מָקֹום אֲשֶׁר תִּדְרֹךְ כַּף־רַגְלְכֶם בֹּו לָכֶם נְתַתִּיו כַּאֲשֶׁר דִּבַּרְתִּי אֶל־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5857', '6', '1', '4', 'מֵהַמִּדְבָּר וְהַלְּבָנֹון הַזֶּה וְעַד־הַנָּהָר הַגָּדֹול נְהַר־פְּרָת כֹּל אֶרֶץ הַחִתִּים וְעַד־הַיָּם הַגָּדֹול מְבֹוא הַשָּׁמֶשׁ יִהְיֶה גְּבוּלְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5858', '6', '1', '5', 'לֹא־יִתְיַצֵּב אִישׁ לְפָנֶיךָ כֹּל יְמֵי חַיֶּיךָ כַּאֲשֶׁר הָיִיתִי עִם־מֹשֶׁה אֶהְיֶה עִמָּךְ לֹא אַרְפְּךָ וְלֹא אֶעֶזְבֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5859', '6', '1', '6', 'חֲזַק וֶאֱמָץ כִּי אַתָּה תַּנְחִיל אֶת־הָעָם הַזֶּה אֶת־הָאָרֶץ אֲשֶׁר־נִשְׁבַּעְתִּי לַאֲבֹותָם לָתֵת לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5860', '6', '1', '7', 'רַק חֲזַק וֶאֱמַץ מְאֹד לִשְׁמֹר לַעֲשֹׂות כְּכָל־הַתֹּורָה אֲשֶׁר צִוְּךָ מֹשֶׁה עַבְדִּי אַל־תָּסוּר מִמֶּנּוּ יָמִין וּשְׂמֹאול לְמַעַן תַּשְׂכִּיל בְּכֹל אֲשֶׁר תֵּלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5861', '6', '1', '8', 'לֹא־יָמוּשׁ סֵפֶר הַתֹּורָה הַזֶּה מִפִּיךָ וְהָגִיתָ בֹּו יֹומָם וָלַיְלָה לְמַעַן תִּשְׁמֹר לַעֲשֹׂות כְּכָל־הַכָּתוּב בֹּו כִּי־אָז תַּצְלִיחַ אֶת־דְּרָכֶךָ וְאָז תַּשְׂכִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5862', '6', '1', '9', 'הֲלֹוא צִוִּיתִיךָ חֲזַק וֶאֱמָץ אַל־תַּעֲרֹץ וְאַל־תֵּחָת כִּי עִמְּךָ יְהוָה אֱלֹהֶיךָ בְּכֹל אֲשֶׁר תֵּלֵךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5863', '6', '1', '10', 'וַיְצַו יְהֹושֻׁעַ אֶת־שֹׁטְרֵי הָעָם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5864', '6', '1', '11', 'עִבְרוּ ׀ בְּקֶרֶב הַמַּחֲנֶה וְצַוּוּ אֶת־הָעָם לֵאמֹר הָכִינוּ לָכֶם צֵידָה כִּי בְּעֹוד ׀ שְׁלֹשֶׁת יָמִים אַתֶּם עֹבְרִים אֶת־הַיַּרְדֵּן הַזֶּה לָבֹוא לָרֶשֶׁת אֶת־הָאָרֶץ אֲשֶׁר יְהוָה אֱלֹהֵיכֶם נֹתֵן לָכֶם לְרִשְׁתָּהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5865', '6', '1', '12', 'וְלָראוּבֵנִי וְלַגָּדִי וְלַחֲצִי שֵׁבֶט הַמְנַשֶּׁה אָמַר יְהֹושֻׁעַ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5866', '6', '1', '13', 'זָכֹור אֶת־הַדָּבָר אֲשֶׁר צִוָּה אֶתְכֶם מֹשֶׁה עֶבֶד־יְהוָה לֵאמֹר יְהוָה אֱלֹהֵיכֶם מֵנִיחַ לָכֶם וְנָתַן לָכֶם אֶת־הָאָרֶץ הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5867', '6', '1', '14', 'נְשֵׁיכֶם טַפְּכֶם וּמִקְנֵיכֶם יֵשְׁבוּ בָּאָרֶץ אֲשֶׁר נָתַן לָכֶם מֹשֶׁה בְּעֵבֶר הַיַּרְדֵּן וְאַתֶּם תַּעַבְרוּ חֲמֻשִׁים לִפְנֵי אֲחֵיכֶם כֹּל גִּבֹּורֵי הַחַיִל וַעֲזַרְתֶּם אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5868', '6', '1', '15', 'עַד אֲשֶׁר־יָנִיחַ יְהוָה ׀ לַאֲחֵיכֶם כָּכֶם וְיָרְשׁוּ גַם־הֵמָּה אֶת־הָאָרֶץ אֲשֶׁר־יְהוָה אֱלֹהֵיכֶם נֹתֵן לָהֶם וְשַׁבְתֶּם לְאֶרֶץ יְרֻשַּׁתְכֶם וִירִשְׁתֶּם אֹותָהּ אֲשֶׁר ׀ נָתַן לָכֶם מֹשֶׁה עֶבֶד יְהוָה בְּעֵבֶר הַיַּרְדֵּן מִזְרַח הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5869', '6', '1', '16', 'וַיַּעֲנוּ אֶת־יְהֹושֻׁעַ לֵאמֹר כֹּל אֲשֶׁר־צִוִּיתָנוּ נַעֲשֶׂה וְאֶל־כָּל־אֲשֶׁר תִּשְׁלָחֵנוּ נֵלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5870', '6', '1', '17', 'כְּכֹל אֲשֶׁר־שָׁמַעְנוּ אֶל־מֹשֶׁה כֵּן נִשְׁמַע אֵלֶיךָ רַק יִהְיֶה יְהוָה אֱלֹהֶיךָ עִמָּךְ כַּאֲשֶׁר הָיָה עִם־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5871', '6', '1', '18', 'כָּל־אִישׁ אֲשֶׁר־יַמְרֶה אֶת־פִּיךָ וְלֹא־יִשְׁמַע אֶת־דְּבָרֶיךָ לְכֹל אֲשֶׁר־תְּצַוֶּנּוּ יוּמָת רַק חֲזַק וֶאֱמָץ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5872', '6', '2', '1', 'וַיִּשְׁלַח יְהֹושֻׁעַ־בִּן־נוּן מִן־הַשִּׁטִּים שְׁנַיִם־אֲנָשִׁים מְרַגְּלִים חֶרֶשׁ לֵאמֹר לְכוּ רְאוּ אֶת־הָאָרֶץ וְאֶת־יְרִיחֹו וַיֵּלְכוּ וַיָּבֹאוּ בֵּית־אִשָּׁה זֹונָה וּשְׁמָהּ רָחָב וַיִּשְׁכְּבוּ־שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5873', '6', '2', '2', 'וַיֵּאָמַר לְמֶלֶךְ יְרִיחֹו לֵאמֹר הִנֵּה אֲנָשִׁים בָּאוּ הֵנָּה הַלַּיְלָה מִבְּנֵי יִשְׂרָאֵל לַחְפֹּר אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5874', '6', '2', '3', 'וַיִּשְׁלַח מֶלֶךְ יְרִיחֹו אֶל־רָחָב לֵאמֹר הֹוצִיאִי הָאֲנָשִׁים הַבָּאִים אֵלַיִךְ אֲשֶׁר־בָּאוּ לְבֵיתֵךְ כִּי לַחְפֹּר אֶת־כָּל־הָאָרֶץ בָּאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5875', '6', '2', '4', 'וַתִּקַּח הָאִשָּׁה אֶת־שְׁנֵי הָאֲנָשִׁים וַתִּצְפְּנֹו וַתֹּאמֶר ׀ כֵּן בָּאוּ אֵלַי הָאֲנָשִׁים וְלֹא יָדַעְתִּי מֵאַיִן הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5876', '6', '2', '5', 'וַיְהִי הַשַּׁעַר לִסְגֹּור בַּחֹשֶׁךְ וְהָאֲנָשִׁים יָצָאוּ לֹא יָדַעְתִּי אָנָה הָלְכוּ הָאֲנָשִׁים רִדְפוּ מַהֵר אַחֲרֵיהֶם כִּי תַשִּׂיגוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5877', '6', '2', '6', 'וְהִיא הֶעֱלָתַם הַגָּגָה וַתִּטְמְנֵם בְּפִשְׁתֵּי הָעֵץ הָעֲרֻכֹות לָהּ עַל־הַגָּג׃');
INSERT INTO `bible_verses_wlc` VALUES ('5878', '6', '2', '7', 'וְהָאֲנָשִׁים רָדְפוּ אַחֲרֵיהֶם דֶּרֶךְ הַיַּרְדֵּן עַל הַמַּעְבְּרֹות וְהַשַּׁעַר סָגָרוּ אַחֲרֵי כַּאֲשֶׁר יָצְאוּ הָרֹדְפִים אַחֲרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5879', '6', '2', '8', 'וְהֵמָּה טֶרֶם יִשְׁכָּבוּן וְהִיא עָלְתָה עֲלֵיהֶם עַל־הַגָּג׃');
INSERT INTO `bible_verses_wlc` VALUES ('5880', '6', '2', '9', 'וַתֹּאמֶר אֶל־הָאֲנָשִׁים יָדַעְתִּי כִּי־נָתַן יְהוָה לָכֶם אֶת־הָאָרֶץ וְכִי־נָפְלָה אֵימַתְכֶם עָלֵינוּ וְכִי נָמֹגוּ כָּל־יֹשְׁבֵי הָאָרֶץ מִפְּנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5881', '6', '2', '10', 'כִּי שָׁמַעְנוּ אֵת אֲשֶׁר־הֹובִישׁ יְהוָה אֶת־מֵי יַם־סוּף מִפְּנֵיכֶם בְּצֵאתְכֶם מִמִּצְרָיִם וַאֲשֶׁר עֲשִׂיתֶם לִשְׁנֵי מַלְכֵי הָאֱמֹרִי אֲשֶׁר בְּעֵבֶר הַיַּרְדֵּן לְסִיחֹן וּלְעֹוג אֲשֶׁר הֶחֱרַמְתֶּם אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5882', '6', '2', '11', 'וַנִּשְׁמַע וַיִּמַּס לְבָבֵנוּ וְלֹא־קָמָה עֹוד רוּחַ בְּאִישׁ מִפְּנֵיכֶם כִּי יְהוָה אֱלֹהֵיכֶם הוּא אֱלֹהִים בַּשָּׁמַיִם מִמַּעַל וְעַל־הָאָרֶץ מִתָּחַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5883', '6', '2', '12', 'וְעַתָּה הִשָּׁבְעוּ־נָא לִי בַּיהוָה כִּי־עָשִׂיתִי עִמָּכֶם חָסֶד וַעֲשִׂיתֶם גַּם־אַתֶּם עִם־בֵּית אָבִי חֶסֶד וּנְתַתֶּם לִי אֹות אֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5884', '6', '2', '13', 'וְהַחֲיִתֶם אֶת־אָבִי וְאֶת־אִמִּי וְאֶת־אַחַי וְאֶת־ [אַחֹותַי כ] (אַחְיֹותַי ק) וְאֵת כָּל־אֲשֶׁר לָהֶם וְהִצַּלְתֶּם אֶת־נַפְשֹׁתֵינוּ מִמָּוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5885', '6', '2', '14', 'וַיֹּאמְרוּ לָהּ הָאֲנָשִׁים נַפְשֵׁנוּ תַחְתֵּיכֶם לָמוּת אִם לֹא תַגִּידוּ אֶת־דְּבָרֵנוּ זֶה וְהָיָה בְּתֵת־יְהוָה לָנוּ אֶת־הָאָרֶץ וְעָשִׂינוּ עִמָּךְ חֶסֶד וֶאֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5886', '6', '2', '15', 'וַתֹּורִדֵם בַּחֶבֶל בְּעַד הַחַלֹּון כִּי בֵיתָהּ בְּקִיר הַחֹומָה וּבַחֹומָה הִיא יֹושָׁבֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('5887', '6', '2', '16', 'וַתֹּאמֶר לָהֶם הָהָרָה לֵּכוּ פֶּן־יִפְגְּעוּ בָכֶם הָרֹדְפִים וְנַחְבֵּתֶם שָׁמָּה שְׁלֹשֶׁת יָמִים עַד שֹׁוב הָרֹדְפִים וְאַחַר תֵּלְכוּ לְדַרְכְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5888', '6', '2', '17', 'וַיֹּאמְרוּ אֵלֶיהָ הָאֲנָשִׁים נְקִיִּם אֲנַחְנוּ מִשְּׁבֻעָתֵךְ הַזֶּה אֲשֶׁר הִשְׁבַּעְתָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5889', '6', '2', '18', 'הִנֵּה אֲנַחְנוּ בָאִים בָּאָרֶץ אֶת־תִּקְוַת חוּט הַשָּׁנִי הַזֶּה תִּקְשְׁרִי בַּחַלֹּון אֲשֶׁר הֹורַדְתֵּנוּ בֹו וְאֶת־אָבִיךְ וְאֶת־אִמֵּךְ וְאֶת־אַחַיִךְ וְאֵת כָּל־בֵּית אָבִיךְ תַּאַסְפִי אֵלַיִךְ הַבָּיְתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5890', '6', '2', '19', 'וְהָיָה כֹּל אֲשֶׁר־יֵצֵא מִדַּלְתֵי בֵיתֵךְ ׀ הַחוּצָה דָּמֹו בְרֹאשֹׁו וַאֲנַחְנוּ נְקִיִּם וְכֹל אֲשֶׁר יִהְיֶה אִתָּךְ בַּבַּיִת דָּמֹו בְרֹאשֵׁנוּ אִם־יָד תִּהְיֶה־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5891', '6', '2', '20', 'וְאִם־תַּגִּידִי אֶת־דְּבָרֵנוּ זֶה וְהָיִינוּ נְקִיִּם מִשְּׁבֻעָתֵךְ אֲשֶׁר הִשְׁבַּעְתָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5892', '6', '2', '21', 'וַתֹּאמֶר כְּדִבְרֵיכֶם כֶּן־הוּא וַתְּשַׁלְּחֵם וַיֵּלֵכוּ וַתִּקְשֹׁר אֶת־תִּקְוַת הַשָּׁנִי בַּחַלֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('5893', '6', '2', '22', 'וַיֵּלְכוּ וַיָּבֹאוּ הָהָרָה וַיֵּשְׁבוּ שָׁם שְׁלֹשֶׁת יָמִים עַד־שָׁבוּ הָרֹדְפִים וַיְבַקְשׁוּ הָרֹדְפִים בְּכָל־הַדֶּרֶךְ וְלֹא מָצָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5894', '6', '2', '23', 'וַיָּשֻׁבוּ שְׁנֵי הָאֲנָשִׁים וַיֵּרְדוּ מֵהָהָר וַיַּעַבְרוּ וַיָּבֹאוּ אֶל־יְהֹושֻׁעַ בִּן־נוּן וַיְסַפְּרוּ־לֹו אֵת כָּל־הַמֹּצְאֹות אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5895', '6', '2', '24', 'וַיֹּאמְרוּ אֶל־יְהֹושֻׁעַ כִּי־נָתַן יְהוָה בְּיָדֵנוּ אֶת־כָּל־הָאָרֶץ וְגַם־נָמֹגוּ כָּל־יֹשְׁבֵי הָאָרֶץ מִפָּנֵינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5896', '6', '3', '1', 'וַיַּשְׁכֵּם יְהֹושֻׁעַ בַּבֹּקֶר וַיִּסְעוּ מֵהַשִּׁטִּים וַיָּבֹאוּ עַד־הַיַּרְדֵּן הוּא וְכָל־בְּנֵי יִשְׂרָאֵל וַיָּלִנוּ שָׁם טֶרֶם יַעֲבֹרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5897', '6', '3', '2', 'וַיְהִי מִקְצֵה שְׁלֹשֶׁת יָמִים וַיַּעַבְרוּ הַשֹּׁטְרִים בְּקֶרֶב הַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5898', '6', '3', '3', 'וַיְצַוּוּ אֶת־הָעָם לֵאמֹר כִּרְאֹותְכֶם אֵת אֲרֹון בְּרִית־יְהוָה אֱלֹהֵיכֶם וְהַכֹּהֲנִים הַלְוִיִּם נֹשְׂאִים אֹתֹו וְאַתֶּם תִּסְעוּ מִמְּקֹומְכֶם וַהֲלַכְתֶּם אַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5899', '6', '3', '4', 'אַךְ ׀ רָחֹוק יִהְיֶה בֵּינֵיכֶם [וּבֵינֹו כ] (וּבֵינָיו ק) כְּאַלְפַּיִם אַמָּה בַּמִּדָּה אַל־תִּקְרְבוּ אֵלָיו לְמַעַן אֲשֶׁר־תֵּדְעוּ אֶת־הַדֶּרֶךְ אֲשֶׁר תֵּלְכוּ־בָהּ כִּי לֹא עֲבַרְתֶּם בַּדֶּרֶךְ מִתְּמֹול שִׁלְשֹׁום׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5900', '6', '3', '5', 'וַיֹּאמֶר יְהֹושֻׁעַ אֶל־הָעָם הִתְקַדָּשׁוּ כִּי מָחָר יַעֲשֶׂה יְהוָה בְּקִרְבְּכֶם נִפְלָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('5901', '6', '3', '6', 'וַיֹּאמֶר יְהֹושֻׁעַ אֶל־הַכֹּהֲנִים לֵאמֹר שְׂאוּ אֶת־אֲרֹון הַבְּרִית וְעִבְרוּ לִפְנֵי הָעָם וַיִּשְׂאוּ אֶת־אֲרֹון הַבְּרִית וַיֵּלְכוּ לִפְנֵי הָעָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5902', '6', '3', '7', 'וַיֹּאמֶר יְהוָה אֶל־יְהֹושֻׁעַ הַיֹּום הַזֶּה אָחֵל גַּדֶּלְךָ בְּעֵינֵי כָּל־יִשְׂרָאֵל אֲשֶׁר יֵדְעוּן כִּי כַּאֲשֶׁר הָיִיתִי עִם־מֹשֶׁה אֶהְיֶה עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5903', '6', '3', '8', 'וְאַתָּה תְּצַוֶּה אֶת־הַכֹּהֲנִים נֹשְׂאֵי אֲרֹון־הַבְּרִית לֵאמֹר כְּבֹאֲכֶם עַד־קְצֵה מֵי הַיַּרְדֵּן בַּיַּרְדֵּן תַּעֲמֹדוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5904', '6', '3', '9', 'וַיֹּאמֶר יְהֹושֻׁעַ אֶל־בְּנֵי יִשְׂרָאֵל גֹּשׁוּ הֵנָּה וְשִׁמְעוּ אֶת־דִּבְרֵי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5905', '6', '3', '10', 'וַיֹּאמֶר יְהֹושֻׁעַ בְּזֹאת תֵּדְעוּן כִּי אֵל חַי בְּקִרְבְּכֶם וְהֹורֵשׁ יֹורִישׁ מִפְּנֵיכֶם אֶת־הַכְּנַעֲנִי וְאֶת־הַחִתִּי וְאֶת־הַחִוִּי וְאֶת־הַפְּרִזִּי וְאֶת־הַגִּרְגָּשִׁי וְהָאֱמֹרִי וְהַיְבוּסִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5906', '6', '3', '11', 'הִנֵּה אֲרֹון הַבְּרִית אֲדֹון כָּל־הָאָרֶץ עֹבֵר לִפְנֵיכֶם בַּיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5907', '6', '3', '12', 'וְעַתָּה קְחוּ לָכֶם שְׁנֵי עָשָׂר אִישׁ מִשִּׁבְטֵי יִשְׂרָאֵל אִישׁ־אֶחָד אִישׁ־אֶחָד לַשָּׁבֶט׃');
INSERT INTO `bible_verses_wlc` VALUES ('5908', '6', '3', '13', 'וְהָיָה כְּנֹוחַ כַּפֹּות רַגְלֵי הַכֹּהֲנִים נֹשְׂאֵי אֲרֹון יְהוָה אֲדֹון כָּל־הָאָרֶץ בְּמֵי הַיַּרְדֵּן מֵי הַיַּרְדֵּן יִכָּרֵתוּן הַמַּיִם הַיֹּרְדִים מִלְמָעְלָה וְיַעַמְדוּ נֵד אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('5909', '6', '3', '14', 'וַיְהִי בִּנְסֹעַ הָעָם מֵאָהֳלֵיהֶם לַעֲבֹר אֶת־הַיַּרְדֵּן וְהַכֹּהֲנִים נֹשְׂאֵי הָאָרֹון הַבְּרִית לִפְנֵי הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5910', '6', '3', '15', 'וּכְבֹוא נֹשְׂאֵי הָאָרֹון עַד־הַיַּרְדֵּן וְרַגְלֵי הַכֹּהֲנִים נֹשְׂאֵי הָאָרֹון נִטְבְּלוּ בִּקְצֵה הַמָּיִם וְהַיַּרְדֵּן מָלֵא עַל־כָּל־גְּדֹותָיו כֹּל יְמֵי קָצִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5911', '6', '3', '16', 'וַיַּעַמְדוּ הַמַּיִם הַיֹּרְדִים מִלְמַעְלָה קָמוּ נֵד־אֶחָד הַרְחֵק מְאֹד [בָאָדָם כ] (מֵאָדָם ק) הָעִיר אֲשֶׁר מִצַּד צָרְתָן וְהַיֹּרְדִים עַל יָם הָעֲרָבָה יָם־הַמֶּלַח תַּמּוּ נִכְרָתוּ וְהָעָם עָבְרוּ נֶגֶד יְרִיחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5912', '6', '3', '17', 'וַיַּעַמְדוּ הַכֹּהֲנִים נֹשְׂאֵי הָאָרֹון בְּרִית־יְהוָה בֶּחָרָבָה בְּתֹוךְ הַיַּרְדֵּן הָכֵן וְכָל־יִשְׂרָאֵל עֹבְרִים בֶּחָרָבָה עַד אֲשֶׁר־תַּמּוּ כָּל־הַגֹּוי לַעֲבֹר אֶת־הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5913', '6', '4', '1', 'וַיְהִי כַּאֲשֶׁר־תַּמּוּ כָל־הַגֹּוי לַעֲבֹור אֶת־הַיַּרְדֵּן  פ וַיֹּאמֶר יְהוָה אֶל־יְהֹושֻׁעַ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5914', '6', '4', '2', 'קְחוּ לָכֶם מִן־הָעָם שְׁנֵים עָשָׂר אֲנָשִׁים אִישׁ־אֶחָד אִישׁ־אֶחָד מִשָּׁבֶט׃');
INSERT INTO `bible_verses_wlc` VALUES ('5915', '6', '4', '3', 'וְצַוּוּ אֹותָם לֵאמֹר שְׂאוּ־לָכֶם מִזֶּה מִתֹּוךְ הַיַּרְדֵּן מִמַּצַּב רַגְלֵי הַכֹּהֲנִים הָכִין שְׁתֵּים־עֶשְׂרֵה אֲבָנִים וְהַעֲבַרְתֶּם אֹותָם עִמָּכֶם וְהִנַּחְתֶּם אֹותָם בַּמָּלֹון אֲשֶׁר־תָּלִינוּ בֹו הַלָּיְלָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5916', '6', '4', '4', 'וַיִּקְרָא יְהֹושֻׁעַ אֶל־שְׁנֵים הֶעָשָׂר אִישׁ אֲשֶׁר הֵכִין מִבְּנֵי יִשְׂרָאֵל אִישׁ־אֶחָד אִישׁ־אֶחָד מִשָּׁבֶט׃');
INSERT INTO `bible_verses_wlc` VALUES ('5917', '6', '4', '5', 'וַיֹּאמֶר לָהֶם יְהֹושֻׁעַ עִבְרוּ לִפְנֵי אֲרֹון יְהוָה אֱלֹהֵיכֶם אֶל־תֹּוךְ הַיַּרְדֵּן וְהָרִימוּ לָכֶם אִישׁ אֶבֶן אַחַת עַל־שִׁכְמֹו לְמִסְפַּר שִׁבְטֵי בְנֵי־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5918', '6', '4', '6', 'לְמַעַן תִּהְיֶה זֹאת אֹות בְּקִרְבְּכֶם כִּי־יִשְׁאָלוּן בְּנֵיכֶם מָחָר לֵאמֹר מָה הָאֲבָנִים הָאֵלֶּה לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5919', '6', '4', '7', 'וַאֲמַרְתֶּם לָהֶם אֲשֶׁר נִכְרְתוּ מֵימֵי הַיַּרְדֵּן מִפְּנֵי אֲרֹון בְּרִית־יְהוָה בְּעָבְרֹו בַּיַּרְדֵּן נִכְרְתוּ מֵי הַיַּרְדֵּן וְהָיוּ הָאֲבָנִים הָאֵלֶּה לְזִכָּרֹון לִבְנֵי יִשְׂרָאֵל עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5920', '6', '4', '8', 'וַיַּעֲשׂוּ־כֵן בְּנֵי־יִשְׂרָאֵל  כַּאֲשֶׁר צִוָּה יְהֹושֻׁעַ וַיִּשְׂאוּ שְׁתֵּי־עֶשְׂרֵה אֲבָנִים מִתֹּוךְ הַיַּרְדֵּן כַּאֲשֶׁר דִּבֶּר יְהוָה אֶל־יְהֹושֻׁעַ לְמִסְפַּר שִׁבְטֵי בְנֵי־יִשְׂרָאֵל וַיַּעֲבִרוּם עִמָּם אֶל־הַמָּלֹון וַיַּנִּחוּם שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5921', '6', '4', '9', 'וּשְׁתֵּים עֶשְׂרֵה אֲבָנִים הֵקִים יְהֹושֻׁעַ בְּתֹוךְ הַיַּרְדֵּן תַּחַת מַצַּב רַגְלֵי הַכֹּהֲנִים נֹשְׂאֵי אֲרֹון הַבְּרִית וַיִּהְיוּ שָׁם עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5922', '6', '4', '10', 'וְהַכֹּהֲנִים נֹשְׂאֵי הָאָרֹון עֹמְדִים בְּתֹוךְ הַיַּרְדֵּן עַד תֹּם כָּל־הַדָּבָר אֲשֶׁר־צִוָּה יְהוָה אֶת־יְהֹושֻׁעַ לְדַבֵּר אֶל־הָעָם כְּכֹל אֲשֶׁר־צִוָּה מֹשֶׁה אֶת־יְהֹושֻׁעַ וַיְמַהֲרוּ הָעָם וַיַּעֲבֹרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5923', '6', '4', '11', 'וַיְהִי כַּאֲשֶׁר־תַּם כָּל־הָעָם לַעֲבֹור וַיַּעֲבֹר אֲרֹון־יְהוָה וְהַכֹּהֲנִים לִפְנֵי הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5924', '6', '4', '12', 'וַיַּעַבְרוּ בְּנֵי־רְאוּבֵן וּבְנֵי־גָד וַחֲצִי שֵׁבֶט הַמְנַשֶּׁה חֲמֻשִׁים לִפְנֵי בְּנֵי יִשְׂרָאֵל כַּאֲשֶׁר דִּבֶּר אֲלֵיהֶם מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5925', '6', '4', '13', 'כְּאַרְבָּעִים אֶלֶף חֲלוּצֵי הַצָּבָא עָבְרוּ לִפְנֵי יְהוָה לַמִּלְחָמָה אֶל עַרְבֹות יְרִיחֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5926', '6', '4', '14', 'בַּיֹּום הַהוּא גִּדַּל יְהוָה אֶת־יְהֹושֻׁעַ בְּעֵינֵי כָּל־יִשְׂרָאֵל וַיִּרְאוּ אֹתֹו כַּאֲשֶׁר יָרְאוּ אֶת־מֹשֶׁה כָּל־יְמֵי חַיָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5927', '6', '4', '15', 'וַיֹּאמֶר יְהוָה אֶל־יְהֹושֻׁעַ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5928', '6', '4', '16', 'צַוֵּה אֶת־הַכֹּהֲנִים נֹשְׂאֵי אֲרֹון הָעֵדוּת וְיַעֲלוּ מִן־הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5929', '6', '4', '17', 'וַיְצַו יְהֹושֻׁעַ אֶת־הַכֹּהֲנִים לֵאמֹר עֲלוּ מִן־הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5930', '6', '4', '18', 'וַיְהִי [בַּעֲלֹות כ] (כַּעֲלֹות ק) הַכֹּהֲנִים נֹשְׂאֵי אֲרֹון בְּרִית־יְהוָה מִתֹּוךְ הַיַּרְדֵּן נִתְּקוּ כַּפֹּות רַגְלֵי הַכֹּהֲנִים אֶל הֶחָרָבָה וַיָּשֻׁבוּ מֵי־הַיַּרְדֵּן לִמְקֹומָם וַיֵּלְכוּ כִתְמֹול־שִׁלְשֹׁום עַל־כָּל־גְּדֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5931', '6', '4', '19', 'וְהָעָם עָלוּ מִן־הַיַּרְדֵּן בֶּעָשֹׂור לַחֹדֶשׁ הָרִאשֹׁון וַיַּחֲנוּ בַּגִּלְגָּל בִּקְצֵה מִזְרַח יְרִיחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5932', '6', '4', '20', 'וְאֵת שְׁתֵּים עֶשְׂרֵה הָאֲבָנִים הָאֵלֶּה אֲשֶׁר לָקְחוּ מִן־הַיַּרְדֵּן הֵקִים יְהֹושֻׁעַ בַּגִּלְגָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5933', '6', '4', '21', 'וַיֹּאמֶר אֶל־בְּנֵי יִשְׂרָאֵל לֵאמֹר אֲשֶׁר יִשְׁאָלוּן בְּנֵיכֶם מָחָר אֶת־אֲבֹותָם לֵאמֹר מָה הָאֲבָנִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5934', '6', '4', '22', 'וְהֹודַעְתֶּם אֶת־בְּנֵיכֶם לֵאמֹר בַּיַּבָּשָׁה עָבַר יִשְׂרָאֵל אֶת־הַיַּרְדֵּן הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5935', '6', '4', '23', 'אֲשֶׁר־הֹובִישׁ יְהוָה אֱלֹהֵיכֶם אֶת־מֵי הַיַּרְדֵּן מִפְּנֵיכֶם עַד־עָבְרְכֶם כַּאֲשֶׁר עָשָׂה יְהוָה אֱלֹהֵיכֶם לְיַם־סוּף אֲשֶׁר־הֹובִישׁ מִפָּנֵינוּ עַד־עָבְרֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5936', '6', '4', '24', 'לְמַעַן דַּעַת כָּל־עַמֵּי הָאָרֶץ אֶת־יַד יְהוָה כִּי חֲזָקָה הִיא לְמַעַן יְרָאתֶם אֶת־יְהוָה אֱלֹהֵיכֶם כָּל־הַיָּמִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5937', '6', '5', '1', 'וַיְהִי כִשְׁמֹעַ כָּל־מַלְכֵי הָאֱמֹרִי אֲשֶׁר בְּעֵבֶר הַיַּרְדֵּן יָמָּה וְכָל־מַלְכֵי הַכְּנַעֲנִי אֲשֶׁר עַל־הַיָּם אֵת אֲשֶׁר־הֹובִישׁ יְהוָה אֶת־מֵי הַיַּרְדֵּן מִפְּנֵי בְנֵי־יִשְׂרָאֵל עַד־ [עָבְרָנוּ כ] (עָבְרָם ק) וַיִּמַּס לְבָבָם וְלֹא־הָיָה בָם עֹוד רוּחַ מִפְּנֵי בְּנֵי־יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5938', '6', '5', '2', 'בָּעֵת הַהִיא אָמַר יְהוָה אֶל־יְהֹושֻׁעַ עֲשֵׂה לְךָ חַרְבֹות צֻרִים וְשׁוּב מֹל אֶת־בְּנֵי־יִשְׂרָאֵל שֵׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('5939', '6', '5', '3', 'וַיַּעַשׂ־לֹו יְהֹושֻׁעַ חַרְבֹות צֻרִים וַיָּמָל אֶת־בְּנֵי יִשְׂרָאֵל אֶל־גִּבְעַת הָעֲרָלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('5940', '6', '5', '4', 'וְזֶה הַדָּבָר אֲשֶׁר־מָל יְהֹושֻׁעַ כָּל־הָעָם הַיֹּצֵא מִמִּצְרַיִם הַזְּכָרִים כֹּל ׀ אַנְשֵׁי הַמִּלְחָמָה מֵתוּ בַמִּדְבָּר בַּדֶּרֶךְ בְּצֵאתָם מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5941', '6', '5', '5', 'כִּי־מֻלִים הָיוּ כָּל־הָעָם הַיֹּצְאִים וְכָל־הָעָם הַיִּלֹּדִים בַּמִּדְבָּר בַּדֶּרֶךְ בְּצֵאתָם מִמִּצְרַיִם לֹא־מָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5942', '6', '5', '6', 'כִּי ׀ אַרְבָּעִים שָׁנָה הָלְכוּ בְנֵי־יִשְׂרָאֵל בַּמִּדְבָּר עַד־תֹּם כָּל־הַגֹּוי אַנְשֵׁי הַמִּלְחָמָה הַיֹּצְאִים מִמִּצְרַיִם אֲשֶׁר לֹא־שָׁמְעוּ בְּקֹול יְהוָה אֲשֶׁר נִשְׁבַּע יְהוָה לָהֶם לְבִלְתִּי הַרְאֹותָם אֶת־הָאָרֶץ אֲשֶׁר נִשְׁבַּע יְהוָה לַאֲבֹותָם לָתֶת לָנוּ אֶרֶץ זָבַת חָלָב וּדְבָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5943', '6', '5', '7', 'וְאֶת־בְּנֵיהֶם הֵקִים תַּחְתָּם אֹתָם מָל יְהֹושֻׁעַ כִּי־עֲרֵלִים הָיוּ כִּי לֹא־מָלוּ אֹותָם בַּדָּרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5944', '6', '5', '8', 'וַיְהִי כַּאֲשֶׁר־תַּמּוּ כָל־הַגֹּוי לְהִמֹּול וַיֵּשְׁבוּ תַחְתָּם בַּמַּחֲנֶה עַד חֲיֹותָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5945', '6', '5', '9', 'וַיֹּאמֶר יְהוָה אֶל־יְהֹושֻׁעַ הַיֹּום גַּלֹּותִי אֶת־חֶרְפַּת מִצְרַיִם מֵעֲלֵיכֶם וַיִּקְרָא שֵׁם הַמָּקֹום הַהוּא גִּלְגָּל עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5946', '6', '5', '10', 'וַיַּחֲנוּ בְנֵי־יִשְׂרָאֵל בַּגִּלְגָּל וַיַּעֲשׂוּ אֶת־הַפֶּסַח בְּאַרְבָּעָה עָשָׂר יֹום לַחֹדֶשׁ בָּעֶרֶב בְּעַרְבֹות יְרִיחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5947', '6', '5', '11', 'וַיֹּאכְלוּ מֵעֲבוּר הָאָרֶץ מִמָּחֳרַת הַפֶּסַח מַצֹּות וְקָלוּי בְּעֶצֶם הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5948', '6', '5', '12', 'וַיִּשְׁבֹּת הַמָּן מִמָּחֳרָת בְּאָכְלָם מֵעֲבוּר הָאָרֶץ וְלֹא־הָיָה עֹוד לִבְנֵי יִשְׂרָאֵל מָן וַיֹּאכְלוּ מִתְּבוּאַת אֶרֶץ כְּנַעַן בַּשָּׁנָה הַהִיא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5949', '6', '5', '13', 'וַיְהִי בִּהְיֹות יְהֹושֻׁעַ בִּירִיחֹו וַיִּשָּׂא עֵינָיו וַיַּרְא וְהִנֵּה־אִישׁ עֹמֵד לְנֶגְדֹּו וְחַרְבֹּו שְׁלוּפָה בְּיָדֹו וַיֵּלֶךְ יְהֹושֻׁעַ אֵלָיו וַיֹּאמֶר לֹו הֲלָנוּ אַתָּה אִם־לְצָרֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5950', '6', '5', '14', 'וַיֹּאמֶר ׀ לֹא כִּי אֲנִי שַׂר־צְבָא־יְהוָה עַתָּה בָאתִי וַיִּפֹּל יְהֹושֻׁעַ אֶל־פָּנָיו אַרְצָה וַיִּשְׁתָּחוּ וַיֹּאמֶר לֹו מָה אֲדֹנִי מְדַבֵּר אֶל־עַבְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5951', '6', '5', '15', 'וַיֹּאמֶר שַׂר־צְבָא יְהוָה אֶל־יְהֹושֻׁעַ שַׁל־נַעַלְךָ מֵעַל רַגְלֶךָ כִּי הַמָּקֹום אֲשֶׁר אַתָּה עֹמֵד עָלָיו קֹדֶשׁ הוּא וַיַּעַשׂ יְהֹושֻׁעַ כֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5952', '6', '6', '1', 'וִירִיחֹו סֹגֶרֶת וּמְסֻגֶּרֶת מִפְּנֵי בְּנֵי יִשְׂרָאֵל אֵין יֹוצֵא וְאֵין בָּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5953', '6', '6', '2', 'וַיֹּאמֶר יְהוָה אֶל־יְהֹושֻׁעַ רְאֵה נָתַתִּי בְיָדְךָ אֶת־יְרִיחֹו וְאֶת־מַלְכָּהּ גִּבֹּורֵי הֶחָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5954', '6', '6', '3', 'וְסַבֹּתֶם אֶת־הָעִיר כֹּל  אַנְשֵׁי הַמִּלְחָמָה הַקֵּיף אֶת־הָעִיר פַּעַם אֶחָת כֹּה תַעֲשֶׂה שֵׁשֶׁת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5955', '6', '6', '4', 'וְשִׁבְעָה כֹהֲנִים יִשְׂאוּ שִׁבְעָה שֹׁופְרֹות הַיֹּובְלִים לִפְנֵי הָאָרֹון וּבַיֹּום הַשְּׁבִיעִי תָּסֹבּוּ אֶת־הָעִיר שֶׁבַע פְּעָמִים וְהַכֹּהֲנִים יִתְקְעוּ בַּשֹּׁופָרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('5956', '6', '6', '5', 'וְהָיָה בִּמְשֹׁךְ ׀ בְּקֶרֶן הַיֹּובֵל [בְּשָׁמְעֲכֶם כ] (כְּשָׁמְעֲכֶם ק) אֶת־קֹול הַשֹּׁופָר יָרִיעוּ כָל־הָעָם תְּרוּעָה גְדֹולָה וְנָפְלָה חֹומַת הָעִיר תַּחְתֶּיהָ וְעָלוּ הָעָם אִישׁ נֶגְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5957', '6', '6', '6', 'וַיִּקְרָא יְהֹושֻׁעַ בִּן־נוּן אֶל־הַכֹּהֲנִים וַיֹּאמֶר אֲלֵהֶם שְׂאוּ אֶת־אֲרֹון הַבְּרִית וְשִׁבְעָה כֹהֲנִים יִשְׂאוּ שִׁבְעָה שֹׁופְרֹות יֹובְלִים לִפְנֵי אֲרֹון יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5958', '6', '6', '7', '[וַיֹּאמְרוּ כ] (וַיֹּאמֶר ק) אֶל־הָעָם עִבְרוּ וְסֹבּוּ אֶת־הָעִיר וְהֶחָלוּץ יַעֲבֹר לִפְנֵי אֲרֹון יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5959', '6', '6', '8', 'וַיְהִי כֶּאֱמֹר יְהֹושֻׁעַ אֶל־הָעָם וְשִׁבְעָה הַכֹּהֲנִים נֹשְׂאִים שִׁבְעָה שֹׁופְרֹות הַיֹּובְלִים לִפְנֵי יְהוָה עָבְרוּ וְתָקְעוּ בַּשֹּׁופָרֹות וַאֲרֹון בְּרִית יְהוָה הֹלֵךְ אַחֲרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5960', '6', '6', '9', 'וְהֶחָלוּץ הֹלֵךְ לִפְנֵי הַכֹּהֲנִים [תָּקְעוּ כ] (תֹּקְעֵי ק) הַשֹּׁופָרֹות וְהַמְאַסֵּף הֹלֵךְ אַחֲרֵי הָאָרֹון הָלֹוךְ וְתָקֹועַ בַּשֹּׁופָרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('5961', '6', '6', '10', 'וְאֶת־הָעָם צִוָּה יְהֹושֻׁעַ לֵאמֹר לֹא תָרִיעוּ וְלֹא־תַשְׁמִיעוּ אֶת־קֹולְכֶם וְלֹא־יֵצֵא מִפִּיכֶם דָּבָר עַד יֹום אָמְרִי אֲלֵיכֶם הָרִיעוּ וַהֲרִיעֹתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5962', '6', '6', '11', 'וַיַּסֵּב אֲרֹון־יְהוָה אֶת־הָעִיר הַקֵּף פַּעַם אֶחָת וַיָּבֹאוּ הַמַּחֲנֶה וַיָּלִינוּ בַּמַּחֲנֶה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5963', '6', '6', '12', 'וַיַּשְׁכֵּם יְהֹושֻׁעַ בַּבֹּקֶר וַיִּשְׂאוּ הַכֹּהֲנִים אֶת־אֲרֹון יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5964', '6', '6', '13', 'וְשִׁבְעָה הַכֹּהֲנִים נֹשְׂאִים שִׁבְעָה שֹׁופְרֹות הַיֹּבְלִים לִפְנֵי אֲרֹון יְהוָה הֹלְכִים הָלֹוךְ וְתָקְעוּ בַּשֹּׁופָרֹות וְהֶחָלוּץ הֹלֵךְ לִפְנֵיהֶם וְהַמְאַסֵּף הֹלֵךְ אַחֲרֵי אֲרֹון יְהוָה [הֹולֵךְ כ] (הָלֹוךְ ק) וְתָקֹועַ בַּשֹּׁופָרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('5965', '6', '6', '14', 'וַיָּסֹבּוּ אֶת־הָעִיר בַּיֹּום הַשֵּׁנִי פַּעַם אַחַת וַיָּשֻׁבוּ הַמַּחֲנֶה כֹּה עָשׂוּ שֵׁשֶׁת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5966', '6', '6', '15', 'וַיְהִי ׀ בַּיֹּום הַשְּׁבִיעִי וַיַּשְׁכִּמוּ כַּעֲלֹות הַשַּׁחַר וַיָּסֹבּוּ אֶת־הָעִיר כַּמִּשְׁפָּט הַזֶּה שֶׁבַע פְּעָמִים רַק בַּיֹּום הַהוּא סָבְבוּ אֶת־הָעִיר שֶׁבַע פְּעָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5967', '6', '6', '16', 'וַיְהִי בַּפַּעַם הַשְּׁבִיעִית תָּקְעוּ הַכֹּהֲנִים בַּשֹּׁופָרֹות וַיֹּאמֶר יְהֹושֻׁעַ אֶל־הָעָם הָרִיעוּ כִּי־נָתַן יְהוָה לָכֶם אֶת־הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5968', '6', '6', '17', 'וְהָיְתָה הָעִיר חֵרֶם הִיא וְכָל־אֲשֶׁר־בָּהּ לַיהוָה רַק רָחָב הַזֹּונָה תִּחְיֶה הִיא וְכָל־אֲשֶׁר אִתָּהּ בַּבַּיִת כִּי הֶחְבְּאַתָה אֶת־הַמַּלְאָכִים אֲשֶׁר שָׁלָחְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5969', '6', '6', '18', 'וְרַק־אַתֶּם שִׁמְרוּ מִן־הַחֵרֶם פֶּן־תַּחֲרִימוּ וּלְקַחְתֶּם מִן־הַחֵרֶם וְשַׂמְתֶּם אֶת־מַחֲנֵה יִשְׂרָאֵל לְחֵרֶם וַעֲכַרְתֶּם אֹותֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5970', '6', '6', '19', 'וְכֹל ׀ כֶּסֶף וְזָהָב וּכְלֵי נְחֹשֶׁת וּבַרְזֶל קֹדֶשׁ הוּא לַיהוָה אֹוצַר יְהוָה יָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('5971', '6', '6', '20', 'וַיָּרַע הָעָם וַיִּתְקְעוּ בַּשֹּׁפָרֹות וַיְהִי כִשְׁמֹעַ הָעָם אֶת־קֹול הַשֹּׁופָר וַיָּרִיעוּ הָעָם תְּרוּעָה גְדֹולָה וַתִּפֹּל הַחֹומָה תַּחְתֶּיהָ וַיַּעַל הָעָם הָעִירָה אִישׁ נֶגְדֹּו וַיִּלְכְּדוּ אֶת־הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('5972', '6', '6', '21', 'וַיַּחֲרִימוּ אֶת־כָּל־אֲשֶׁר בָּעִיר מֵאִישׁ וְעַד־אִשָּׁה מִנַּעַר וְעַד־זָקֵן וְעַד שֹׁור וָשֶׂה וַחֲמֹור לְפִי־חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('5973', '6', '6', '22', 'וְלִשְׁנַיִם הָאֲנָשִׁים הַמְרַגְּלִים אֶת־הָאָרֶץ אָמַר יְהֹושֻׁעַ בֹּאוּ בֵּית־הָאִשָּׁה הַזֹּונָה וְהֹוצִיאוּ מִשָּׁם אֶת־הָאִשָּׁה וְאֶת־כָּל־אֲשֶׁר־לָהּ כַּאֲשֶׁר נִשְׁבַּעְתֶּם לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5974', '6', '6', '23', 'וַיָּבֹאוּ הַנְּעָרִים הַמְרַגְּלִים וַיֹּצִיאוּ אֶת־רָחָב וְאֶת־אָבִיהָ וְאֶת־אִמָּהּ וְאֶת־אַחֶיהָ וְאֶת־כָּל־אֲשֶׁר־לָהּ וְאֵת כָּל־מִשְׁפְּחֹותֶיהָ הֹוצִיאוּ וַיַּנִּיחוּם מִחוּץ לְמַחֲנֵה יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5975', '6', '6', '24', 'וְהָעִיר שָׂרְפוּ בָאֵשׁ וְכָל־אֲשֶׁר־בָּהּ רַק ׀ הַכֶּסֶף וְהַזָּהָב וּכְלֵי הַנְּחֹשֶׁת וְהַבַּרְזֶל נָתְנוּ אֹוצַר בֵּית־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5976', '6', '6', '25', 'וְאֶת־רָחָב הַזֹּונָה וְאֶת־בֵּית אָבִיהָ וְאֶת־כָּל־אֲשֶׁר־לָהּ הֶחֱיָה יְהֹושֻׁעַ וַתֵּשֶׁב בְּקֶרֶב יִשְׂרָאֵל עַד הַיֹּום הַזֶּה כִּי הֶחְבִּיאָה אֶת־הַמַּלְאָכִים אֲשֶׁר־שָׁלַח יְהֹושֻׁעַ לְרַגֵּל אֶת־יְרִיחֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('5977', '6', '6', '26', 'וַיַּשְׁבַּע יְהֹושֻׁעַ בָּעֵת הַהִיא לֵאמֹר אָרוּר הָאִישׁ לִפְנֵי יְהוָה אֲשֶׁר יָקוּם וּבָנָה אֶת־הָעִיר הַזֹּאת אֶת־יְרִיחֹו בִּבְכֹרֹו יְיַסְּדֶנָּה וּבִצְעִירֹו יַצִּיב דְּלָתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5978', '6', '6', '27', 'וַיְהִי יְהוָה אֶת־יְהֹושֻׁעַ וַיְהִי שָׁמְעֹו בְּכָל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5979', '6', '7', '1', 'וַיִּמְעֲלוּ בְנֵי־יִשְׂרָאֵל מַעַל בַּחֵרֶם וַיִּקַּח עָכָן בֶּן־כַּרְמִי בֶן־זַבְדִּי בֶן־זֶרַח לְמַטֵּה יְהוּדָה מִן־הַחֵרֶם וַיִּחַר־אַף יְהוָה בִּבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5980', '6', '7', '2', 'וַיִּשְׁלַח יְהֹושֻׁעַ אֲנָשִׁים מִירִיחֹו הָעַי אֲשֶׁר עִם־בֵּית אָוֶן מִקֶּדֶם לְבֵית־אֵל וַיֹּאמֶר אֲלֵיהֶם לֵאמֹר עֲלוּ וְרַגְּלוּ אֶת־הָאָרֶץ וַיַּעֲלוּ הָאֲנָשִׁים וַיְרַגְּלוּ אֶת־הָעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5981', '6', '7', '3', 'וַיָּשֻׁבוּ אֶל־יְהֹושֻׁעַ וַיֹּאמְרוּ אֵלָיו אַל־יַעַל כָּל־הָעָם כְּאַלְפַּיִם אִישׁ אֹו כִּשְׁלֹשֶׁת אֲלָפִים אִישׁ יַעֲלוּ וְיַכּוּ אֶת־הָעָי אַל־תְּיַגַּע־שָׁמָּה אֶת־כָּל־הָעָם כִּי מְעַט הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5982', '6', '7', '4', 'וַיַּעֲלוּ מִן־הָעָם שָׁמָּה כִּשְׁלֹשֶׁת אֲלָפִים אִישׁ וַיָּנֻסוּ לִפְנֵי אַנְשֵׁי הָעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5983', '6', '7', '5', 'וַיַּכּוּ מֵהֶם אַנְשֵׁי הָעַי כִּשְׁלֹשִׁים וְשִׁשָּׁה אִישׁ וַיִּרְדְּפוּם לִפְנֵי הַשַּׁעַר עַד־הַשְּׁבָרִים וַיַּכּוּם בַּמֹּורָד וַיִּמַּס לְבַב־הָעָם וַיְהִי לְמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5984', '6', '7', '6', 'וַיִּקְרַע יְהֹושֻׁעַ שִׂמְלֹתָיו וַיִּפֹּל עַל־פָּנָיו אַרְצָה לִפְנֵי אֲרֹון יְהוָה עַד־הָעֶרֶב הוּא וְזִקְנֵי יִשְׂרָאֵל וַיַּעֲלוּ עָפָר עַל־רֹאשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5985', '6', '7', '7', 'וַיֹּאמֶר יְהֹושֻׁעַ אֲהָהּ ׀ אֲדֹנָי יְהוִה לָמָה הֵעֲבַרְתָּ הַעֲבִיר אֶת־הָעָם הַזֶּה אֶת־הַיַּרְדֵּן לָתֵת אֹתָנוּ בְּיַד הָאֱמֹרִי לְהַאֲבִידֵנוּ וְלוּ הֹואַלְנוּ וַנֵּשֶׁב בְּעֵבֶר הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('5986', '6', '7', '8', 'בִּי אֲדֹנָי מָה אֹמַר אַחֲרֵי אֲשֶׁר הָפַךְ יִשְׂרָאֵל עֹרֶף לִפְנֵי אֹיְבָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('5987', '6', '7', '9', 'וְיִשְׁמְעוּ הַכְּנַעֲנִי וְכֹל יֹשְׁבֵי הָאָרֶץ וְנָסַבּוּ עָלֵינוּ וְהִכְרִיתוּ אֶת־שְׁמֵנוּ מִן־הָאָרֶץ וּמַה־תַּעֲשֵׂה לְשִׁמְךָ הַגָּדֹול׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('5988', '6', '7', '10', 'וַיֹּאמֶר יְהוָה אֶל־יְהֹושֻׁעַ קֻם לָךְ לָמָּה זֶּה אַתָּה נֹפֵל עַל־פָּנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('5989', '6', '7', '11', 'חָטָא יִשְׂרָאֵל וְגַם עָבְרוּ אֶת־בְּרִיתִי אֲשֶׁר צִוִּיתִי אֹותָם וְגַם לָקְחוּ מִן־הַחֵרֶם וְגַם גָּנְבוּ וְגַם כִּחֲשׁוּ וְגַם שָׂמוּ בִכְלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5990', '6', '7', '12', 'וְלֹא יֻכְלוּ בְּנֵי יִשְׂרָאֵל לָקוּם לִפְנֵי אֹיְבֵיהֶם עֹרֶף יִפְנוּ לִפְנֵי אֹיְבֵיהֶם כִּי הָיוּ לְחֵרֶם לֹא אֹוסִיף לִהְיֹות עִמָּכֶם אִם־לֹא תַשְׁמִידוּ הַחֵרֶם מִקִּרְבְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5991', '6', '7', '13', 'קֻם קַדֵּשׁ אֶת־הָעָם וְאָמַרְתָּ הִתְקַדְּשׁוּ לְמָחָר כִּי כֹה אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל חֵרֶם בְּקִרְבְּךָ יִשְׂרָאֵל לֹא תוּכַל לָקוּם לִפְנֵי אֹיְבֶיךָ עַד־הֲסִירְכֶם הַחֵרֶם מִקִּרְבְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('5992', '6', '7', '14', 'וְנִקְרַבְתֶּם בַּבֹּקֶר לְשִׁבְטֵיכֶם וְהָיָה הַשֵּׁבֶט אֲשֶׁר־יִלְכְּדֶנּוּ יְהוָה יִקְרַב לַמִּשְׁפָּחֹות וְהַמִּשְׁפָּחָה אֲשֶׁר־יִלְכְּדֶנָּה יְהוָה תִּקְרַב לַבָּתִּים וְהַבַּיִת אֲשֶׁר יִלְכְּדֶנּוּ יְהוָה יִקְרַב לַגְּבָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('5993', '6', '7', '15', 'וְהָיָה הַנִּלְכָּד בַּחֵרֶם יִשָּׂרֵף בָּאֵשׁ אֹתֹו וְאֶת־כָּל־אֲשֶׁר־לֹו כִּי עָבַר אֶת־בְּרִית יְהוָה וְכִי־עָשָׂה נְבָלָה בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('5994', '6', '7', '16', 'וַיַּשְׁכֵּם יְהֹושֻׁעַ בַּבֹּקֶר וַיַּקְרֵב אֶת־יִשְׂרָאֵל לִשְׁבָטָיו וַיִּלָּכֵד שֵׁבֶט יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5995', '6', '7', '17', 'וַיַּקְרֵב אֶת־מִשְׁפַּחַת יְהוּדָה וַיִּלְכֹּד אֵת מִשְׁפַּחַת הַזַּרְחִי וַיַּקְרֵב אֶת־מִשְׁפַּחַת הַזַּרְחִי לַגְּבָרִים וַיִּלָּכֵד זַבְדִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5996', '6', '7', '18', 'וַיַּקְרֵב אֶת־בֵּיתֹו לַגְּבָרִים וַיִּלָּכֵד עָכָן בֶּן־כַּרְמִי בֶן־זַבְדִּי בֶּן־זֶרַח לְמַטֵּה יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('5997', '6', '7', '19', 'וַיֹּאמֶר יְהֹושֻׁעַ אֶל־עָכָן בְּנִי שִׂים־נָא כָבֹוד לַיהוָה אֱלֹהֵי יִשְׂרָאֵל וְתֶן־לֹו תֹודָה וְהַגֶּד־נָא לִי מֶה עָשִׂיתָ אַל־תְּכַחֵד מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5998', '6', '7', '20', 'וַיַּעַן עָכָן אֶת־יְהֹושֻׁעַ וַיֹּאמַר אָמְנָה אָנֹכִי חָטָאתִי לַיהוָה אֱלֹהֵי יִשְׂרָאֵל וְכָזֹאת וְכָזֹאת עָשִׂיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('5999', '6', '7', '21', '[וָאֶרְאֶה כ] (וָאֵרֶא ק) בַשָּׁלָל אַדֶּרֶת שִׁנְעָר אַחַת טֹובָה וּמָאתַיִם שְׁקָלִים כֶּסֶף וּלְשֹׁון זָהָב אֶחָד חֲמִשִּׁים שְׁקָלִים מִשְׁקָלֹו וָאֶחְמְדֵם וָאֶקָּחֵם וְהִנָּם טְמוּנִים בָּאָרֶץ בְּתֹוךְ הָאָהֳלִי וְהַכֶּסֶף תַּחְתֶּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6000', '6', '7', '22', 'וַיִּשְׁלַח יְהֹושֻׁעַ מַלְאָכִים וַיָּרֻצוּ הָאֹהֱלָה וְהִנֵּה טְמוּנָה בְּאָהֳלֹו וְהַכֶּסֶף תַּחְתֶּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6001', '6', '7', '23', 'וַיִּקָּחוּם מִתֹּוךְ הָאֹהֶל וַיְבִאוּם אֶל־יְהֹושֻׁעַ וְאֶל כָּל־בְּנֵי יִשְׂרָאֵל וַיַּצִּקֻם לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6002', '6', '7', '24', 'וַיִּקַּח יְהֹושֻׁעַ אֶת־עָכָן בֶּן־זֶרַח וְאֶת־הַכֶּסֶף וְאֶת־הָאַדֶּרֶת וְאֶת־לְשֹׁון הַזָּהָב וְאֶת־בָּנָיו וְאֶת־בְּנֹתָיו וְאֶת־שֹׁורֹו וְאֶת־חֲמֹרֹו וְאֶת־צֹאנֹו וְאֶת־אָהֳלֹו וְאֶת־כָּל־אֲשֶׁר־לֹו וְכָל־יִשְׂרָאֵל עִמֹּו וַיַּעֲלוּ אֹתָם עֵמֶק עָכֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('6003', '6', '7', '25', 'וַיֹּאמֶר יְהֹושֻׁעַ מֶה עֲכַרְתָּנוּ יַעְכֳּרְךָ יְהוָה בַּיֹּום הַזֶּה וַיִּרְגְּמוּ אֹתֹו כָל־יִשְׂרָאֵל אֶבֶן וַיִּשְׂרְפוּ אֹתָם בָּאֵשׁ וַיִּסְקְלוּ אֹתָם בָּאֲבָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6004', '6', '7', '26', 'וַיָּקִימוּ עָלָיו גַּל־אֲבָנִים גָּדֹול עַד הַיֹּום הַזֶּה וַיָּשָׁב יְהוָה מֵחֲרֹון אַפֹּו עַל־כֵּן קָרָא שֵׁם הַמָּקֹום הַהוּא עֵמֶק עָכֹור עַד הַיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6005', '6', '8', '1', 'וַיֹּאמֶר יְהוָה אֶל־יְהֹושֻׁעַ אַל־תִּירָא וְאַל־תֵּחָת קַח עִמְּךָ אֵת כָּל־עַם הַמִּלְחָמָה וְקוּם עֲלֵה הָעָי רְאֵה ׀ נָתַתִּי בְיָדְךָ אֶת־מֶלֶךְ הָעַי וְאֶת־עַמֹּו וְאֶת־עִירֹו וְאֶת־אַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6006', '6', '8', '2', 'וְעָשִׂיתָ לָעַי וּלְמַלְכָּהּ כַּאֲשֶׁר עָשִׂיתָ לִירִיחֹו וּלְמַלְכָּהּ רַק־שְׁלָלָהּ וּבְהֶמְתָּהּ תָּבֹזּוּ לָכֶם שִׂים־לְךָ אֹרֵב לָעִיר מֵאַחֲרֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6007', '6', '8', '3', 'וַיָּקָם יְהֹושֻׁעַ וְכָל־עַם הַמִּלְחָמָה לַעֲלֹות הָעָי וַיִּבְחַר יְהֹושֻׁעַ שְׁלֹשִׁים אֶלֶף אִישׁ גִּבֹּורֵי הַחַיִל וַיִּשְׁלָחֵם לָיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6008', '6', '8', '4', 'וַיְצַו אֹתָם לֵאמֹר רְאוּ אַתֶּם אֹרְבִים לָעִיר מֵאַחֲרֵי הָעִיר אַל־תַּרְחִיקוּ מִן־הָעִיר מְאֹד וִהְיִיתֶם כֻּלְּכֶם נְכֹנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6009', '6', '8', '5', 'וַאֲנִי וְכָל־הָעָם אֲשֶׁר אִתִּי נִקְרַב אֶל־הָעִיר וְהָיָה כִּי־יֵצְאוּ לִקְרָאתֵנוּ כַּאֲשֶׁר בָּרִאשֹׁנָה וְנַסְנוּ לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6010', '6', '8', '6', 'וְיָצְאוּ אַחֲרֵינוּ עַד הַתִּיקֵנוּ אֹותָם מִן־הָעִיר כִּי יֹאמְרוּ נָסִים לְפָנֵינוּ כַּאֲשֶׁר בָּרִאשֹׁנָה וְנַסְנוּ לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6011', '6', '8', '7', 'וְאַתֶּם תָּקֻמוּ מֵהָאֹורֵב וְהֹורַשְׁתֶּם אֶת־הָעִיר וּנְתָנָהּ יְהוָה אֱלֹהֵיכֶם בְּיֶדְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6012', '6', '8', '8', 'וְהָיָה כְּתָפְשְׂכֶם אֶת־הָעִיר תַּצִּיתוּ אֶת־הָעִיר בָּאֵשׁ כִּדְבַר יְהוָה תַּעֲשׂוּ רְאוּ צִוִּיתִי אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6013', '6', '8', '9', 'וַיִּשְׁלָחֵם יְהֹושֻׁעַ וַיֵּלְכוּ אֶל־הַמַּאְרָב וַיֵּשְׁבוּ בֵּין בֵּית־אֵל וּבֵין הָעַי מִיָּם לָעָי וַיָּלֶן יְהֹושֻׁעַ בַּלַּיְלָה הַהוּא בְּתֹוךְ הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6014', '6', '8', '10', 'וַיַּשְׁכֵּם יְהֹושֻׁעַ בַּבֹּקֶר וַיִּפְקֹד אֶת־הָעָם וַיַּעַל הוּא וְזִקְנֵי יִשְׂרָאֵל לִפְנֵי הָעָם הָעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6015', '6', '8', '11', 'וְכָל־הָעָם הַמִּלְחָמָה אֲשֶׁר אִתֹּו עָלוּ וַיִּגְּשׁוּ וַיָּבֹאוּ נֶגֶד הָעִיר וַיַּחֲנוּ מִצְּפֹון לָעַי וְהַגַּי [בֵּינֹו כ] (בֵּינָיו ק) וּבֵין־הָעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6016', '6', '8', '12', 'וַיִּקַּח כַּחֲמֵשֶׁת אֲלָפִים אִישׁ וַיָּשֶׂם אֹותָם אֹרֵב בֵּין בֵּית־אֵל וּבֵין הָעַי מִיָּם לָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6017', '6', '8', '13', 'וַיָּשִׂימוּ הָעָם אֶת־כָּל־הַמַּחֲנֶה אֲשֶׁר מִצְּפֹון לָעִיר וְאֶת־עֲקֵבֹו מִיָּם לָעִיר וַיֵּלֶךְ יְהֹושֻׁעַ בַּלַּיְלָה הַהוּא בְּתֹוךְ הָעֵמֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('6018', '6', '8', '14', 'וַיְהִי כִּרְאֹות מֶלֶךְ־הָעַי וַיְמַהֲרוּ וַיַּשְׁכִּימוּ וַיֵּצְאוּ אַנְשֵׁי־הָעִיר לִקְרַאת־יִשְׂרָאֵל לַמִּלְחָמָה הוּא וְכָל־עַמֹּו לַמֹּועֵד לִפְנֵי הָעֲרָבָה וְהוּא לֹא יָדַע כִּי־אֹרֵב לֹו מֵאַחֲרֵי הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6019', '6', '8', '15', 'וַיִּנָּגְעוּ יְהֹושֻׁעַ וְכָל־יִשְׂרָאֵל לִפְנֵיהֶם וַיָּנֻסוּ דֶּרֶךְ הַמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6020', '6', '8', '16', 'וַיִּזָּעֲקוּ כָּל־הָעָם אֲשֶׁר [בָּעִיר כ] (בָּעַי ק) לִרְדֹּף אַחֲרֵיהֶם וַיִּרְדְּפוּ אַחֲרֵי יְהֹושֻׁעַ וַיִּנָּתְקוּ מִן־הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6021', '6', '8', '17', 'וְלֹא־נִשְׁאַר אִישׁ בָּעַי וּבֵית אֵל אֲשֶׁר לֹא־יָצְאוּ אַחֲרֵי יִשְׂרָאֵל וַיַּעַזְבוּ אֶת־הָעִיר פְּתוּחָה וַיִּרְדְּפוּ אַחֲרֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6022', '6', '8', '18', 'וַיֹּאמֶר יְהוָה אֶל־יְהֹושֻׁעַ נְטֵה בַּכִּידֹון אֲשֶׁר־בְּיָדְךָ אֶל־הָעַי כִּי בְיָדְךָ אֶתְּנֶנָּה וַיֵּט יְהֹושֻׁעַ בַּכִּידֹון אֲשֶׁר־בְּיָדֹו אֶל־הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6023', '6', '8', '19', 'וְהָאֹורֵב קָם מְהֵרָה מִמְּקֹומֹו וַיָּרוּצוּ כִּנְטֹות יָדֹו וַיָּבֹאוּ הָעִיר וַיִּלְכְּדוּהָ וַיְמַהֲרוּ וַיַּצִּיתוּ אֶת־הָעִיר בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6024', '6', '8', '20', 'וַיִּפְנוּ אַנְשֵׁי הָעַי אַחֲרֵיהֶם וַיִּרְאוּ וְהִנֵּה עָלָה עֲשַׁן הָעִיר הַשָּׁמַיְמָה וְלֹא־הָיָה בָהֶם יָדַיִם לָנוּס הֵנָּה וָהֵנָּה וְהָעָם הַנָּס הַמִּדְבָּר נֶהְפַּךְ אֶל־הָרֹודֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('6025', '6', '8', '21', 'וִיהֹושֻׁעַ וְכָל־יִשְׂרָאֵל רָאוּ כִּי־לָכַד הָאֹרֵב אֶת־הָעִיר וְכִי עָלָה עֲשַׁן הָעִיר וַיָּשֻׁבוּ וַיַּכּוּ אֶת־אַנְשֵׁי הָעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6026', '6', '8', '22', 'וְאֵלֶּה יָצְאוּ מִן־הָעִיר לִקְרָאתָם וַיִּהְיוּ לְיִשְׂרָאֵל בַּתָּוֶךְ אֵלֶּה מִזֶּה וְאֵלֶּה מִזֶּה וַיַּכּוּ אֹותָם עַד־בִּלְתִּי הִשְׁאִיר־לֹו שָׂרִיד וּפָלִיט׃');
INSERT INTO `bible_verses_wlc` VALUES ('6027', '6', '8', '23', 'וְאֶת־מֶלֶךְ הָעַי תָּפְשׂוּ חָי וַיַּקְרִבוּ אֹתֹו אֶל־יְהֹושֻׁעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6028', '6', '8', '24', 'וַיְהִי כְּכַלֹּות יִשְׂרָאֵל לַהֲרֹג אֶת־כָּל־יֹשְׁבֵי הָעַי בַּשָּׂדֶה בַּמִּדְבָּר אֲשֶׁר רְדָפוּם בֹּו וַיִּפְּלוּ כֻלָּם לְפִי־חֶרֶב עַד־תֻּמָּם וַיָּשֻׁבוּ כָל־יִשְׂרָאֵל הָעַי וַיַּכּוּ אֹתָהּ לְפִי־חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6029', '6', '8', '25', 'וַיְהִי כָל־הַנֹּפְלִים בַּיֹּום הַהוּא מֵאִישׁ וְעַד־אִשָּׁה שְׁנֵים עָשָׂר אָלֶף כֹּל אַנְשֵׁי הָעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6030', '6', '8', '26', 'וִיהֹושֻׁעַ לֹא־הֵשִׁיב יָדֹו אֲשֶׁר נָטָה בַּכִּידֹון עַד אֲשֶׁר הֶחֱרִים אֵת כָּל־יֹשְׁבֵי הָעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6031', '6', '8', '27', 'רַק הַבְּהֵמָה וּשְׁלַל הָעִיר הַהִיא בָּזְזוּ לָהֶם יִשְׂרָאֵל כִּדְבַר יְהוָה אֲשֶׁר צִוָּה אֶת־יְהֹושֻׁעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6032', '6', '8', '28', 'וַיִּשְׂרֹף יְהֹושֻׁעַ אֶת־הָעָי וַיְשִׂימֶהָ תֵּל־עֹולָם שְׁמָמָה עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6033', '6', '8', '29', 'וְאֶת־מֶלֶךְ הָעַי תָּלָה עַל־הָעֵץ עַד־עֵת הָעָרֶב וּכְבֹוא הַשֶּׁמֶשׁ צִוָּה יְהֹושֻׁעַ וַיֹּרִידוּ אֶת־נִבְלָתֹו מִן־הָעֵץ וַיַּשְׁלִיכוּ אֹותָהּ אֶל־פֶּתַח שַׁעַר הָעִיר וַיָּקִימוּ עָלָיו גַּל־אֲבָנִים גָּדֹול עַד הַיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6034', '6', '8', '30', 'אָז יִבְנֶה יְהֹושֻׁעַ מִזְבֵּחַ לַיהוָה אֱלֹהֵי יִשְׂרָאֵל בְּהַר עֵיבָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6035', '6', '8', '31', 'כַּאֲשֶׁר צִוָּה מֹשֶׁה עֶבֶד־יְהוָה אֶת־בְּנֵי יִשְׂרָאֵל כַּכָּתוּב בְּסֵפֶר תֹּורַת מֹשֶׁה מִזְבַּח אֲבָנִים שְׁלֵמֹות אֲשֶׁר לֹא־הֵנִיף עֲלֵיהֶן בַּרְזֶל וַיַּעֲלוּ עָלָיו עֹלֹות לַיהוָה וַיִּזְבְּחוּ שְׁלָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6036', '6', '8', '32', 'וַיִּכְתָּב־שָׁם עַל־הָאֲבָנִים אֵת מִשְׁנֵה תֹּורַת מֹשֶׁה אֲשֶׁר כָּתַב לִפְנֵי בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6037', '6', '8', '33', 'וְכָל־יִשְׂרָאֵל וּזְקֵנָיו וְשֹׁטְרִים ׀ וְשֹׁפְטָיו עֹמְדִים מִזֶּה ׀ וּמִזֶּה ׀ לָאָרֹון נֶגֶד הַכֹּהֲנִים הַלְוִיִּם נֹשְׂאֵי ׀ אֲרֹון בְּרִית־יְהוָה כַּגֵּר כָּאֶזְרָח חֶצְיֹו אֶל־מוּל הַר־גְּרִזִים וְהַחֶצְיֹו אֶל־מוּל הַר־עֵיבָל כַּאֲשֶׁר צִוָּה מֹשֶׁה עֶבֶד־יְהוָה לְבָרֵךְ אֶת־הָעָם יִשְׂרָאֵל בָּרִאשֹׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6038', '6', '8', '34', 'וְאַחֲרֵי־כֵן קָרָא אֶת־כָּל־דִּבְרֵי הַתֹּורָה הַבְּרָכָה וְהַקְּלָלָה כְּכָל־הַכָּתוּב בְּסֵפֶר הַתֹּורָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6039', '6', '8', '35', 'לֹא־הָיָה דָבָר מִכֹּל אֲשֶׁר־צִוָּה מֹשֶׁה אֲשֶׁר לֹא־קָרָא יְהֹושֻׁעַ נֶגֶד כָּל־קְהַל יִשְׂרָאֵל וְהַנָּשִׁים וְהַטַּף וְהַגֵּר הַהֹלֵךְ בְּקִרְבָּם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6040', '6', '9', '1', 'וַיְהִי כִשְׁמֹעַ כָּל־הַמְּלָכִים אֲשֶׁר בְּעֵבֶר הַיַּרְדֵּן בָּהָר וּבַשְּׁפֵלָה וּבְכֹל חֹוף הַיָּם הַגָּדֹול אֶל־מוּל הַלְּבָנֹון הַחִתִּי וְהָאֱמֹרִי הַכְּנַעֲנִי הַפְּרִזִּי הַחִוִּי וְהַיְבוּסִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6041', '6', '9', '2', 'וַיִּתְקַבְּצוּ יַחְדָּו לְהִלָּחֵם עִם־יְהֹושֻׁעַ וְעִם־יִשְׂרָאֵל פֶּה אֶחָד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6042', '6', '9', '3', 'וְיֹשְׁבֵי גִבְעֹון שָׁמְעוּ אֵת אֲשֶׁר עָשָׂה יְהֹושֻׁעַ לִירִיחֹו וְלָעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6043', '6', '9', '4', 'וַיַּעֲשׂוּ גַם־הֵמָּה בְּעָרְמָה וַיֵּלְכוּ וַיִּצְטַיָּרוּ וַיִּקְחוּ שַׂקִּים בָּלִים לַחֲמֹורֵיהֶם וְנֹאדֹות יַיִן בָּלִים וּמְבֻקָּעִים וּמְצֹרָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6044', '6', '9', '5', 'וּנְעָלֹות בָּלֹות וּמְטֻלָּאֹות בְּרַגְלֵיהֶם וּשְׂלָמֹות בָּלֹות עֲלֵיהֶם וְכֹל לֶחֶם צֵידָם יָבֵשׁ הָיָה נִקֻּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6045', '6', '9', '6', 'וַיֵּלְכוּ אֶל־יְהֹושֻׁעַ אֶל־הַמַּחֲנֶה הַגִּלְגָּל וַיֹּאמְרוּ אֵלָיו וְאֶל־אִישׁ יִשְׂרָאֵל מֵאֶרֶץ רְחֹוקָה בָּאנוּ וְעַתָּה כִּרְתוּ־לָנוּ בְרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('6046', '6', '9', '7', '[וַיֹּאמְרוּ כ] (וַיֹּאמֶר ק) אִישׁ־יִשְׂרָאֵל אֶל־הַחִוִּי אוּלַי בְּקִרְבִּי אַתָּה יֹושֵׁב וְאֵיךְ [אֶכְרֹות־ כ] (אֶכְרָת־לְךָ ק) בְרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('6047', '6', '9', '8', 'וַיֹּאמְרוּ אֶל־יְהֹושֻׁעַ עֲבָדֶיךָ אֲנָחְנוּ וַיֹּאמֶר אֲלֵהֶם יְהֹושֻׁעַ מִי אַתֶּם וּמֵאַיִן תָּבֹאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6048', '6', '9', '9', 'וַיֹּאמְרוּ אֵלָיו מֵאֶרֶץ רְחֹוקָה מְאֹד בָּאוּ עֲבָדֶיךָ לְשֵׁם יְהוָה אֱלֹהֶיךָ כִּי־שָׁמַעְנוּ שָׁמְעֹו וְאֵת כָּל־אֲשֶׁר עָשָׂה בְּמִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6049', '6', '9', '10', 'וְאֵת ׀ כָּל־אֲשֶׁר עָשָׂה לִשְׁנֵי מַלְכֵי הָאֱמֹרִי אֲשֶׁר בְּעֵבֶר הַיַּרְדֵּן לְסִיחֹון מֶלֶךְ חֶשְׁבֹּון וּלְעֹוג מֶלֶךְ־הַבָּשָׁן אֲשֶׁר בְּעַשְׁתָּרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('6050', '6', '9', '11', 'וַיֹּאמְרוּ אֵלֵינוּ זְקֵינֵינוּ וְכָל־יֹשְׁבֵי אַרְצֵנוּ לֵאמֹר קְחוּ בְיֶדְכֶם צֵידָה לַדֶּרֶךְ וּלְכוּ לִקְרָאתָם וַאֲמַרְתֶּם אֲלֵיהֶם עַבְדֵיכֶם אֲנַחְנוּ וְעַתָּה כִּרְתוּ־לָנוּ בְרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('6051', '6', '9', '12', 'זֶה ׀ לַחְמֵנוּ חָם הִצְטַיַּדְנוּ אֹתֹו מִבָּתֵּינוּ בְּיֹום צֵאתֵנוּ לָלֶכֶת אֲלֵיכֶם וְעַתָּה הִנֵּה יָבֵשׁ וְהָיָה נִקֻּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6052', '6', '9', '13', 'וְאֵלֶּה נֹאדֹות הַיַּיִן אֲשֶׁר מִלֵּאנוּ חֲדָשִׁים וְהִנֵּה הִתְבַּקָּעוּ וְאֵלֶּה שַׂלְמֹותֵינוּ וּנְעָלֵינוּ בָּלוּ מֵרֹב הַדֶּרֶךְ מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6053', '6', '9', '14', 'וַיִּקְחוּ הָאֲנָשִׁים מִצֵּידָם וְאֶת־פִּי יְהוָה לֹא שָׁאָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6054', '6', '9', '15', 'וַיַּעַשׂ לָהֶם יְהֹושֻׁעַ שָׁלֹום וַיִּכְרֹת לָהֶם בְּרִית לְחַיֹּותָם וַיִּשָּׁבְעוּ לָהֶם נְשִׂיאֵי הָעֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6055', '6', '9', '16', 'וַיְהִי מִקְצֵה שְׁלֹשֶׁת יָמִים אַחֲרֵי אֲשֶׁר־כָּרְתוּ לָהֶם בְּרִית וַיִּשְׁמְעוּ כִּי־קְרֹבִים הֵם אֵלָיו וּבְקִרְבֹּו הֵם יֹשְׁבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6056', '6', '9', '17', 'וַיִּסְעוּ בְנֵי־יִשְׂרָאֵל וַיָּבֹאוּ אֶל־עָרֵיהֶם בַּיֹּום הַשְּׁלִישִׁי וְעָרֵיהֶם גִּבְעֹון וְהַכְּפִירָה וּבְאֵרֹות וְקִרְיַת יְעָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6057', '6', '9', '18', 'וְלֹא הִכּוּם בְּנֵי יִשְׂרָאֵל כִּי־נִשְׁבְּעוּ לָהֶם נְשִׂיאֵי הָעֵדָה בַּיהוָה אֱלֹהֵי יִשְׂרָאֵל וַיִּלֹּנוּ כָל־הָעֵדָה עַל־הַנְּשִׂיאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6058', '6', '9', '19', 'וַיֹּאמְרוּ כָל־הַנְּשִׂיאִים אֶל־כָּל־הָעֵדָה אֲנַחְנוּ נִשְׁבַּעְנוּ לָהֶם בַּיהוָה אֱלֹהֵי יִשְׂרָאֵל וְעַתָּה לֹא נוּכַל לִנְגֹּעַ בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6059', '6', '9', '20', 'זֹאת נַעֲשֶׂה לָהֶם וְהַחֲיֵה אֹותָם וְלֹא־יִהְיֶה עָלֵינוּ קֶצֶף עַל־הַשְּׁבוּעָה אֲשֶׁר־נִשְׁבַּעְנוּ לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6060', '6', '9', '21', 'וַיֹּאמְרוּ אֲלֵיהֶם הַנְּשִׂיאִים יִחְיוּ וַיִּהְיוּ חֹטְבֵי עֵצִים וְשֹׁאֲבֵי־מַיִם לְכָל־הָעֵדָה כַּאֲשֶׁר דִּבְּרוּ לָהֶם הַנְּשִׂיאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6061', '6', '9', '22', 'וַיִּקְרָא לָהֶם יְהֹושֻׁעַ וַיְדַבֵּר אֲלֵיהֶם לֵאמֹר לָמָּה רִמִּיתֶם אֹתָנוּ לֵאמֹר רְחֹוקִים אֲנַחְנוּ מִכֶּם מְאֹד וְאַתֶּם בְּקִרְבֵּנוּ יֹשְׁבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6062', '6', '9', '23', 'וְעַתָּה אֲרוּרִים אַתֶּם וְלֹא־יִכָּרֵת מִכֶּם עֶבֶד וְחֹטְבֵי עֵצִים וְשֹׁאֲבֵי־מַיִם לְבֵית אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6063', '6', '9', '24', 'וַיַּעֲנוּ אֶת־יְהֹושֻׁעַ וַיֹּאמְרוּ כִּי הֻגֵּד הֻגַּד לַעֲבָדֶיךָ אֵת אֲשֶׁר צִוָּה יְהוָה אֱלֹהֶיךָ אֶת־מֹשֶׁה עַבְדֹּו לָתֵת לָכֶם אֶת־כָּל־הָאָרֶץ וּלְהַשְׁמִיד אֶת־כָּל־יֹשְׁבֵי הָאָרֶץ מִפְּנֵיכֶם וַנִּירָא מְאֹד לְנַפְשֹׁתֵינוּ מִפְּנֵיכֶם וַנַּעֲשֵׂה אֶת־הַדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6064', '6', '9', '25', 'וְעַתָּה הִנְנוּ בְיָדֶךָ כַּטֹּוב וְכַיָּשָׁר בְּעֵינֶיךָ לַעֲשֹׂות לָנוּ עֲשֵׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6065', '6', '9', '26', 'וַיַּעַשׂ לָהֶם כֵּן וַיַּצֵּל אֹותָם מִיַּד בְּנֵי־יִשְׂרָאֵל וְלֹא הֲרָגוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6066', '6', '9', '27', 'וַיִּתְּנֵם יְהֹושֻׁעַ בַּיֹּום הַהוּא חֹטְבֵי עֵצִים וְשֹׁאֲבֵי מַיִם לָעֵדָה וּלְמִזְבַּח יְהוָה עַד־הַיֹּום הַזֶּה אֶל־הַמָּקֹום אֲשֶׁר יִבְחָר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6067', '6', '10', '1', 'וַיְהִי כִשְׁמֹעַ אֲדֹנִי־צֶדֶק מֶלֶךְ יְרוּשָׁלִַם כִּי־לָכַד יְהֹושֻׁעַ אֶת־הָעַי וַיַּחֲרִימָהּ כַּאֲשֶׁר עָשָׂה לִירִיחֹו וּלְמַלְכָּהּ כֵּן־עָשָׂה לָעַי וּלְמַלְכָּהּ וְכִי הִשְׁלִימוּ יֹשְׁבֵי גִבְעֹון אֶת־יִשְׂרָאֵל וַיִּהְיוּ בְּקִרְבָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6068', '6', '10', '2', 'וַיִּירְאוּ מְאֹד כִּי עִיר גְּדֹולָה גִּבְעֹון כְּאַחַת עָרֵי הַמַּמְלָכָה וְכִי הִיא גְדֹולָה מִן־הָעַי וְכָל־אֲנָשֶׁיהָ גִּבֹּרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6069', '6', '10', '3', 'וַיִּשְׁלַח אֲדֹנִי־צֶדֶק מֶלֶךְ יְרוּשָׁלִַם אֶל־הֹוהָם מֶלֶךְ־חֶבְרֹון וְאֶל־פִּרְאָם מֶלֶךְ־יַרְמוּת וְאֶל־יָפִיעַ מֶלֶךְ־לָכִישׁ וְאֶל־דְּבִיר מֶלֶךְ־עֶגְלֹון לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6070', '6', '10', '4', 'עֲלוּ־אֵלַי וְעִזְרֻנִי וְנַכֶּה אֶת־גִּבְעֹון כִּי־הִשְׁלִימָה אֶת־יְהֹושֻׁעַ וְאֶת־בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6071', '6', '10', '5', 'וַיֵּאָסְפוּ וַיַּעֲלוּ חֲמֵשֶׁת ׀ מַלְכֵי הָאֱמֹרִי מֶלֶךְ יְרוּשָׁלִַם מֶלֶךְ־חֶבְרֹון מֶלֶךְ־יַרְמוּת מֶלֶךְ־לָכִישׁ מֶלֶךְ־עֶגְלֹון הֵם וְכָל־מַחֲנֵיהֶם וַיַּחֲנוּ עַל־גִּבְעֹון וַיִּלָּחֲמוּ עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6072', '6', '10', '6', 'וַיִּשְׁלְחוּ אַנְשֵׁי גִבְעֹון אֶל־יְהֹושֻׁעַ אֶל־הַמַּחֲנֶה הַגִּלְגָּלָה לֵאמֹר אַל־תֶּרֶף יָדֶיךָ מֵעֲבָדֶיךָ עֲלֵה אֵלֵינוּ מְהֵרָה וְהֹושִׁיעָה לָּנוּ וְעָזְרֵנוּ כִּי נִקְבְּצוּ אֵלֵינוּ כָּל־מַלְכֵי הָאֱמֹרִי יֹשְׁבֵי הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6073', '6', '10', '7', 'וַיַּעַל יְהֹושֻׁעַ מִן־הַגִּלְגָּל הוּא  וְכָל־עַם הַמִּלְחָמָה עִמֹּו וְכֹל גִּבֹּורֵי הֶחָיִל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6074', '6', '10', '8', 'וַיֹּאמֶר יְהוָה אֶל־יְהֹושֻׁעַ אַל־תִּירָא מֵהֶם כִּי בְיָדְךָ נְתַתִּים לֹא־יַעֲמֹד אִישׁ מֵהֶם בְּפָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6075', '6', '10', '9', 'וַיָּבֹא אֲלֵיהֶם יְהֹושֻׁעַ פִּתְאֹם כָּל־הַלַּיְלָה עָלָה מִן־הַגִּלְגָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6076', '6', '10', '10', 'וַיְהֻמֵּם יְהוָה לִפְנֵי יִשְׂרָאֵל וַיַּכֵּם מַכָּה־גְדֹולָה בְּגִבְעֹון וַיִּרְדְּפֵם דֶּרֶךְ מַעֲלֵה בֵית־חֹורֹן וַיַּכֵּם עַד־עֲזֵקָה וְעַד־מַקֵּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6077', '6', '10', '11', 'וַיְהִי בְּנֻסָם ׀ מִפְּנֵי יִשְׂרָאֵל הֵם בְּמֹורַד בֵּית־חֹורֹן וַיהוָה הִשְׁלִיךְ עֲלֵיהֶם אֲבָנִים גְּדֹלֹות מִן־הַשָּׁמַיִם עַד־עֲזֵקָה וַיָּמֻתוּ רַבִּים אֲשֶׁר־מֵתוּ בְּאַבְנֵי הַבָּרָד מֵאֲשֶׁר הָרְגוּ בְּנֵי יִשְׂרָאֵל בֶּחָרֶב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6078', '6', '10', '12', 'אָז יְדַבֵּר יְהֹושֻׁעַ לַיהוָה בְּיֹום תֵּת יְהוָה אֶת־הָאֱמֹרִי לִפְנֵי בְּנֵי יִשְׂרָאֵל וַיֹּאמֶר ׀ לְעֵינֵי יִשְׂרָאֵל מֶשׁ בְּגִבְעֹון דֹּום וְיָרֵחַ בְּעֵמֶק אַיָּלֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6079', '6', '10', '13', 'וַיִּדֹּם הַשֶּׁמֶשׁ וְיָרֵחַ עָמָד עַד־יִקֹּם גֹּוי אֹיְבָיו הֲלֹא־הִיא כְתוּבָה עַל־סֵפֶר הַיָּשָׁר וַיַּעֲמֹד הַשֶּׁמֶשׁ בַּחֲצִי הַשָּׁמַיִם וְלֹא־אָץ לָבֹוא כְּיֹום תָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6080', '6', '10', '14', 'וְלֹא הָיָה כַּיֹּום הַהוּא לְפָנָיו וְאַחֲרָיו לִשְׁמֹעַ יְהוָה בְּקֹול אִישׁ כִּי יְהוָה נִלְחָם לְיִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6081', '6', '10', '15', 'וַיָּשָׁב יְהֹושֻׁעַ וְכָל־יִשְׂרָאֵל עִמֹּו אֶל־הַמַּחֲנֶה הַגִּלְגָּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6082', '6', '10', '16', 'וַיָּנֻסוּ חֲמֵשֶׁת הַמְּלָכִים הָאֵלֶּה וַיֵּחָבְאוּ בַמְּעָרָה בְּמַקֵּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6083', '6', '10', '17', 'וַיֻּגַּד לִיהֹושֻׁעַ לֵאמֹר נִמְצְאוּ חֲמֵשֶׁת הַמְּלָכִים נֶחְבְּאִים בַּמְּעָרָה בְּמַקֵּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6084', '6', '10', '18', 'וַיֹּאמֶר יְהֹושֻׁעַ גֹּלּוּ אֲבָנִים גְּדֹלֹות אֶל־פִּי הַמְּעָרָה וְהַפְקִידוּ עָלֶיהָ אֲנָשִׁים לְשָׁמְרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6085', '6', '10', '19', 'וְאַתֶּם אַל־תַּעֲמֹדוּ רִדְפוּ אַחֲרֵי אֹיְבֵיכֶם וְזִנַּבְתֶּם אֹותָם אַל־תִּתְּנוּם לָבֹוא אֶל־עָרֵיהֶם כִּי נְתָנָם יְהוָה אֱלֹהֵיכֶם בְּיֶדְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6086', '6', '10', '20', 'וַיְהִי כְּכַלֹּות יְהֹושֻׁעַ וּבְנֵי יִשְׂרָאֵל לְהַכֹּותָם מַכָּה גְדֹולָה־מְאֹד עַד־תֻּמָּם וְהַשְּׂרִידִים שָׂרְדוּ מֵהֶם וַיָּבֹאוּ אֶל־עָרֵי הַמִּבְצָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6087', '6', '10', '21', 'וַיָּשֻׁבוּ כָל־הָעָם אֶל־הַמַּחֲנֶה אֶל־יְהֹושֻׁעַ מַקֵּדָה בְּשָׁלֹום לֹא־חָרַץ לִבְנֵי יִשְׂרָאֵל לְאִישׁ אֶת־לְשֹׁנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6088', '6', '10', '22', 'וַיֹּאמֶר יְהֹושֻׁעַ פִּתְחוּ אֶת־פִּי הַמְּעָרָה וְהֹוצִיאוּ אֵלַי אֶת־חֲמֵשֶׁת הַמְּלָכִים הָאֵלֶּה מִן־הַמְּעָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6089', '6', '10', '23', 'וַיַּעֲשׂוּ כֵן וַיֹּצִיאוּ אֵלָיו אֶת־חֲמֵשֶׁת הַמְּלָכִים הָאֵלֶּה מִן־הַמְּעָרָה אֵת ׀ מֶלֶךְ יְרוּשָׁלִַם אֶת־מֶלֶךְ חֶבְרֹון אֶת־מֶלֶךְ יַרְמוּת אֶת־מֶלֶךְ לָכִישׁ אֶת־מֶלֶךְ עֶגְלֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6090', '6', '10', '24', 'וַיְהִי כְּהֹוצִיאָם אֶת־הַמְּלָכִים הָאֵלֶּה אֶל־יְהֹושֻׁעַ וַיִּקְרָא יְהֹושֻׁעַ אֶל־כָּל־אִישׁ יִשְׂרָאֵל וַיֹּאמֶר אֶל־קְצִינֵי אַנְשֵׁי הַמִּלְחָמָה הֶהָלְכוּא אִתֹּו קִרְבוּ ימוּ אֶת־רַגְלֵיכֶם עַל־צַוְּארֵי הַמְּלָכִים הָאֵלֶּה וַיִּקְרְבוּ וַיָּשִׂימוּ אֶת־רַגְלֵיהֶם עַל־צַוְּארֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6091', '6', '10', '25', 'וַיֹּאמֶר אֲלֵיהֶם יְהֹושֻׁעַ אַל־תִּירְאוּ וְאַל־תֵּחָתּוּ חִזְקוּ וְאִמְצוּ כִּי כָכָה יַעֲשֶׂה יְהוָה לְכָל־אֹיְבֵיכֶם אֲשֶׁר אַתֶּם נִלְחָמִים אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6092', '6', '10', '26', 'וַיַּכֵּם יְהֹושֻׁעַ אַחֲרֵי־כֵן וַיְמִיתֵם וַיִּתְלֵם עַל חֲמִשָּׁה עֵצִים וַיִּהְיוּ תְּלוּיִם עַל־הָעֵצִים עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6093', '6', '10', '27', 'וַיְהִי לְעֵת ׀ בֹּוא הַשֶּׁמֶשׁ צִוָּה יְהֹושֻׁעַ וַיֹּרִידוּם מֵעַל הָעֵצִים וַיַּשְׁלִכֻם אֶל־הַמְּעָרָה אֲשֶׁר נֶחְבְּאוּ־שָׁם וַיָּשִׂמוּ אֲבָנִים גְּדֹלֹות עַל־פִּי הַמְּעָרָה עַד־עֶצֶם הַיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6094', '6', '10', '28', 'וְאֶת־מַקֵּדָה לָכַד יְהֹושֻׁעַ בַּיֹּום הַהוּא וַיַּכֶּהָ לְפִי־חֶרֶב וְאֶת־מַלְכָּהּ הֶחֱרִם אֹותָם וְאֶת־כָּל־הַנֶּפֶשׁ אֲשֶׁר־בָּהּ לֹא הִשְׁאִיר שָׂרִיד וַיַּעַשׂ לְמֶלֶךְ מַקֵּדָה כַּאֲשֶׁר עָשָׂה לְמֶלֶךְ יְרִיחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6095', '6', '10', '29', 'וַיַּעֲבֹר יְהֹושֻׁעַ וְכָל־יִשְׂרָאֵל עִמֹּו מִמַּקֵּדָה לִבְנָה וַיִּלָּחֶם עִם־לִבְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6096', '6', '10', '30', 'וַיִּתֵּן יְהוָה גַּם־אֹותָהּ בְּיַד יִשְׂרָאֵל  וְאֶת־מַלְכָּהּ וַיַּכֶּהָ לְפִי־חֶרֶב וְאֶת־כָּל־הַנֶּפֶשׁ אֲשֶׁר־בָּהּ לֹא־הִשְׁאִיר בָּהּ שָׂרִיד וַיַּעַשׂ לְמַלְכָּהּ כַּאֲשֶׁר עָשָׂה לְמֶלֶךְ יְרִיחֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6097', '6', '10', '31', 'וַיַּעֲבֹר יְהֹושֻׁעַ וְכָל־יִשְׂרָאֵל עִמֹּו מִלִּבְנָה לָכִישָׁה וַיִּחַן עָלֶיהָ וַיִּלָּחֶם בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6098', '6', '10', '32', 'וַיִּתֵּן יְהוָה אֶת־לָכִישׁ בְּיַד יִשְׂרָאֵל וַיִּלְכְּדָהּ בַּיֹּום הַשֵּׁנִי וַיַּכֶּהָ לְפִי־חֶרֶב וְאֶת־כָּל־הַנֶּפֶשׁ אֲשֶׁר־בָּהּ כְּכֹל אֲשֶׁר־עָשָׂה לְלִבְנָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6099', '6', '10', '33', 'אָז עָלָה הֹרָם מֶלֶךְ גֶּזֶר לַעְזֹר אֶת־לָכִישׁ וַיַּכֵּהוּ יְהֹושֻׁעַ וְאֶת־עַמֹּו עַד־בִּלְתִּי הִשְׁאִיר־לֹו שָׂרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6100', '6', '10', '34', 'וַיַּעֲבֹר יְהֹושֻׁעַ וְכָל־יִשְׂרָאֵל עִמֹּו מִלָּכִישׁ עֶגְלֹנָה וַיַּחֲנוּ עָלֶיהָ וַיִּלָּחֲמוּ עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6101', '6', '10', '35', 'וַיִּלְכְּדוּהָ בַּיֹּום הַהוּא וַיַּכּוּהָ לְפִי־חֶרֶב וְאֵת כָּל־הַנֶּפֶשׁ אֲשֶׁר־בָּהּ בַּיֹּום הַהוּא הֶחֱרִים כְּכֹל אֲשֶׁר־עָשָׂה לְלָכִישׁ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6102', '6', '10', '36', 'וַיַּעַל יְהֹושֻׁעַ וְכָל־יִשְׂרָאֵל עִמֹּו מֵעֶגְלֹונָה חֶבְרֹונָה וַיִּלָּחֲמוּ עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6103', '6', '10', '37', 'וַיִּלְכְּדוּהָ וַיַּכּוּהָ־לְפִי־חֶרֶב וְאֶת־מַלְכָּהּ וְאֶת־כָּל־עָרֶיהָ וְאֶת־כָּל־הַנֶּפֶשׁ אֲשֶׁר־בָּהּ לֹא־הִשְׁאִיר שָׂרִיד כְּכֹל אֲשֶׁר־עָשָׂה לְעֶגְלֹון וַיַּחֲרֵם אֹותָהּ וְאֶת־כָּל־הַנֶּפֶשׁ אֲשֶׁר־בָּהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6104', '6', '10', '38', 'וַיָּשָׁב יְהֹושֻׁעַ וְכָל־יִשְׂרָאֵל עִמֹּו דְּבִרָה וַיִּלָּחֶם עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6105', '6', '10', '39', 'וַיִּלְכְּדָהּ וְאֶת־מַלְכָּהּ וְאֶת־כָּל־עָרֶיהָ וַיַּכּוּם לְפִי־חֶרֶב וַיַּחֲרִימוּ אֶת־כָּל־נֶפֶשׁ אֲשֶׁר־בָּהּ לֹא הִשְׁאִיר שָׂרִיד כַּאֲשֶׁר עָשָׂה לְחֶבְרֹון כֵּן־עָשָׂה לִדְבִרָה וּלְמַלְכָּהּ וְכַאֲשֶׁר עָשָׂה לְלִבְנָה וּלְמַלְכָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6106', '6', '10', '40', 'וַיַּכֶּה יְהֹושֻׁעַ אֶת־כָּל־הָאָרֶץ הָהָר וְהַנֶּגֶב וְהַשְּׁפֵלָה וְהָאֲשֵׁדֹות וְאֵת כָּל־מַלְכֵיהֶם לֹא הִשְׁאִיר שָׂרִיד וְאֵת כָּל־הַנְּשָׁמָה הֶחֱרִים כַּאֲשֶׁר צִוָּה יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6107', '6', '10', '41', 'וַיַּכֵּם יְהֹושֻׁעַ מִקָּדֵשׁ בַּרְנֵעַ וְעַד־עַזָּה וְאֵת כָּל־אֶרֶץ גֹּשֶׁן וְעַד־גִּבְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6108', '6', '10', '42', 'וְאֵת כָּל־הַמְּלָכִים הָאֵלֶּה וְאֶת־אַרְצָם לָכַד יְהֹושֻׁעַ פַּעַם אֶחָת כִּי יְהוָה אֱלֹהֵי יִשְׂרָאֵל נִלְחָם לְיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6109', '6', '10', '43', 'וַיָּשָׁב יְהֹושֻׁעַ וְכָל־יִשְׂרָאֵל עִמֹּו אֶל־הַמַּחֲנֶה הַגִּלְגָּלָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6110', '6', '11', '1', 'וַיְהִי כִּשְׁמֹעַ יָבִין מֶלֶךְ־חָצֹור וַיִּשְׁלַח אֶל־יֹובָב מֶלֶךְ מָדֹון וְאֶל־מֶלֶךְ שִׁמְרֹון וְאֶל־מֶלֶךְ אַכְשָׁף׃');
INSERT INTO `bible_verses_wlc` VALUES ('6111', '6', '11', '2', 'וְאֶל־הַמְּלָכִים אֲשֶׁר מִצְּפֹון בָּהָר וּבָעֲרָבָה נֶגֶב כִּנֲרֹות וּבַשְּׁפֵלָה וּבְנָפֹות דֹּור מִיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6112', '6', '11', '3', 'הַכְּנַעֲנִי מִמִּזְרָח וּמִיָּם וְהָאֱמֹרִי וְהַחִתִּי וְהַפְּרִזִּי וְהַיְבוּסִי בָּהָר וְהַחִוִּי תַּחַת חֶרְמֹון בְּאֶרֶץ הַמִּצְפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6113', '6', '11', '4', 'וַיֵּצְאוּ הֵם וְכָל־מַחֲנֵיהֶם עִמָּם עַם־רָב כַּחֹול אֲשֶׁר עַל־שְׂפַת־הַיָּם לָרֹב וְסוּס וָרֶכֶב רַב־מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6114', '6', '11', '5', 'וַיִּוָּעֲדוּ כֹּל הַמְּלָכִים הָאֵלֶּה וַיָּבֹאוּ וַיַּחֲנוּ יַחְדָּו אֶל־מֵי מֵרֹום לְהִלָּחֵם עִם־יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6115', '6', '11', '6', 'וַיֹּאמֶר יְהוָה אֶל־יְהֹושֻׁעַ אַל־תִּירָא מִפְּנֵיהֶם כִּי־מָחָר כָּעֵת הַזֹּאת אָנֹכִי נֹתֵן אֶת־כֻּלָּם חֲלָלִים לִפְנֵי יִשְׂרָאֵל אֶת־סוּסֵיהֶם תְּעַקֵּר וְאֶת־מַרְכְּבֹתֵיהֶם תִּשְׂרֹף בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6116', '6', '11', '7', 'וַיָּבֹא יְהֹושֻׁעַ וְכָל־עַם הַמִּלְחָמָה עִמֹּו עֲלֵיהֶם עַל־מֵי מֵרֹום פִּתְאֹם וַיִּפְּלוּ בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6117', '6', '11', '8', 'וַיִּתְּנֵם יְהוָה בְּיַד־יִשְׂרָאֵל וַיַּכּוּם וַיִּרְדְּפוּם עַד־צִידֹון רַבָּה וְעַד מִשְׂרְפֹות מַיִם וְעַד־בִּקְעַת מִצְפֶּה מִזְרָחָה וַיַּכֻּם עַד־בִּלְתִּי הִשְׁאִיר־לָהֶם שָׂרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6118', '6', '11', '9', 'וַיַּעַשׂ לָהֶם יְהֹושֻׁעַ כַּאֲשֶׁר אָמַר־לֹו יְהוָה אֶת־סוּסֵיהֶם עִקֵּר וְאֶת־מַרְכְּבֹתֵיהֶם שָׂרַף בָּאֵשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6119', '6', '11', '10', 'וַיָּשָׁב יְהֹושֻׁעַ בָּעֵת הַהִיא וַיִּלְכֹּד אֶת־חָצֹור וְאֶת־מַלְכָּהּ הִכָּה בֶחָרֶב כִּי־חָצֹור לְפָנִים הִיא רֹאשׁ כָּל־הַמַּמְלָכֹות הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6120', '6', '11', '11', 'וַיַּכּוּ אֶת־כָּל־הַנֶּפֶשׁ אֲשֶׁר־בָּהּ לְפִי־חֶרֶב הַחֲרֵם לֹא נֹותַר כָּל־נְשָׁמָה וְאֶת־חָצֹור שָׂרַף בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6121', '6', '11', '12', 'וְאֶת־כָּל־עָרֵי הַמְּלָכִים־הָאֵלֶּה וְאֶת־כָּל־מַלְכֵיהֶם לָכַד יְהֹושֻׁעַ וַיַּכֵּם לְפִי־חֶרֶב הֶחֱרִים אֹותָם כַּאֲשֶׁר צִוָּה מֹשֶׁה עֶבֶד יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6122', '6', '11', '13', 'רַק כָּל־הֶעָרִים הָעֹמְדֹות עַל־תִּלָּם לֹא שְׂרָפָם יִשְׂרָאֵל זוּלָתִי אֶת־חָצֹור לְבַדָּהּ שָׂרַף יְהֹושֻׁעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6123', '6', '11', '14', 'וְכֹל שְׁלַל הֶעָרִים הָאֵלֶּה וְהַבְּהֵמָה בָּזְזוּ לָהֶם בְּנֵי יִשְׂרָאֵל רַק אֶת־כָּל־הָאָדָם הִכּוּ לְפִי־חֶרֶב עַד־הִשְׁמִדָם אֹותָם לֹא הִשְׁאִירוּ כָּל־נְשָׁמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6124', '6', '11', '15', 'כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה עַבְדֹּו כֵּן־צִוָּה מֹשֶׁה אֶת־יְהֹושֻׁעַ וְכֵן עָשָׂה יְהֹושֻׁעַ לֹא־הֵסִיר דָּבָר מִכֹּל אֲשֶׁר־צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6125', '6', '11', '16', 'וַיִּקַּח יְהֹושֻׁעַ אֶת־כָּל־הָאָרֶץ הַזֹּאת הָהָר וְאֶת־כָּל־הַנֶּגֶב וְאֵת כָּל־אֶרֶץ הַגֹּשֶׁן וְאֶת־הַשְּׁפֵלָה וְאֶת־הָעֲרָבָה וְאֶת־הַר יִשְׂרָאֵל וּשְׁפֵלָתֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6126', '6', '11', '17', 'מִן־הָהָר הֶחָלָק הָעֹולֶה שֵׂעִיר וְעַד־בַּעַל  גָּד בְּבִקְעַת הַלְּבָנֹון תַּחַת הַר־חֶרְמֹון וְאֵת כָּל־מַלְכֵיהֶם לָכַד וַיַּכֵּם וַיְמִיתֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6127', '6', '11', '18', 'יָמִים רַבִּים עָשָׂה יְהֹושֻׁעַ אֶת־כָּל־הַמְּלָכִים הָאֵלֶּה מִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6128', '6', '11', '19', 'לֹא־הָיְתָה עִיר אֲשֶׁר הִשְׁלִימָה אֶל־בְּנֵי יִשְׂרָאֵל בִּלְתִּי הַחִוִּי יֹשְׁבֵי גִבְעֹון אֶת־הַכֹּל לָקְחוּ בַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6129', '6', '11', '20', 'כִּי מֵאֵת יְהוָה ׀ הָיְתָה לְחַזֵּק אֶת־לִבָּם לִקְרַאת הַמִּלְחָמָה אֶת־יִשְׂרָאֵל לְמַעַן הַחֲרִימָם לְבִלְתִּי הֱיֹות־לָהֶם תְּחִנָּה כִּי לְמַעַן הַשְׁמִידָם כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6130', '6', '11', '21', 'וַיָּבֹא יְהֹושֻׁעַ בָּעֵת הַהִיא וַיַּכְרֵת אֶת־הָעֲנָקִים מִן־הָהָר מִן־חֶבְרֹון מִן־דְּבִר מִן־עֲנָב וּמִכֹּל הַר יְהוּדָה וּמִכֹּל הַר יִשְׂרָאֵל עִם־עָרֵיהֶם הֶחֱרִימָם יְהֹושֻׁעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6131', '6', '11', '22', 'לֹא־נֹותַר עֲנָקִים בְּאֶרֶץ בְּנֵי יִשְׂרָאֵל רַק בְּעַזָּה בְּגַת וּבְאַשְׁדֹּוד נִשְׁאָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6132', '6', '11', '23', 'וַיִּקַּח יְהֹושֻׁעַ אֶת־כָּל־הָאָרֶץ כְּכֹל אֲשֶׁר דִּבֶּר יְהוָה אֶל־מֹשֶׁה וַיִּתְּנָהּ יְהֹושֻׁעַ לְנַחֲלָה לְיִשְׂרָאֵל כְּמַחְלְקֹתָם לְשִׁבְטֵיהֶם וְהָאָרֶץ שָׁקְטָה מִמִּלְחָמָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6133', '6', '12', '1', 'וְאֵלֶּה ׀ מַלְכֵי הָאָרֶץ אֲשֶׁר הִכּוּ בְנֵי־יִשְׂרָאֵל וַיִּרְשׁוּ אֶת־אַרְצָם בְּעֵבֶר הַיַּרְדֵּן מִזְרְחָה הַשָּׁמֶשׁ מִנַּחַל אַרְנֹון עַד־הַר חֶרְמֹון וְכָל־הָעֲרָבָה מִזְרָחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6134', '6', '12', '2', 'סִיחֹון מֶלֶךְ הָאֱמֹרִי הַיֹּושֵׁב בְּחֶשְׁבֹּון מֹשֵׁל מֵעֲרֹועֵר אֲשֶׁר עַל־שְׂפַת־נַחַל אַרְנֹון וְתֹוךְ הַנַּחַל וַחֲצִי הַגִּלְעָד וְעַד יַבֹּק הַנַּחַל גְּבוּל בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6135', '6', '12', '3', 'וְהָעֲרָבָה עַד־יָם כִּנְרֹות מִזְרָחָה וְעַד יָם הָעֲרָבָה יָם־הַמֶּלַח מִזְרָחָה דֶּרֶךְ בֵּית הַיְשִׁמֹות וּמִתֵּימָן תַּחַת אַשְׁדֹּות הַפִּסְגָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6136', '6', '12', '4', 'וּגְבוּל עֹוג מֶלֶךְ הַבָּשָׁן מִיֶּתֶר הָרְפָאִים הַיֹּושֵׁב בְּעַשְׁתָּרֹות וּבְאֶדְרֶעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6137', '6', '12', '5', 'וּמֹשֵׁל בְּהַר חֶרְמֹון וּבְסַלְכָה וּבְכָל־הַבָּשָׁן עַד־גְּבוּל הַגְּשׁוּרִי וְהַמַּעֲכָתִי וַחֲצִי הַגִּלְעָד גְּבוּל סִיחֹון מֶלֶךְ־חֶשְׁבֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6138', '6', '12', '6', 'מֹשֶׁה עֶבֶד־יְהוָה וּבְנֵי יִשְׂרָאֵל הִכּוּם וַיִּתְּנָהּ מֹשֶׁה עֶבֶד־יְהוָה יְרֻשָּׁה לָרֻאוּבֵנִי וְלַגָּדִי וְלַחֲצִי שֵׁבֶט הַמְנַשֶּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6139', '6', '12', '7', 'וְאֵלֶּה מַלְכֵי הָאָרֶץ אֲשֶׁר הִכָּה יְהֹושֻׁעַ וּבְנֵי יִשְׂרָאֵל בְּעֵבֶר הַיַּרְדֵּן יָמָּה מִבַּעַל גָּד בְּבִקְעַת הַלְּבָנֹון וְעַד־הָהָר הֶחָלָק הָעֹלֶה שֵׂעִירָה וַיִּתְּנָהּ יְהֹושֻׁעַ לְשִׁבְטֵי יִשְׂרָאֵל יְרֻשָּׁה כְּמַחְלְקֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6140', '6', '12', '8', 'בָּהָר וּבַשְּׁפֵלָה וּבָעֲרָבָה וּבָאֲשֵׁדֹות וּבַמִּדְבָּר וּבַנֶּגֶב הַחִתִּי הָאֱמֹרִי וְהַכְּנַעֲנִי הַפְּרִזִּי הַחִוִּי וְהַיְבוּסִי׃ ף');
INSERT INTO `bible_verses_wlc` VALUES ('6141', '6', '12', '9', 'מֶלֶךְ יְרִיחֹו אֶחָד מֶלֶךְ הָעַי אֲשֶׁר־מִצַּד בֵּית־אֵל אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6142', '6', '12', '10', 'מֶלֶךְ יְרוּשָׁלִַם אֶחָד מֶלֶךְ חֶבְרֹון אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6143', '6', '12', '11', 'מֶלֶךְ יַרְמוּת אֶחָד מֶלֶךְ לָכִישׁ אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6144', '6', '12', '12', 'מֶלֶךְ עֶגְלֹון אֶחָד מֶלֶךְ גֶּזֶר אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6145', '6', '12', '13', 'מֶלֶךְ דְּבִר אֶחָד מֶלֶךְ גֶּדֶר אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6146', '6', '12', '14', 'מֶלֶךְ חָרְמָה אֶחָד מֶלֶךְ עֲרָד אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6147', '6', '12', '15', 'מֶלֶךְ לִבְנָה אֶחָד מֶלֶךְ עֲדֻלָּם אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6148', '6', '12', '16', 'מֶלֶךְ מַקֵּדָה אֶחָד מֶלֶךְ בֵּית־אֵל אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6149', '6', '12', '17', 'מֶלֶךְ תַּפּוּחַ אֶחָד מֶלֶךְ חֵפֶר אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6150', '6', '12', '18', 'מֶלֶךְ אֲפֵק אֶחָד מֶלֶךְ לַשָּׁרֹון אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6151', '6', '12', '19', 'מֶלֶךְ מָדֹון אֶחָד מֶלֶךְ חָצֹור אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6152', '6', '12', '20', 'מֶלֶךְ שִׁמְרֹון מְראֹון אֶחָד מֶלֶךְ אַכְשָׁף אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6153', '6', '12', '21', 'מֶלֶךְ תַּעְנַךְ אֶחָד מֶלֶךְ מְגִדֹּו אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6154', '6', '12', '22', 'מֶלֶךְ קֶדֶשׁ אֶחָד מֶלֶךְ־יָקְנֳעָם לַכַּרְמֶל אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6155', '6', '12', '23', 'מֶלֶךְ דֹּור לְנָפַת דֹּור אֶחָד מֶלֶךְ־גֹּויִם לְגִלְגָּל אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6156', '6', '12', '24', 'מֶלֶךְ  תִּרְצָה אֶחָד כָּל־מְלָכִים שְׁלֹשִׁים וְאֶחָד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6157', '6', '13', '1', 'וִיהֹושֻׁעַ זָקֵן בָּא בַּיָּמִים וַיֹּאמֶר יְהוָה אֵלָיו אַתָּה זָקַנְתָּה בָּאתָ בַיָּמִים וְהָאָרֶץ נִשְׁאֲרָה הַרְבֵּה־מְאֹד לְרִשְׁתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6158', '6', '13', '2', 'זֹאת הָאָרֶץ הַנִּשְׁאָרֶת כָּל־גְּלִילֹות הַפְּלִשְׁתִּים וְכָל־הַגְּשׁוּרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6159', '6', '13', '3', 'מִן־הַשִּׁיחֹור אֲשֶׁר ׀ עַל־פְּנֵי מִצְרַיִם וְעַד גְּבוּל עֶקְרֹון צָפֹונָה לַכְּנַעֲנִי תֵּחָשֵׁב חֲמֵשֶׁת ׀ סַרְנֵי פְלִשְׁתִּים הָעַזָּתִי וְהָאַשְׁדֹּודִי הָאֶשְׁקְלֹונִי הַגִּתִּי וְהָעֶקְרֹונִי וְהָעַוִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6160', '6', '13', '4', 'מִתֵּימָן כָּל־אֶרֶץ הַכְּנַעֲנִי וּמְעָרָה אֲשֶׁר לַצִּידֹנִים עַד־אֲפֵקָה עַד גְּבוּל הָאֱמֹרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6161', '6', '13', '5', 'וְהָאָרֶץ הַגִּבְלִי וְכָל־הַלְּבָנֹון מִזְרַח הַשֶּׁמֶשׁ מִבַּעַל גָּד תַּחַת הַר־חֶרְמֹון עַד לְבֹוא חֲמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6162', '6', '13', '6', 'כָּל־יֹשְׁבֵי הָהָר מִן־הַלְּבָנֹון עַד־מִשְׂרְפֹת מַיִם כָּל־צִידֹנִים אָנֹכִי אֹורִישֵׁם מִפְּנֵי בְּנֵי יִשְׂרָאֵל רַק הַפִּלֶהָ לְיִשְׂרָאֵל בְּנַחֲלָה כַּאֲשֶׁר צִוִּיתִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6163', '6', '13', '7', 'וְעַתָּה חַלֵּק אֶת־הָאָרֶץ הַזֹּאת בְּנַחֲלָה לְתִשְׁעַת הַשְּׁבָטִים וַחֲצִי הַשֵּׁבֶט הַמְנַשֶּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6164', '6', '13', '8', 'עִמֹּו הָראוּבֵנִי וְהַגָּדִי לָקְחוּ נַחֲלָתָם אֲשֶׁר נָתַן לָהֶם מֹשֶׁה בְּעֵבֶר הַיַּרְדֵּן מִזְרָחָה כַּאֲשֶׁר נָתַן לָהֶם מֹשֶׁה עֶבֶד יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6165', '6', '13', '9', 'מֵעֲרֹועֵר אֲשֶׁר עַל־שְׂפַת־נַחַל אַרְנֹון וְהָעִיר אֲשֶׁר בְּתֹוךְ־הַנַּחַל וְכָל־הַמִּישֹׁר מֵידְבָא עַד־דִּיבֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6166', '6', '13', '10', 'וְכֹל עָרֵי סִיחֹון מֶלֶךְ הָאֱמֹרִי אֲשֶׁר מָלַךְ בְּחֶשְׁבֹּון עַד־גְּבוּל בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6167', '6', '13', '11', 'וְהַגִּלְעָד וּגְבוּל הַגְּשׁוּרִי וְהַמַּעֲכָתִי וְכֹל הַר חֶרְמֹון וְכָל־הַבָּשָׁן עַד־סַלְכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6168', '6', '13', '12', 'כָּל־מַמְלְכוּת עֹוג בַּבָּשָׁן אֲשֶׁר־מָלַךְ בְּעַשְׁתָּרֹות וּבְאֶדְרֶעִי הוּא נִשְׁאַר מִיֶּתֶר הָרְפָאִים וַיַּכֵּם מֹשֶׁה וַיֹּרִשֵׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6169', '6', '13', '13', 'וְלֹא הֹורִישׁוּ בְּנֵי יִשְׂרָאֵל אֶת־הַגְּשׁוּרִי וְאֶת־הַמַּעֲכָתִי וַיֵּשֶׁב גְּשׁוּר וּמַעֲכָת בְּקֶרֶב יִשְׂרָאֵל עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6170', '6', '13', '14', 'רַק לְשֵׁבֶט הַלֵּוִי לֹא נָתַן נַחֲלָה אִשֵּׁי יְהוָה אֱלֹהֵי יִשְׂרָאֵל הוּא נַחֲלָתֹו כַּאֲשֶׁר דִּבֶּר־לֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6171', '6', '13', '15', 'וַיִּתֵּן מֹשֶׁה לְמַטֵּה בְנֵי־רְאוּבֵן לְמִשְׁפְּחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6172', '6', '13', '16', 'וַיְהִי לָהֶם הַגְּבוּל מֵעֲרֹועֵר אֲשֶׁר עַל־שְׂפַת־נַחַל אַרְנֹון וְהָעִיר אֲשֶׁר בְּתֹוךְ־הַנַּחַל וְכָל־הַמִּישֹׁר עַל־מֵידְבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6173', '6', '13', '17', 'חֶשְׁבֹּון וְכָל־עָרֶיהָ אֲשֶׁר בַּמִּישֹׁר דִּיבֹון וּבָמֹות בַּעַל וּבֵית בַּעַל מְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6174', '6', '13', '18', 'וְיַהְצָה וּקְדֵמֹת וּמֵפָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6175', '6', '13', '19', 'וְקִרְיָתַיִם וְשִׂבְמָה  וְצֶרֶת הַשַּׁחַר בְּהַר הָעֵמֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('6176', '6', '13', '20', 'וּבֵית פְּעֹור וְאַשְׁדֹּות הַפִּסְגָּה וּבֵית הַיְשִׁמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('6177', '6', '13', '21', 'וְכֹל עָרֵי הַמִּישֹׁר וְכָל־מַמְלְכוּת סִיחֹון מֶלֶךְ הָאֱמֹרִי אֲשֶׁר מָלַךְ בְּחֶשְׁבֹּון אֲשֶׁר הִכָּה מֹשֶׁה אֹתֹו ׀ וְאֶת־נְשִׂיאֵי מִדְיָן אֶת־אֱוִי וְאֶת־רֶקֶם וְאֶת־צוּר וְאֶת־חוּר וְאֶת־רֶבַע נְסִיכֵי סִיחֹון יֹשְׁבֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6178', '6', '13', '22', 'וְאֶת־בִּלְעָם בֶּן־בְּעֹור הַקֹּוסֵם הָרְגוּ בְנֵי־יִשְׂרָאֵל בַּחֶרֶב אֶל־חַלְלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6179', '6', '13', '23', 'וַיְהִי גְּבוּל בְּנֵי רְאוּבֵן הַיַּרְדֵּן וּגְבוּל זֹאת נַחֲלַת בְּנֵי־רְאוּבֵן לְמִשְׁפְּחֹתָם הֶעָרִים וְחַצְרֵיהֶן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6180', '6', '13', '24', 'וַיִּתֵּן מֹשֶׁה לְמַטֵּה־גָד לִבְנֵי־גָד לְמִשְׁפְּחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6181', '6', '13', '25', 'וַיְהִי לָהֶם הַגְּבוּל יַעְזֵר וְכָל־עָרֵי הַגִּלְעָד וַחֲצִי אֶרֶץ בְּנֵי עַמֹּון עַד־עֲרֹועֵר אֲשֶׁר עַל־פְּנֵי רַבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6182', '6', '13', '26', 'וּמֵחֶשְׁבֹּון עַד־רָמַת הַמִּצְפֶּה וּבְטֹנִים וּמִמַּחֲנַיִם עַד־גְּבוּל לִדְבִר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6183', '6', '13', '27', 'וּבָעֵמֶק בֵּית הָרָם וּבֵית נִמְרָה וְסֻכֹּות וְצָפֹון יֶתֶר מַמְלְכוּת סִיחֹון מֶלֶךְ חֶשְׁבֹּון הַיַּרְדֵּן וּגְבֻל עַד־קְצֵה יָם־כִּנֶּרֶת עֵבֶר הַיַּרְדֵּן מִזְרָחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6184', '6', '13', '28', 'זֹאת נַחֲלַת בְּנֵי־גָד לְמִשְׁפְּחֹתָם הֶעָרִים וְחַצְרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6185', '6', '13', '29', 'וַיִּתֵּן מֹשֶׁה לַחֲצִי שֵׁבֶט מְנַשֶּׁה וַיְהִי לַחֲצִי מַטֵּה בְנֵי־מְנַשֶּׁה לְמִשְׁפְּחֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6186', '6', '13', '30', 'וַיְהִי גְבוּלָם מִמַּחֲנַיִם כָּל־הַבָּשָׁן כָּל־מַמְלְכוּת ׀ עֹוג מֶלֶךְ־הַבָּשָׁן וְכָל־חַוֹּת יָאִיר אֲשֶׁר בַּבָּשָׁן שִׁשִּׁים עִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6187', '6', '13', '31', 'וַחֲצִי הַגִּלְעָד וְעַשְׁתָּרֹות וְאֶדְרֶעִי עָרֵי מַמְלְכוּת עֹוג בַּבָּשָׁן לִבְנֵי מָכִיר בֶּן־מְנַשֶּׁה לַחֲצִי בְנֵי־מָכִיר לְמִשְׁפְּחֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6188', '6', '13', '32', 'אֵלֶּה אֲשֶׁר־נִחַל מֹשֶׁה בְּעַרְבֹות מֹואָב מֵעֵבֶר לְיַרְדֵּן יְרִיחֹו מִזְרָחָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6189', '6', '13', '33', 'וּלְשֵׁבֶט הַלֵּוִי לֹא־נָתַן מֹשֶׁה נַחֲלָה יְהוָה אֱלֹהֵי יִשְׂרָאֵל הוּא נַחֲלָתָם כַּאֲשֶׁר דִּבֶּר לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6190', '6', '14', '1', 'וְאֵלֶּה אֲשֶׁר־נָחֲלוּ בְנֵי־יִשְׂרָאֵל בְּאֶרֶץ כְּנָעַן אֲשֶׁר נִחֲלוּ אֹותָם אֶלְעָזָר הַכֹּהֵן וִיהֹושֻׁעַ בִּן־נוּן וְרָאשֵׁי אֲבֹות הַמַּטֹּות לִבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6191', '6', '14', '2', 'בְּגֹורַל נַחֲלָתָם כַּאֲשֶׁר צִוָּה יְהוָה בְּיַד־מֹשֶׁה לְתִשְׁעַת הַמַּטֹּות וַחֲצִי הַמַּטֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6192', '6', '14', '3', 'כִּי־נָתַן מֹשֶׁה נַחֲלַת שְׁנֵי הַמַּטֹּות וַחֲצִי הַמַּטֶּה מֵעֵבֶר לַיַּרְדֵּן וְלַלְוִיִּם לֹא־נָתַן נַחֲלָה בְּתֹוכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6193', '6', '14', '4', 'כִּי־הָיוּ בְנֵי־יֹוסֵף שְׁנֵי מַטֹּות מְנַשֶּׁה וְאֶפְרָיִם וְלֹא־נָתְנוּ חֵלֶק לַלְוִיִּם בָּאָרֶץ כִּי אִם־עָרִים לָשֶׁבֶת וּמִגְרְשֵׁיהֶם לְמִקְנֵיהֶם וּלְקִנְיָנָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6194', '6', '14', '5', 'כַּאֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה כֵּן עָשׂוּ בְּנֵי יִשְׂרָאֵל וַיַּחְלְקוּ אֶת־הָאָרֶץ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6195', '6', '14', '6', 'וַיִּגְּשׁוּ בְנֵי־יְהוּדָה אֶל־יְהֹושֻׁעַ בַּגִּלְגָּל וַיֹּאמֶר אֵלָיו כָּלֵב בֶּן־יְפֻנֶּה הַקְּנִזִּי אַתָּה יָדַעְתָּ אֶת־הַדָּבָר אֲשֶׁר־דִּבֶּר יְהוָה אֶל־מֹשֶׁה אִישׁ־הָאֱלֹהִים עַל אֹדֹותַי וְעַל אֹדֹותֶיךָ בְּקָדֵשׁ בַּרְנֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6196', '6', '14', '7', 'בֶּן־אַרְבָּעִים שָׁנָה אָנֹכִי בִּשְׁלֹחַ מֹשֶׁה עֶבֶד־יְהוָה אֹתִי מִקָּדֵשׁ בַּרְנֵעַ לְרַגֵּל אֶת־הָאָרֶץ וָאָשֵׁב אֹתֹו דָּבָר כַּאֲשֶׁר עִם־לְבָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6197', '6', '14', '8', 'וְאַחַי אֲשֶׁר עָלוּ עִמִּי הִמְסִיו אֶת־לֵב הָעָם וְאָנֹכִי מִלֵּאתִי אַחֲרֵי יְהוָה אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6198', '6', '14', '9', 'וַיִּשָּׁבַע מֹשֶׁה בַּיֹּום הַהוּא לֵאמֹר אִם־לֹא הָאָרֶץ אֲשֶׁר דָּרְכָה רַגְלְךָ בָּהּ לְךָ  תִהְיֶה לְנַחֲלָה וּלְבָנֶיךָ עַד־עֹולָם כִּי מִלֵּאתָ אַחֲרֵי יְהוָה אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6199', '6', '14', '10', 'וְעַתָּה הִנֵּה הֶחֱיָה יְהוָה ׀ אֹותִי כַּאֲשֶׁר דִּבֵּר זֶה אַרְבָּעִים וְחָמֵשׁ שָׁנָה מֵאָז דִּבֶּר יְהוָה אֶת־הַדָּבָר הַזֶּה אֶל־מֹשֶׁה אֲשֶׁר־הָלַךְ יִשְׂרָאֵל בַּמִּדְבָּר וְעַתָּה הִנֵּה אָנֹכִי הַיֹּום בֶּן־חָמֵשׁ וּשְׁמֹונִים שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6200', '6', '14', '11', 'עֹודֶנִּי הַיֹּום חָזָק כַּאֲשֶׁר בְּיֹום שְׁלֹחַ אֹותִי מֹשֶׁה כְּכֹחִי אָז וּכְכֹחִי עָתָּה לַמִּלְחָמָה וְלָצֵאת וְלָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6201', '6', '14', '12', 'וְעַתָּה תְּנָה־לִּי אֶת־הָהָר הַזֶּה אֲשֶׁר־דִּבֶּר יְהוָה בַּיֹּום הַהוּא כִּי אַתָּה־שָׁמַעְתָּ בַיֹּום הַהוּא כִּי־עֲנָקִים שָׁם וְעָרִים גְּדֹלֹות בְּצֻרֹות אוּלַי יְהוָה אֹותִי וְהֹורַשְׁתִּים כַּאֲשֶׁר דִּבֶּר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6202', '6', '14', '13', 'וַיְבָרְכֵהוּ יְהֹושֻׁעַ וַיִּתֵּן אֶת־חֶבְרֹון לְכָלֵב בֶּן־יְפֻנֶּה לְנַחֲלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6203', '6', '14', '14', 'עַל־כֵּן הָיְתָה־חֶבְרֹון לְכָלֵב בֶּן־יְפֻנֶּה הַקְּנִזִּי לְנַחֲלָה עַד הַיֹּום הַזֶּה יַעַן אֲשֶׁר מִלֵּא אַחֲרֵי יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6204', '6', '14', '15', 'וְשֵׁם חֶבְרֹון לְפָנִים קִרְיַת אַרְבַּע הָאָדָם הַגָּדֹול בָּעֲנָקִים הוּא וְהָאָרֶץ שָׁקְטָה מִמִּלְחָמָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6205', '6', '15', '1', 'וַיְהִי הַגֹּורָל לְמַטֵּה בְּנֵי יְהוּדָה לְמִשְׁפְּחֹתָם אֶל־גְּבוּל אֱדֹום מִדְבַּר־צִן נֶגְבָּה מִקְצֵה תֵימָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6206', '6', '15', '2', 'וַיְהִי לָהֶם גְּבוּל נֶגֶב מִקְצֵה יָם הַמֶּלַח מִן־הַלָּשֹׁן הַפֹּנֶה נֶגְבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6207', '6', '15', '3', 'וְיָצָא אֶל־מִנֶּגֶב לְמַעֲלֵה עַקְרַבִּים וְעָבַר צִנָה וְעָלָה מִנֶּגֶב לְקָדֵשׁ בַּרְנֵעַ וְעָבַר חֶצְרֹון וְעָלָה אַדָּרָה וְנָסַב הַקַּרְקָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6208', '6', '15', '4', 'וְעָבַר עַצְמֹונָה וְיָצָא נַחַל מִצְרַיִם [וְהָיָה כ] (וְהָיוּ ק) תֹּצְאֹות הַגְּבוּל יָמָּה זֶה־יִהְיֶה לָכֶם גְּבוּל נֶגֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6209', '6', '15', '5', 'וּגְבוּל קֵדְמָה יָם הַמֶּלַח עַד־קְצֵה הַיַּרְדֵּן וּגְבוּל לִפְאַת צָפֹונָה מִלְּשֹׁון הַיָּם מִקְצֵה הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6210', '6', '15', '6', 'וְעָלָה הַגְּבוּל בֵּית חָגְלָה וְעָבַר מִצְּפֹון לְבֵית הָעֲרָבָה וְעָלָה הַגְּבוּל אֶבֶן בֹּהַן בֶּן־רְאוּבֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6211', '6', '15', '7', 'וְעָלָה הַגְּבוּל ׀ דְּבִרָה מֵעֵמֶק עָכֹור וְצָפֹונָה פֹּנֶה אֶל־הַגִּלְגָּל אֲשֶׁר־נֹכַח לְמַעֲלֵה אֲדֻמִּים אֲשֶׁר מִנֶּגֶב לַנָּחַל וְעָבַר הַגְּבוּל אֶל־מֵי־עֵין שֶׁמֶשׁ וְהָיוּ תֹצְאֹתָיו אֶל־עֵין רֹגֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6212', '6', '15', '8', 'וְעָלָה הַגְּבוּל גֵּי בֶן־הִנֹּם אֶל־כֶּתֶף הַיְבוּסִי מִנֶּגֶב הִיא יְרוּשָׁלִָם וְעָלָה הַגְּבוּל אֶל־רֹאשׁ הָהָר אֲשֶׁר עַל־פְּנֵי גֵי־הִנֹּם יָמָּה אֲשֶׁר בִּקְצֵה עֵמֶק־רְפָאִים צָפֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6213', '6', '15', '9', 'וְתָאַר הַגְּבוּל מֵרֹאשׁ הָהָר אֶל־מַעְיַן מֵי נֶפְתֹּוחַ וְיָצָא אֶל־עָרֵי הַר־עֶפְרֹון וְתָאַר הַגְּבוּל בַּעֲלָה הִיא קִרְיַת יְעָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6214', '6', '15', '10', 'וְנָסַב הַגְּבוּל מִבַּעֲלָה יָמָּה אֶל־הַר שֵׂעִיר וְעָבַר אֶל־כֶּתֶף הַר־יְעָרִים מִצָּפֹונָה הִיא כְסָלֹון וְיָרַד בֵּית־שֶׁמֶשׁ וְעָבַר תִּמְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6215', '6', '15', '11', 'וְיָצָא הַגְּבוּל אֶל־כֶּתֶף עֶקְרֹון צָפֹונָה וְתָאַר הַגְּבוּל שִׁכְּרֹונָה וְעָבַר הַר־הַבַּעֲלָה וְיָצָא יַבְנְאֵל וְהָיוּ תֹּצְאֹות הַגְּבוּל יָמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6216', '6', '15', '12', 'וּגְבוּל יָם הַיָּמָּה הַגָּדֹול וּגְבוּל זֶה גְּבוּל בְּנֵי־יְהוּדָה סָבִיב לְמִשְׁפְּחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6217', '6', '15', '13', 'וּלְכָלֵב בֶּן־יְפֻנֶּה נָתַן חֵלֶק בְּתֹוךְ בְּנֵי־יְהוּדָה אֶל־פִּי יְהוָה לִיהֹושֻׁעַ אֶת־קִרְיַת אַרְבַּע אֲבִי הָעֲנָק הִיא חֶבְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6218', '6', '15', '14', 'וַיֹּרֶשׁ מִשָּׁם כָּלֵב אֶת־שְׁלֹושָׁה בְּנֵי הָעֲנָק אֶת־שֵׁשַׁי וְאֶת־אֲחִימַן וְאֶת־תַּלְמַי יְלִידֵי הָעֲנָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('6219', '6', '15', '15', 'וַיַּעַל מִשָּׁם אֶל־יֹשְׁבֵי דְּבִר וְשֵׁם־דְּבִר לְפָנִים קִרְיַת־סֵפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6220', '6', '15', '16', 'וַיֹּאמֶר כָּלֵב אֲשֶׁר־יַכֶּה אֶת־קִרְיַת־סֵפֶר וּלְכָדָהּ וְנָתַתִּי לֹו אֶת־עַכְסָה בִתִּי לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6221', '6', '15', '17', 'וַיִּלְכְּדָהּ עָתְנִיאֵל בֶּן־קְנַז אֲחִי כָלֵב וַיִּתֶּן־לֹו אֶת־עַכְסָה בִתֹּו לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6222', '6', '15', '18', 'וַיְהִי בְּבֹואָהּ וַתְּסִיתֵהוּ לִשְׁאֹול מֵאֵת־אָבִיהָ שָׂדֶה וַתִּצְנַח מֵעַל הַחֲמֹור וַיֹּאמֶר־לָהּ כָּלֵב מַה־לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6223', '6', '15', '19', 'וַתֹּאמֶר תְּנָה־לִּי בְרָכָה כִּי אֶרֶץ הַנֶּגֶב נְתַתָּנִי וְנָתַתָּה לִי גֻּלֹּת מָיִם וַיִּתֶּן־לָהּ אֵת גֻּלֹּת עִלִּיֹּות וְאֵת גֻּלֹּת תַּחְתִּיֹּות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6224', '6', '15', '20', 'זֹאת נַחֲלַת מַטֵּה בְנֵי־יְהוּדָה לְמִשְׁפְּחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6225', '6', '15', '21', 'וַיִּהְיוּ הֶעָרִים מִקְצֵה לְמַטֵּה בְנֵי־יְהוּדָה אֶל־גְּבוּל אֱדֹום בַּנֶּגְבָּה קַבְצְאֵל וְעֵדֶר וְיָגוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6226', '6', '15', '22', 'וְקִינָה וְדִימֹונָה וְעַדְעָדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6227', '6', '15', '23', 'וְקֶדֶשׁ וְחָצֹור וְיִתְנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6228', '6', '15', '24', 'זִיף וָטֶלֶם וּבְעָלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('6229', '6', '15', '25', 'וְחָצֹור ׀ חֲדַתָּה וּקְרִיֹּות חֶצְרֹון הִיא חָצֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('6230', '6', '15', '26', 'אֲמָם וּשְׁמַע וּמֹולָדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6231', '6', '15', '27', 'וַחֲצַר גַּדָּה וְחֶשְׁמֹון וּבֵית פָּלֶט׃');
INSERT INTO `bible_verses_wlc` VALUES ('6232', '6', '15', '28', 'וַחֲצַר שׁוּעָל וּבְאֵר שֶׁבַע וּבִזְיֹותְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6233', '6', '15', '29', 'בַּעֲלָה וְעִיִּים וָעָצֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6234', '6', '15', '30', 'וְאֶלְתֹּולַד וּכְסִיל וְחָרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6235', '6', '15', '31', 'וְצִקְלַג וּמַדְמַנָּה וְסַנְסַנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6236', '6', '15', '32', 'וּלְבָאֹות וְשִׁלְחִים וְעַיִן וְרִמֹּון כָּל־עָרִים עֶשְׂרִים וָתֵשַׁע וְחַצְרֵיהֶן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6237', '6', '15', '33', 'בַּשְּׁפֵלָה אֶשְׁתָּאֹול וְצָרְעָה וְאַשְׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6238', '6', '15', '34', 'וְזָנֹוחַ וְעֵין גַּנִּים תַּפּוּחַ וְהָעֵינָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6239', '6', '15', '35', 'יַרְמוּת וַעֲדֻלָּם שֹׂוכֹה וַעֲזֵקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6240', '6', '15', '36', 'וְשַׁעֲרַיִם וַעֲדִיתַיִם וְהַגְּדֵרָה וּגְדֵרֹתָיִם עָרִים אַרְבַּע־עֶשְׂרֵה וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6241', '6', '15', '37', 'צְנָן וַחֲדָשָׁה וּמִגְדַּל־גָּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6242', '6', '15', '38', 'וְדִלְעָן וְהַמִּצְפֶּה וְיָקְתְאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6243', '6', '15', '39', 'לָכִישׁ וּבָצְקַת וְעֶגְלֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6244', '6', '15', '40', 'וְכַבֹּון וְלַחְמָס וְכִתְלִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6245', '6', '15', '41', 'וּגְדֵרֹות בֵּית־דָּגֹון וְנַעֲמָה וּמַקֵּדָה עָרִים שֵׁשׁ־עֶשְׂרֵה וְחַצְרֵיהֶן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6246', '6', '15', '42', 'לִבְנָה וָעֶתֶר וְעָשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6247', '6', '15', '43', 'וְיִפְתָּח וְאַשְׁנָה וּנְצִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6248', '6', '15', '44', 'וּקְעִילָה וְאַכְזִיב וּמָרֵאשָׁה עָרִים תֵּשַׁע וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6249', '6', '15', '45', 'עֶקְרֹון וּבְנֹתֶיהָ וַחֲצֵרֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6250', '6', '15', '46', 'מֵעֶקְרֹון וָיָמָּה כֹּל אֲשֶׁר־עַל־יַד אַשְׁדֹּוד וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6251', '6', '15', '47', 'אַשְׁדֹּוד בְּנֹותֶיהָ וַחֲצֵרֶיהָ עַזָּה בְּנֹותֶיהָ וַחֲצֵרֶיהָ עַד־נַחַל מִצְרָיִם וְהַיָּם [הַגָּבֹול כ] (הַגָּדֹול ק) וּגְבוּל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6252', '6', '15', '48', 'וּבָהָר שָׁמִיר וְיַתִּיר וְשֹׂוכֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6253', '6', '15', '49', 'וְדַנָּה וְקִרְיַת־סַנָּה הִיא דְבִר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6254', '6', '15', '50', 'וַעֲנָב וְאֶשְׁתְּמֹה וְעָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6255', '6', '15', '51', 'וְגֹשֶׁן וְחֹלֹן וְגִלֹה עָרִים אַחַת־עֶשְׂרֵה וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6256', '6', '15', '52', 'אֲרַב וְרוּמָה וְאֶשְׁעָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6257', '6', '15', '53', '[וְיָנִים כ] (וְיָנוּם ק) וּבֵית־תַּפּוּחַ וַאֲפֵקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6258', '6', '15', '54', 'וְחֻמְטָה וְקִרְיַת אַרְבַּע הִיא חֶבְרֹון וְצִיעֹר עָרִים תֵּשַׁע וְחַצְרֵיהֶן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6259', '6', '15', '55', 'מָעֹון ׀ כַּרְמֶל וָזִיף וְיוּטָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6260', '6', '15', '56', 'וְיִזְרְעֶאל וְיָקְדְעָם וְזָנֹוחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6261', '6', '15', '57', 'הַקַּיִן גִּבְעָה וְתִמְנָה עָרִים עֶשֶׂר וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6262', '6', '15', '58', 'חַלְחוּל בֵּית־צוּר וּגְדֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('6263', '6', '15', '59', 'וּמַעֲרָת וּבֵית־עֲנֹות וְאֶלְתְּקֹן עָרִים שֵׁשׁ וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6264', '6', '15', '60', 'קִרְיַת־בַּעַל הִיא קִרְיַת יְעָרִים וְהָרַבָּה עָרִים שְׁתַּיִם וְחַצְרֵיהֶן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6265', '6', '15', '61', 'בַּמִּדְבָּר בֵּית הָעֲרָבָה מִדִּין וּסְכָכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6266', '6', '15', '62', 'וְהַנִּבְשָׁן וְעִיר־הַמֶּלַח וְעֵין גֶּדִי עָרִים שֵׁשׁ וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6267', '6', '15', '63', 'וְאֶת־הַיְבוּסִי יֹושְׁבֵי יְרוּשָׁלִַם לֹא־ [יוּכְלוּ כ] (יָכְלוּ ק) בְנֵי־יְהוּדָה לְהֹורִישָׁם וַיֵּשֶׁב הַיְבוּסִי אֶת־בְּנֵי יְהוּדָה בִּירוּשָׁלִַם עַד הַיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6268', '6', '16', '1', 'וַיֵּצֵא הַגֹּורָל לִבְנֵי יֹוסֵף מִיַּרְדֵּן יְרִיחֹו לְמֵי יְרִיחֹו מִזְרָחָה הַמִּדְבָּר עֹלֶה מִירִיחֹו בָּהָר בֵּית־אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6269', '6', '16', '2', 'וְיָצָא מִבֵּית־אֵל לוּזָה וְעָבַר אֶל־גְּבוּל הָאַרְכִּי עֲטָרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('6270', '6', '16', '3', 'וְיָרַד־יָמָּה אֶל־גְּבוּל הַיַּפְלֵטִי עַד גְּבוּל בֵּית־חֹורֹן תַּחְתֹּון וְעַד־גָּזֶר וְהָיוּ [תֹצְאֹתֹו כ] (תֹצְאֹתָיו ק) יָמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6271', '6', '16', '4', 'וַיִּנְחֲלוּ בְנֵי־יֹוסֵף מְנַשֶּׁה וְאֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6272', '6', '16', '5', 'וַיְהִי גְּבוּל בְּנֵי־אֶפְרַיִם לְמִשְׁפְּחֹתָם וַיְהִי גְּבוּל נַחֲלָתָם מִזְרָחָה עַטְרֹות אַדָּר עַד־בֵּית חֹורֹן עֶלְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6273', '6', '16', '6', 'וְיָצָא הַגְּבוּל הַיָּמָּה הַמִּכְמְתָת מִצָּפֹון וְנָסַב הַגְּבוּל מִזְרָחָה תַּאֲנַת שִׁלֹה וְעָבַר אֹותֹו מִמִּזְרַח יָנֹוחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6274', '6', '16', '7', 'וְיָרַד מִיָּנֹוחָה עֲטָרֹות וְנַעֲרָתָה וּפָגַע בִּירִיחֹו וְיָצָא הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6275', '6', '16', '8', 'מִתַּפּוּחַ יֵלֵךְ הַגְּבוּל יָמָּה נַחַל קָנָה וְהָיוּ תֹצְאֹתָיו הַיָּמָּה זֹאת נַחֲלַת מַטֵּה בְנֵי־אֶפְרַיִם לְמִשְׁפְּחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6276', '6', '16', '9', 'וְהֶעָרִים הַמִּבְדָּלֹות לִבְנֵי אֶפְרַיִם בְּתֹוךְ נַחֲלַת בְּנֵי־מְנַשֶּׁה כָּל־הֶעָרִים וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6277', '6', '16', '10', 'וְלֹא הֹורִישׁוּ אֶת־הַכְּנַעֲנִי הַיֹּושֵׁב בְּגָזֶר וַיֵּשֶׁב הַכְּנַעֲנִי בְּקֶרֶב אֶפְרַיִם עַד־הַיֹּום הַזֶּה וַיְהִי לְמַס־עֹבֵד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6278', '6', '17', '1', 'וַיְהִי הַגֹּורָל לְמַטֵּה מְנַשֶּׁה כִּי־הוּא בְּכֹור יֹוסֵף לְמָכִיר בְּכֹור מְנַשֶּׁה אֲבִי הַגִּלְעָד כִּי הוּא הָיָה אִישׁ מִלְחָמָה וַיְהִי־לֹו הַגִּלְעָד וְהַבָּשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6279', '6', '17', '2', 'וַיְהִי לִבְנֵי מְנַשֶּׁה הַנֹּותָרִים לְמִשְׁפְּחֹתָם לִבְנֵי אֲבִיעֶזֶר וְלִבְנֵי־חֵלֶק וְלִבְנֵי אַשְׂרִיאֵל וְלִבְנֵי־שֶׁכֶם וְלִבְנֵי־חֵפֶר וְלִבְנֵי שְׁמִידָע אֵלֶּה בְּנֵי מְנַשֶּׁה בֶּן־יֹוסֵף הַזְּכָרִים לְמִשְׁפְּחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6280', '6', '17', '3', 'וְלִצְלָפְחָד בֶּן־חֵפֶר בֶּן־גִּלְעָד בֶּן־מָכִיר בֶּן־מְנַשֶּׁה לֹא־הָיוּ לֹו בָּנִים כִּי אִם־בָּנֹות וְאֵלֶּה שְׁמֹות בְּנֹתָיו מַחְלָה וְנֹעָה חָגְלָה מִלְכָּה וְתִרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6281', '6', '17', '4', 'וַתִּקְרַבְנָה לִפְנֵי אֶלְעָזָר הַכֹּהֵן וְלִפְנֵי ׀ יְהֹושֻׁעַ בִּן־נוּן וְלִפְנֵי הַנְּשִׂיאִים לֵאמֹר יְהוָה צִוָּה אֶת־מֹשֶׁה לָתֶת־לָנוּ נַחֲלָה בְּתֹוךְ אַחֵינוּ וַיִּתֵּן לָהֶם אֶל־פִּי יְהוָה נַחֲלָה בְּתֹוךְ אֲחֵי אֲבִיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6282', '6', '17', '5', 'וַיִּפְּלוּ חַבְלֵי־מְנַשֶּׁה עֲשָׂרָה לְבַד מֵאֶרֶץ הַגִּלְעָד וְהַבָּשָׁן אֲשֶׁר מֵעֵבֶר לַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6283', '6', '17', '6', 'כִּי בְּנֹות מְנַשֶּׁה נָחֲלוּ נַחֲלָה בְּתֹוךְ בָּנָיו וְאֶרֶץ הַגִּלְעָד הָיְתָה לִבְנֵי־מְנַשֶּׁה הַנֹּותָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6284', '6', '17', '7', 'וַיְהִי גְבוּל־מְנַשֶּׁה מֵאָשֵׁר הַמִּכְמְתָת אֲשֶׁר עַל־פְּנֵי שְׁכֶם וְהָלַךְ הַגְּבוּל אֶל־הַיָּמִין אֶל־יֹשְׁבֵי עֵין תַּפּוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6285', '6', '17', '8', 'לִמְנַשֶּׁה הָיְתָה אֶרֶץ תַּפּוּחַ וְתַפּוּחַ אֶל־גְּבוּל מְנַשֶּׁה לִבְנֵי אֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6286', '6', '17', '9', 'וְיָרַד הַגְּבוּל נַחַל קָנָה נֶגְבָּה לַנַּחַל עָרִים הָאֵלֶּה לְאֶפְרַיִם בְּתֹוךְ עָרֵי מְנַשֶּׁה וּגְבוּל מְנַשֶּׁה מִצְּפֹון לַנַּחַל וַיְהִי תֹצְאֹתָיו הַיָּמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6287', '6', '17', '10', 'נֶגְבָּה לְאֶפְרַיִם וְצָפֹונָה לִמְנַשֶּׁה וַיְהִי הַיָּם גְּבוּלֹו וּבְאָשֵׁר יִפְגְּעוּן מִצָּפֹון וּבְיִשָּׂשכָר מִמִּזְרָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('6288', '6', '17', '11', 'וַיְהִי לִמְנַשֶּׁה בְּיִשָּׂשכָר וּבְאָשֵׁר בֵּית־שְׁאָן וּבְנֹותֶיהָ וְיִבְלְעָם וּבְנֹותֶיהָ וְאֶת־יֹשְׁבֵי דֹאר וּבְנֹותֶיהָ וְיֹשְׁבֵי עֵין־דֹּר וּבְנֹתֶיהָ וְיֹשְׁבֵי תַעְנַךְ וּבְנֹתֶיהָ וְיֹשְׁבֵי מְגִדֹּו וּבְנֹותֶיהָ שְׁלֹשֶׁת הַנָּפֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6289', '6', '17', '12', 'וְלֹא יָכְלוּ בְּנֵי מְנַשֶּׁה לְהֹורִישׁ אֶת־הֶעָרִים הָאֵלֶּה וַיֹּואֶל הַכְּנַעֲנִי לָשֶׁבֶת בָּאָרֶץ הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6290', '6', '17', '13', 'וַיְהִי כִּי חָזְקוּ בְּנֵי יִשְׂרָאֵל וַיִּתְּנוּ אֶת־הַכְּנַעֲנִי לָמַס וְהֹורֵשׁ לֹא הֹורִישֹׁו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6291', '6', '17', '14', 'וַיְדַבְּרוּ בְּנֵי יֹוסֵף אֶת־יְהֹושֻׁעַ לֵאמֹר מַדּוּעַ נָתַתָּה לִּי נַחֲלָה גֹּורָל אֶחָד וְחֶבֶל אֶחָד וַאֲנִי עַם־רָב עַד אֲשֶׁר־עַד־כֹּה בֵּרְכַנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6292', '6', '17', '15', 'וַיֹּאמֶר אֲלֵיהֶם יְהֹושֻׁעַ אִם־עַם־רַב אַתָּה עֲלֵה לְךָ הַיַּעְרָה וּבֵרֵאתָ לְךָ שָׁם בְּאֶרֶץ הַפְּרִזִּי וְהָרְפָאִים כִּי־אָץ לְךָ הַר־אֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6293', '6', '17', '16', 'וַיֹּאמְרוּ בְּנֵי יֹוסֵף לֹא־יִמָּצֵא לָנוּ הָהָר וְרֶכֶב בַּרְזֶל בְּכָל־הַכְּנַעֲנִי הַיֹּשֵׁב בְּאֶרֶץ־הָעֵמֶק לַאֲשֶׁר בְּבֵית־שְׁאָן וּבְנֹותֶיהָ וְלַאֲשֶׁר בְּעֵמֶק יִזְרְעֶאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6294', '6', '17', '17', 'וַיֹּאמֶר יְהֹושֻׁעַ אֶל־בֵּית יֹוסֵף לְאֶפְרַיִם וְלִמְנַשֶּׁה לֵאמֹר עַם־רַב אַתָּה וְכֹחַ גָּדֹול לָךְ לֹא־יִהְיֶה לְךָ גֹּורָל אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6295', '6', '17', '18', 'כִּי הַר יִהְיֶה־לָּךְ כִּי־יַעַר הוּא וּבֵרֵאתֹו וְהָיָה לְךָ תֹּצְאֹתָיו כִּי־תֹורִישׁ אֶת־הַכְּנַעֲנִי כִּי רֶכֶב בַּרְזֶל לֹו כִּי חָזָק הוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6296', '6', '18', '1', 'וַיִּקָּהֲלוּ כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל שִׁלֹה וַיַּשְׁכִּינוּ שָׁם אֶת־אֹהֶל מֹועֵד וְהָאָרֶץ נִכְבְּשָׁה לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6297', '6', '18', '2', 'וַיִּוָּתְרוּ בִּבְנֵי יִשְׂרָאֵל אֲשֶׁר לֹא־חָלְקוּ אֶת־נַחֲלָתָם שִׁבְעָה שְׁבָטִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6298', '6', '18', '3', 'וַיֹּאמֶר יְהֹושֻׁעַ אֶל־בְּנֵי יִשְׂרָאֵל עַד־אָנָה אַתֶּם מִתְרַפִּים לָבֹוא לָרֶשֶׁת אֶת־הָאָרֶץ אֲשֶׁר נָתַן לָכֶם יְהוָה אֱלֹהֵי אֲבֹותֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6299', '6', '18', '4', 'הָבוּ לָכֶם שְׁלֹשָׁה אֲנָשִׁים לַשָּׁבֶט וְאֶשְׁלָחֵם וְיָקֻמוּ וְיִתְהַלְּכוּ בָאָרֶץ וְיִכְתְּבוּ אֹותָהּ לְפִי נַחֲלָתָם וְיָבֹאוּ אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6300', '6', '18', '5', 'וְהִתְחַלְּקוּ אֹתָהּ לְשִׁבְעָה חֲלָקִים יְהוּדָה יַעֲמֹד עַל־גְּבוּלֹו מִנֶּגֶב וּבֵית יֹוסֵף יַעַמְדוּ עַל־גְּבוּלָם מִצָּפֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6301', '6', '18', '6', 'וְאַתֶּם תִּכְתְּבוּ אֶת־הָאָרֶץ שִׁבְעָה חֲלָקִים וַהֲבֵאתֶם אֵלַי הֵנָּה וְיָרִיתִי לָכֶם גֹּורָל פֹּה לִפְנֵי יְהוָה אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6302', '6', '18', '7', 'כִּי אֵין־חֵלֶק לַלְוִיִּם בְּקִרְבְּכֶם כִּי־כְהֻנַּת יְהוָה נַחֲלָתֹו וְגָד וּרְאוּבֵן וַחֲצִי שֵׁבֶט הַמְנַשֶּׁה לָקְחוּ נַחֲלָתָם מֵעֵבֶר לַיַּרְדֵּן מִזְרָחָה אֲשֶׁר נָתַן לָהֶם מֹשֶׁה עֶבֶד יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6303', '6', '18', '8', 'וַיָּקֻמוּ הָאֲנָשִׁים וַיֵּלֵכוּ וַיְצַו יְהֹושֻׁעַ אֶת־הַהֹלְכִים לִכְתֹּב אֶת־הָאָרֶץ לֵאמֹר לְכוּ וְהִתְהַלְּכוּ בָאָרֶץ וְכִתְבוּ אֹותָהּ וְשׁוּבוּ אֵלַי וּפֹה אַשְׁלִיךְ לָכֶם גֹּורָל לִפְנֵי יְהוָה בְּשִׁלֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6304', '6', '18', '9', 'וַיֵּלְכוּ הָאֲנָשִׁים וַיַּעַבְרוּ בָאָרֶץ וַיִּכְתְּבוּהָ לֶעָרִים לְשִׁבְעָה חֲלָקִים עַל־סֵפֶר וַיָּבֹאוּ אֶל־יְהֹושֻׁעַ אֶל־הַמַּחֲנֶה שִׁלֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6305', '6', '18', '10', 'וַיַּשְׁלֵךְ לָהֶם יְהֹושֻׁעַ גֹּורָל בְּשִׁלֹה לִפְנֵי יְהוָה וַיְחַלֶּק־שָׁם יְהֹושֻׁעַ אֶת־הָאָרֶץ לִבְנֵי יִשְׂרָאֵל כְּמַחְלְקֹתָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6306', '6', '18', '11', 'וַיַּעַל גֹּורַל מַטֵּה בְנֵי־בִנְיָמִן לְמִשְׁפְּחֹתָם וַיֵּצֵא גְּבוּל גֹּורָלָם בֵּין בְּנֵי יְהוּדָה וּבֵין בְּנֵי יֹוסֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('6307', '6', '18', '12', 'וַיְהִי לָהֶם הַגְּבוּל לִפְאַת צָפֹונָה מִן־הַיַּרְדֵּן וְעָלָה הַגְּבוּל אֶל־כֶּתֶף יְרִיחֹו מִצָּפֹון וְעָלָה בָהָר יָמָּה [וְהָיָה כ] (וְהָיוּ ק) תֹּצְאֹתָיו מִדְבַּרָה בֵּית אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6308', '6', '18', '13', 'וְעָבַר מִשָּׁם הַגְּבוּל לוּזָה אֶל־כֶּתֶף לוּזָה נֶגְבָּה הִיא בֵּית־אֵל וְיָרַד הַגְּבוּל עַטְרֹות אַדָּר עַל־הָהָר אֲשֶׁר מִנֶּגֶב לְבֵית־חֹרֹון תַּחְתֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6309', '6', '18', '14', 'וְתָאַר הַגְּבוּל וְנָסַב לִפְאַת־יָם נֶגְבָּה מִן־הָהָר אֲשֶׁר עַל־פְּנֵי בֵית־חֹרֹון נֶגְבָּה [וְהָיָה כ] (וְהָיוּ ק) תֹצְאֹתָיו אֶל־קִרְיַת־בַּעַל הִיא קִרְיַת יְעָרִים עִיר בְּנֵי יְהוּדָה זֹאת פְּאַת־יָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6310', '6', '18', '15', 'וּפְאַת־נֶגְבָּה מִקְצֵה קִרְיַת יְעָרִים וְיָצָא הַגְּבוּל יָמָּה וְיָצָא אֶל־מַעְיַן מֵי נֶפְתֹּוחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6311', '6', '18', '16', 'וְיָרַד הַגְּבוּל אֶל־קְצֵה הָהָר אֲשֶׁר עַל־פְּנֵי גֵּי בֶן־הִנֹּם אֲשֶׁר בְּעֵמֶק רְפָאִים צָפֹונָה וְיָרַד גֵּי הִנֹּם אֶל־כֶּתֶף הַיְבוּסִי נֶגְבָּה וְיָרַד עֵין רֹגֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6312', '6', '18', '17', 'וְתָאַר מִצָּפֹון וְיָצָא עֵין שֶׁמֶשׁ וְיָצָא אֶל־גְּלִילֹות אֲשֶׁר־נֹכַח מַעֲלֵה אֲדֻמִּים וְיָרַד אֶבֶן בֹּהַן בֶּן־רְאוּבֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6313', '6', '18', '18', 'וְעָבַר אֶל־כֶּתֶף מוּל־הָעֲרָבָה צָפֹונָה וְיָרַד הָעֲרָבָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6314', '6', '18', '19', 'וְעָבַר הַגְּבוּל אֶל־כֶּתֶף בֵּית־חָגְלָה צָפֹונָה [וְהָיָה כ] (וְהָיוּ ׀ ק) [תֹּצְאֹותָיו כ] (תֹּצְאֹות ק) הַגְּבוּל אֶל־לְשֹׁון יָם־הַמֶּלַח צָפֹונָה אֶל־קְצֵה הַיַּרְדֵּן נֶגְבָּה זֶה גְּבוּל נֶגֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6315', '6', '18', '20', 'וְהַיַּרְדֵּן יִגְבֹּל־אֹתֹו לִפְאַת־קֵדְמָה זֹאת נַחֲלַת בְּנֵי בִנְיָמִן לִגְבוּלֹתֶיהָ סָבִיב לְמִשְׁפְּחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6316', '6', '18', '21', 'וְהָיוּ הֶעָרִים לְמַטֵּה בְּנֵי בִנְיָמִן לְמִשְׁפְּחֹותֵיהֶם יְרִיחֹו וּבֵית־חָגְלָה וְעֵמֶק קְצִיץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6317', '6', '18', '22', 'וּבֵית הָעֲרָבָה וּצְמָרַיִם וּבֵית־אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6318', '6', '18', '23', 'וְהָעַוִּים וְהַפָּרָה וְעָפְרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6319', '6', '18', '24', 'וּכְפַר [הָעַמֹּנִי כ] (הָעַמֹּנָה ק) וְהָעָפְנִי וָגָבַע עָרִים שְׁתֵּים־עֶשְׂרֵה וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6320', '6', '18', '25', 'גִּבְעֹון וְהָרָמָה וּבְאֵרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('6321', '6', '18', '26', 'וְהַמִּצְפֶּה וְהַכְּפִירָה וְהַמֹּצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6322', '6', '18', '27', 'וְרֶקֶם וְיִרְפְּאֵל וְתַרְאֲלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6323', '6', '18', '28', 'וְצֵלַע הָאֶלֶף וְהַיְבוּסִי  הִיא יְרוּשָׁלִַם גִּבְעַת קִרְיַת עָרִים אַרְבַּע־עֶשְׂרֵה וְחַצְרֵיהֶן זֹאת נַחֲלַת בְּנֵי־בִנְיָמִן לְמִשְׁפְּחֹתָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6324', '6', '19', '1', 'וַיֵּצֵא הַגֹּורָל הַשֵּׁנִי לְשִׁמְעֹון לְמַטֵּה בְנֵי־שִׁמְעֹון לְמִשְׁפְּחֹותָם וַיְהִי נַחֲלָתָם בְּתֹוךְ נַחֲלַת בְּנֵי־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6325', '6', '19', '2', 'וַיְהִי לָהֶם בְּנַחֲלָתָם בְּאֵר־שֶׁבַע וְשֶׁבַע וּמֹולָדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6326', '6', '19', '3', 'וַחֲצַר שׁוּעָל וּבָלָה וָעָצֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6327', '6', '19', '4', 'וְאֶלְתֹּולַד וּבְתוּל וְחָרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6328', '6', '19', '5', 'וְצִקְלַג וּבֵית־הַמַּרְכָּבֹות וַחֲצַר סוּסָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6329', '6', '19', '6', 'וּבֵית לְבָאֹות וְשָׁרוּחֶן עָרִים שְׁלֹשׁ־עֶשְׂרֵה וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6330', '6', '19', '7', 'עַיִן ׀ רִמֹּון וָעֶתֶר וְעָשָׁן עָרִים אַרְבַּע וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6331', '6', '19', '8', 'וְכָל־הַחֲצֵרִים אֲשֶׁר סְבִיבֹות הֶעָרִים הָאֵלֶּה עַד־בַּעֲלַת בְּאֵר רָאמַת נֶגֶב זֹאת נַחֲלַת מַטֵּה בְנֵי־שִׁמְעֹון לְמִשְׁפְּחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6332', '6', '19', '9', 'מֵחֶבֶל בְּנֵי יְהוּדָה נַחֲלַת בְּנֵי שִׁמְעֹון כִּי־הָיָה חֵלֶק בְּנֵי־יְהוּדָה רַב מֵהֶם וַיִּנְחֲלוּ בְנֵי־שִׁמְעֹון בְּתֹוךְ נַחֲלָתָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6333', '6', '19', '10', 'וַיַּעַל הַגֹּורָל הַשְּׁלִישִׁי לִבְנֵי זְבוּלֻן לְמִשְׁפְּחֹתָם וַיְהִי גְּבוּל נַחֲלָתָם עַד־שָׂרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6334', '6', '19', '11', 'וְעָלָה גְבוּלָם ׀ לַיָּמָּה וּמַרְעֲלָה וּפָגַע בְּדַבָּשֶׁת וּפָגַע אֶל־הַנַּחַל אֲשֶׁר עַל־פְּנֵי יָקְנְעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6335', '6', '19', '12', 'וְשָׁב מִשָּׂרִיד קֵדְמָה מִזְרַח הַשֶּׁמֶשׁ עַל־גְּבוּל כִּסְלֹת תָּבֹר וְיָצָא אֶל־הַדָּבְרַת וְעָלָה יָפִיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6336', '6', '19', '13', 'וּמִשָּׁם עָבַר קֵדְמָה מִזְרָחָה גִּתָּה חֵפֶר עִתָּה קָצִין וְיָצָא רִמֹּון הַמְּתֹאָר הַנֵּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6337', '6', '19', '14', 'וְנָסַב אֹתֹו הַגְּבוּל מִצְּפֹון חַנָּתֹן וְהָיוּ תֹּצְאֹתָיו גֵּי יִפְתַּח־אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6338', '6', '19', '15', 'וְקַטָּת וְנַהֲלָל וְשִׁמְרֹון וְיִדְאֲלָה וּבֵית לָחֶם עָרִים שְׁתֵּים־עֶשְׂרֵה וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6339', '6', '19', '16', 'זֹאת נַחֲלַת בְּנֵי־זְבוּלֻן לְמִשְׁפְּחֹותָם הֶעָרִים הָאֵלֶּה וְחַצְרֵיהֶן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6340', '6', '19', '17', 'לְיִשָּׂשכָר יָצָא הַגֹּורָל הָרְבִיעִי לִבְנֵי יִשָּׂשכָר לְמִשְׁפְּחֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6341', '6', '19', '18', 'וַיְהִי גְּבוּלָם יִזְרְעֶאלָה וְהַכְּסוּלֹת וְשׁוּנֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6342', '6', '19', '19', 'וַחֲפָרַיִם וְשִׁיאֹן וַאֲנָחֲרַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6343', '6', '19', '20', 'וְהָרַבִּית וְקִשְׁיֹון וָאָבֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6344', '6', '19', '21', 'וְרֶמֶת וְעֵין־גַּנִּים וְעֵין חַדָּה וּבֵית פַּצֵּץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6345', '6', '19', '22', 'וּפָגַע הַגְּבוּל בְּתָבֹור [וְשַׁחֲצוּמָה כ] (וְשַׁחֲצִימָה ק) וּבֵית שֶׁמֶשׁ וְהָיוּ תֹּצְאֹות גְּבוּלָם הַיַּרְדֵּן עָרִים שֵׁשׁ־עֶשְׂרֵה וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6346', '6', '19', '23', 'זֹאת נַחֲלַת מַטֵּה בְנֵי־יִשָּׂשכָר לְמִשְׁפְּחֹתָם הֶעָרִים וְחַצְרֵיהֶן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6347', '6', '19', '24', 'וַיֵּצֵא הַגֹּורָל הַחֲמִישִׁי לְמַטֵּה בְנֵי־אָשֵׁר לְמִשְׁפְּחֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6348', '6', '19', '25', 'וַיְהִי גְּבוּלָם חֶלְקַת וַחֲלִי וָבֶטֶן וְאַכְשָׁף׃');
INSERT INTO `bible_verses_wlc` VALUES ('6349', '6', '19', '26', 'וְאַלַמֶּלֶךְ וְעַמְעָד וּמִשְׁאָל וּפָגַע בְּכַרְמֶל הַיָּמָּה וּבְשִׁיחֹור לִבְנָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6350', '6', '19', '27', 'וְשָׁב מִזְרַח הַשֶּׁמֶשׁ בֵּית דָּגֹן וּפָגַע בִּזְבֻלוּן וּבְגֵי יִפְתַּח־אֵל צָפֹונָה בֵּית הָעֵמֶק וּנְעִיאֵל וְיָצָא אֶל־כָּבוּל מִשְּׂמֹאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6351', '6', '19', '28', 'וְעֶבְרֹן וּרְחֹב וְחַמֹּון וְקָנָה עַד צִידֹון רַבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6352', '6', '19', '29', 'וְשָׁב הַגְּבוּל הָרָמָה וְעַד־עִיר מִבְצַר־צֹר וְשָׁב הַגְּבוּל חֹסָה [וְיִהְיוּ כ] (וְהָיוּ ק) תֹצְאֹתָיו הַיָּמָּה מֵחֶבֶל אַכְזִיבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6353', '6', '19', '30', 'וְעֻמָה וַאֲפֵק וּרְחֹב עָרִים עֶשְׂרִים וּשְׁתַּיִם וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6354', '6', '19', '31', 'זֹאת נַחֲלַת מַטֵּה בְנֵי־אָשֵׁר לְמִשְׁפְּחֹתָם הֶעָרִים הָאֵלֶּה וְחַצְרֵיהֶן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6355', '6', '19', '32', 'לִבְנֵי נַפְתָּלִי יָצָא הַגֹּורָל הַשִּׁשִּׁי לִבְנֵי נַפְתָּלִי לְמִשְׁפְּחֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6356', '6', '19', '33', 'וַיְהִי גְבוּלָם מֵחֵלֶף מֵאֵלֹון בְּצַעֲנַנִּים וַאֲדָמִי הַנֶּקֶב וְיַבְנְאֵל עַד־לַקּוּם וַיְהִי תֹצְאֹתָיו הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6357', '6', '19', '34', 'וְשָׁב הַגְּבוּל יָמָּה אַזְנֹות תָּבֹור וְיָצָא מִשָּׁם חוּקֹקָה וּפָגַע בִּזְבֻלוּן מִנֶּגֶב וּבְאָשֵׁר פָּגַע מִיָּם וּבִיהוּדָה הַיַּרְדֵּן מִזְרַח הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6358', '6', '19', '35', 'וְעָרֵי מִבְצָר הַצִּדִּים צֵר וְחַמַּת רַקַּת וְכִנָּרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6359', '6', '19', '36', 'וַאֲדָמָה וְהָרָמָה וְחָצֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('6360', '6', '19', '37', 'וְקֶדֶשׁ וְאֶדְרֶעִי וְעֵין חָצֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('6361', '6', '19', '38', 'וְיִרְאֹון וּמִגְדַּל־אֵל חֳרֵם וּבֵית־עֲנָת וּבֵית שָׁמֶשׁ עָרִים תְּשַׁע־עֶשְׂרֵה וְחַצְרֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6362', '6', '19', '39', 'זֹאת נַחֲלַת מַטֵּה בְנֵי־נַפְתָּלִי לְמִשְׁפְּחֹתָם הֶעָרִים וְחַצְרֵיהֶן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6363', '6', '19', '40', 'לְמַטֵּה בְנֵי־דָן לְמִשְׁפְּחֹתָם יָצָא הַגֹּורָל הַשְּׁבִיעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6364', '6', '19', '41', 'וַיְהִי גְּבוּל נַחֲלָתָם צָרְעָה וְאֶשְׁתָּאֹול וְעִיר שָׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6365', '6', '19', '42', 'וְשַׁעֲלַבִּין וְאַיָּלֹון וְיִתְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6366', '6', '19', '43', 'וְאֵילֹון וְתִמְנָתָה וְעֶקְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6367', '6', '19', '44', 'וְאֶלְתְּקֵה וְגִבְּתֹון וּבַעֲלָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6368', '6', '19', '45', 'וִיהֻד וּבְנֵי־בְרַק וְגַת־רִמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6369', '6', '19', '46', 'וּמֵי הַיַּרְקֹון וְהָרַקֹּון עִם־הַגְּבוּל מוּל יָפֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6370', '6', '19', '47', 'וַיֵּצֵא גְבוּל־בְּנֵי־דָן מֵהֶם וַיַּעֲלוּ בְנֵי־דָן וַיִּלָּחֲמוּ עִם־לֶשֶׁם וַיִּלְכְּדוּ אֹותָהּ ׀ וַיַּכּוּ אֹותָהּ לְפִי־חֶרֶב וַיִּרְשׁוּ אֹותָהּ וַיֵּשְׁבוּ בָהּ וַיִּקְרְאוּ לְלֶשֶׁם דָּן כְּשֵׁם דָּן אֲבִיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6371', '6', '19', '48', 'זֹאת נַחֲלַת מַטֵּה בְנֵי־דָן לְמִשְׁפְּחֹתָם הֶעָרִים הָאֵלֶּה וְחַצְרֵיהֶן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6372', '6', '19', '49', 'וַיְכַלּוּ לִנְחֹל־אֶת־הָאָרֶץ לִגְבוּלֹתֶיהָ וַיִּתְּנוּ בְנֵי־יִשְׂרָאֵל נַחֲלָה לִיהֹושֻׁעַ בִּן־נוּן בְּתֹוכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6373', '6', '19', '50', 'עַל־פִּי יְהוָה נָתְנוּ לֹו אֶת־הָעִיר אֲשֶׁר שָׁאָל אֶת־תִּמְנַת־סֶרַח בְּהַר אֶפְרָיִם וַיִּבְנֶה אֶת־הָעִיר וַיֵּשֶׁב בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6374', '6', '19', '51', 'אֵלֶּה הַנְּחָלֹת אֲשֶׁר נִחֲלוּ אֶלְעָזָר הַכֹּהֵן ׀ וִיהֹושֻׁעַ בִּן־נוּן וְרָאשֵׁי הָאָבֹות לְמַטֹּות בְּנֵי־יִשְׂרָאֵל ׀ בְּגֹורָל ׀ בְּשִׁלֹה לִפְנֵי יְהוָה פֶּתַח אֹהֶל מֹועֵד וַיְכַלּוּ מֵחַלֵּק אֶת־הָאָרֶץ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6375', '6', '20', '1', 'וַיְדַבֵּר יְהוָה אֶל־יְהֹושֻׁעַ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6376', '6', '20', '2', 'דַּבֵּר אֶל־בְּנֵי יִשְׂרָאֵל לֵאמֹר תְּנוּ לָכֶם אֶת־עָרֵי הַמִּקְלָט אֲשֶׁר־דִּבַּרְתִּי אֲלֵיכֶם בְּיַד־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6377', '6', '20', '3', 'לָנוּס שָׁמָּה רֹוצֵחַ מַכֵּה־נֶפֶשׁ בִּשְׁגָגָה בִּבְלִי־דָעַת וְהָיוּ לָכֶם לְמִקְלָט מִגֹּאֵל הַדָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6378', '6', '20', '4', 'וְנָס אֶל־אַחַת ׀ מֵהֶעָרִים הָאֵלֶּה וְעָמַד פֶּתַח שַׁעַר הָעִיר וְדִבֶּר בְּאָזְנֵי זִקְנֵי הָעִיר־הַהִיא אֶת־דְּבָרָיו וְאָסְפוּ אֹתֹו הָעִירָה אֲלֵיהֶם וְנָתְנוּ־לֹו מָקֹום וְיָשַׁב עִמָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6379', '6', '20', '5', 'וְכִי יִרְדֹּף גֹּאֵל הַדָּם אַחֲרָיו וְלֹא־יַסְגִּרוּ אֶת־הָרֹצֵחַ בְּיָדֹו כִּי בִבְלִי־דַעַת הִכָּה אֶת־רֵעֵהוּ וְלֹא־שֹׂנֵא הוּא לֹו מִתְּמֹול שִׁלְשֹׁום׃');
INSERT INTO `bible_verses_wlc` VALUES ('6380', '6', '20', '6', 'וְיָשַׁב ׀ בָּעִיר הַהִיא עַד־עָמְדֹו לִפְנֵי הָעֵדָה לַמִּשְׁפָּט עַד־מֹות הַכֹּהֵן הַגָּדֹול אֲשֶׁר יִהְיֶה בַּיָּמִים הָהֵם אָז ׀ יָשׁוּב הָרֹוצֵחַ וּבָא אֶל־עִירֹו וְאֶל־בֵּיתֹו אֶל־הָעִיר אֲשֶׁר־נָס מִשָּׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6381', '6', '20', '7', 'וַיַּקְדִּשׁוּ אֶת־קֶדֶשׁ בַּגָּלִיל בְּהַר נַפְתָּלִי וְאֶת־שְׁכֶם בְּהַר אֶפְרָיִם וְאֶת־קִרְיַת אַרְבַּע הִיא חֶבְרֹון בְּהַר יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6382', '6', '20', '8', 'וּמֵעֵבֶר לְיַרְדֵּן יְרִיחֹו מִזְרָחָה נָתְנוּ אֶת־בֶּצֶר בַּמִּדְבָּר בַּמִּישֹׁר מִמַּטֵּה רְאוּבֵן וְאֶת־רָאמֹת בַּגִּלְעָד מִמַּטֵּה־גָד וְאֶת־ [גָּלֹון כ] (גֹּולָן ק) בַּבָּשָׁן מִמַּטֵּה מְנַשֶּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6383', '6', '20', '9', 'אֵלֶּה הָיוּ עָרֵי הַמּוּעָדָה לְכֹל ׀ בְּנֵי יִשְׂרָאֵל וְלַגֵּר הַגָּר בְּתֹוכָם לָנוּס שָׁמָּה כָּל־מַכֵּה־נֶפֶשׁ בִּשְׁגָגָה וְלֹא יָמוּת בְּיַד גֹּאֵל הַדָּם עַד־עָמְדֹו לִפְנֵי הָעֵדָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6384', '6', '21', '1', 'וַיִּגְּשׁוּ רָאשֵׁי אֲבֹות הַלְוִיִּם אֶל־אֶלְעָזָר הַכֹּהֵן וְאֶל־יְהֹושֻׁעַ בִּן־נוּן וְאֶל־רָאשֵׁי אֲבֹות הַמַּטֹּות לִבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6385', '6', '21', '2', 'וַיְדַבְּרוּ אֲלֵיהֶם בְּשִׁלֹה בְּאֶרֶץ כְּנַעַן לֵאמֹר יְהוָה צִוָּה בְיַד־מֹשֶׁה לָתֶת־לָנוּ עָרִים לָשָׁבֶת וּמִגְרְשֵׁיהֶן לִבְהֶמְתֵּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6386', '6', '21', '3', 'וַיִּתְּנוּ בְנֵי־יִשְׂרָאֵל לַלְוִיִּם מִנַּחֲלָתָם אֶל־פִּי יְהוָה אֶת־הֶעָרִים הָאֵלֶּה וְאֶת־מִגְרְשֵׁיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6387', '6', '21', '4', 'וַיֵּצֵא הַגֹּורָל לְמִשְׁפְּחֹת הַקְּהָתִי וַיְהִי לִבְנֵי אַהֲרֹן הַכֹּהֵן מִן־הַלְוִיִּם מִמַּטֵּה יְהוּדָה וּמִמַּטֵּה הַשִּׁמְעֹנִי וּמִמַּטֵּה בִנְיָמִן בַּגֹּורָל עָרִים שְׁלֹשׁ עֶשְׂרֵה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6388', '6', '21', '5', 'וְלִבְנֵי קְהָת הַנֹּותָרִים מִמִּשְׁפְּחֹת מַטֵּה־אֶפְרַיִם וּמִמַּטֵּה־דָן וּמֵחֲצִי מַטֵּה מְנַשֶּׁה בַּגֹּורָל עָרִים עָשֶׂר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6389', '6', '21', '6', 'וְלִבְנֵי גֵרְשֹׁון מִמִּשְׁפְּחֹות מַטֵּה־יִשָּׂשכָר וּמִמַּטֵּה־אָשֵׁר וּמִמַּטֵּה נַפְתָּלִי וּמֵחֲצִי מַטֵּה מְנַשֶּׁה בַבָּשָׁן בַּגֹּורָל עָרִים שְׁלֹשׁ עֶשְׂרֵה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6390', '6', '21', '7', 'לִבְנֵי מְרָרִי לְמִשְׁפְּחֹתָם מִמַּטֵּה רְאוּבֵן וּמִמַּטֵּה־גָד וּמִמַּטֵּה זְבוּלֻן עָרִים שְׁתֵּים עֶשְׂרֵה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6391', '6', '21', '8', 'וַיִּתְּנוּ בְנֵי־יִשְׂרָאֵל לַלְוִיִּם אֶת־הֶעָרִים הָאֵלֶּה וְאֶת־מִגְרְשֵׁיהֶן כַּאֲשֶׁר צִוָּה יְהוָה בְּיַד־מֹשֶׁה בַּגֹּורָל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6392', '6', '21', '9', 'וַיִּתְּנוּ מִמַּטֵּה בְּנֵי יְהוּדָה וּמִמַּטֵּה בְּנֵי שִׁמְעֹון אֵת הֶעָרִים הָאֵלֶּה אֲשֶׁר־יִקְרָא אֶתְהֶן בְּשֵׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6393', '6', '21', '10', 'וַיְהִי לִבְנֵי אַהֲרֹן מִמִּשְׁפְּחֹות הַקְּהָתִי מִבְּנֵי לֵוִי כִּי לָהֶם הָיָה הַגֹּורָל רִיאשֹׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6394', '6', '21', '11', 'וַיִּתְּנוּ לָהֶם אֶת־קִרְיַת אַרְבַּע אֲבִי הָעֲנֹוק הִיא חֶבְרֹון בְּהַר יְהוּדָה וְאֶת־מִגְרָשֶׁהָ סְבִיבֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6395', '6', '21', '12', 'וְאֶת־שְׂדֵה הָעִיר וְאֶת־חֲצֵרֶיהָ נָתְנוּ לְכָלֵב בֶּן־יְפֻנֶּה בַּאֲחֻזָּתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6396', '6', '21', '13', 'וְלִבְנֵי ׀ אַהֲרֹן הַכֹּהֵן נָתְנוּ אֶת־עִיר מִקְלַט הָרֹצֵחַ אֶת־חֶבְרֹון וְאֶת־מִגְרָשֶׁהָ וְאֶת־לִבְנָה וְאֶת־מִגְרָשֶׁהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6397', '6', '21', '14', 'וְאֶת־יַתִּר וְאֶת־מִגְרָשֶׁהָ וְאֶת־אֶשְׁתְּמֹעַ וְאֶת־מִגְרָשֶׁהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6398', '6', '21', '15', 'וְאֶת־חֹלֹן וְאֶת־מִגְרָשֶׁהָ וְאֶת־דְּבִר וְאֶת־מִגְרָשֶׁהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6399', '6', '21', '16', 'וְאֶת־עַיִן וְאֶת־מִגְרָשֶׁהָ וְאֶת־יֻטָּה וְאֶת־מִגְרָשֶׁהָ אֶת־בֵּית שֶׁמֶשׁ וְאֶת־מִגְרָשֶׁהָ עָרִים תֵּשַׁע מֵאֵת שְׁנֵי הַשְּׁבָטִים הָאֵלֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6400', '6', '21', '17', 'וּמִמַּטֵּה בִנְיָמִן אֶת־גִּבְעֹון וְאֶת־מִגְרָשֶׁהָ אֶת־גֶּבַע וְאֶת־מִגְרָשֶׁהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6401', '6', '21', '18', 'אֶת־עֲנָתֹות וְאֶת־מִגְרָשֶׁהָ וְאֶת־עַלְמֹון וְאֶת־מִגְרָשֶׁהָ עָרִים אַרְבַּע׃');
INSERT INTO `bible_verses_wlc` VALUES ('6402', '6', '21', '19', 'כָּל־עָרֵי בְנֵי־אַהֲרֹן הַכֹּהֲנִים שְׁלֹשׁ־עֶשְׂרֵה עָרִים וּמִגְרְשֵׁיהֶן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6403', '6', '21', '20', 'וּלְמִשְׁפְּחֹות בְּנֵי־קְהָת הַלְוִיִּם הַנֹּותָרִים מִבְּנֵי קְהָת וַיְהִי עָרֵי גֹורָלָם מִמַּטֵּה אֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6404', '6', '21', '21', 'וַיִּתְּנוּ לָהֶם אֶת־עִיר מִקְלַט הָרֹצֵחַ אֶת־שְׁכֶם וְאֶת־מִגְרָשֶׁהָ בְּהַר אֶפְרָיִם וְאֶת־גֶּזֶר וְאֶת־מִגְרָשֶׁהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6405', '6', '21', '22', 'וְאֶת־קִבְצַיִם וְאֶת־מִגְרָשֶׁהָ וְאֶת־בֵּית חֹורֹן וְאֶת־מִגְרָשֶׁהָ עָרִים אַרְבַּע׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6406', '6', '21', '23', 'וּמִמַּטֵּה־דָן אֶת־אֶלְתְּקֵא וְאֶת־מִגְרָשֶׁהָ אֶת־גִּבְּתֹון וְאֶת־מִגְרָשֶׁהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6407', '6', '21', '24', 'אֶת־אַיָּלֹון וְאֶת־מִגְרָשֶׁהָ אֶת־גַּת־רִמֹּון וְאֶת־מִגְרָשֶׁהָ עָרִים אַרְבַּע׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6408', '6', '21', '25', 'וּמִמַּחֲצִית מַטֵּה מְנַשֶּׁה אֶת־תַּעְנַךְ וְאֶת־מִגְרָשֶׁהָ וְאֶת־גַּת־רִמֹּון וְאֶת־מִגְרָשֶׁהָ עָרִים שְׁתָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6409', '6', '21', '26', 'כָּל־עָרִים עֶשֶׂר וּמִגְרְשֵׁיהֶן לְמִשְׁפְּחֹות בְּנֵי־קְהָת הַנֹּותָרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6410', '6', '21', '27', 'וְלִבְנֵי גֵרְשֹׁון מִמִּשְׁפְּחֹת הַלְוִיִּם מֵחֲצִי מַטֵּה מְנַשֶּׁה אֶת־עִיר מִקְלַט הָרֹצֵחַ אֶת־ [גָּלֹון כ] (גֹּולָן ק) בַּבָּשָׁן וְאֶת־מִגְרָשֶׁהָ וְאֶת־בְּעֶשְׁתְּרָה וְאֶת־מִגְרָשֶׁהָ עָרִים שְׁתָּיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6411', '6', '21', '28', 'וּמִמַּטֵּה יִשָּׂשכָר אֶת־קִשְׁיֹון וְאֶת־מִגְרָשֶׁהָ אֶת־דָּבְרַת וְאֶת־מִגְרָשֶׁהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6412', '6', '21', '29', 'אֶת־יַרְמוּת וְאֶת־מִגְרָשֶׁהָ אֶת־עֵין גַּנִּים וְאֶת־מִגְרָשֶׁהָ עָרִים אַרְבַּע׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6413', '6', '21', '30', 'וּמִמַּטֵּה אָשֵׁר אֶת־מִשְׁאָל וְאֶת־מִגְרָשֶׁהָ אֶת־עַבְדֹּון וְאֶת־מִגְרָשֶׁהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6414', '6', '21', '31', 'אֶת־חֶלְקָת וְאֶת־מִגְרָשֶׁהָ וְאֶת־רְחֹב וְאֶת־מִגְרָשֶׁהָ עָרִים אַרְבַּע׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6415', '6', '21', '32', 'וּמִמַּטֵּה נַפְתָּלִי אֶת־עִיר ׀ מִקְלַט הָרֹצֵחַ אֶת־קֶדֶשׁ בַּגָּלִיל וְאֶת־מִגְרָשֶׁהָ וְאֶת־חַמֹּת דֹּאר וְאֶת־מִגְרָשֶׁהָ וְאֶת־קַרְתָּן וְאֶת־מִגְרָשֶׁהָ עָרִים שָׁלֹשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6416', '6', '21', '33', 'כָּל־עָרֵי הַגֵּרְשֻׁנִּי לְמִשְׁפְּחֹתָם שְׁלֹשׁ־עֶשְׂרֵה עִיר וּמִגְרְשֵׁיהֶן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6417', '6', '21', '34', 'וּלְמִשְׁפְּחֹות בְּנֵי־מְרָרִי הַלְוִיִּם הַנֹּותָרִים מֵאֵת מַטֵּה זְבוּלֻן אֶת־יָקְנְעָם וְאֶת־מִגְרָשֶׁהָ אֶת־קַרְתָּה וְאֶת־מִגְרָשֶׁהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6418', '6', '21', '35', 'אֶת־דִּמְנָה וְאֶת־מִגְרָשֶׁהָ אֶת־נַהֲלָל וְאֶת־מִגְרָשֶׁהָ עָרִים אַרְבַּע׃');
INSERT INTO `bible_verses_wlc` VALUES ('6419', '6', '21', '36', 'וּמִמַּטֵּה רְאוּבֵן אֶת־בֶּצֶר וְאֶת־מִגְרָשֶׁהָ וְאֶת־יַהְצָה וְאֶת־מִגְרָשֶׁהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6420', '6', '21', '37', 'אֶת־קְדֵמֹות וְאֶת־מִגְרָשֶׁהָ וְאֶת־מֵיפָעַת וְאֶת־מִגְרָשֶׁהָ עָרִים אַרְבַּע׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6421', '6', '21', '38', 'וּמִמַּטֵּה־גָד אֶת־עִיר מִקְלַט הָרֹצֵחַ אֶת־רָמֹת בַּגִּלְעָד וְאֶת־מִגְרָשֶׁהָ וְאֶת־מַחֲנַיִם וְאֶת־מִגְרָשֶׁהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6422', '6', '21', '39', 'אֶת־חֶשְׁבֹּון וְאֶת־מִגְרָשֶׁהָ אֶת־יַעְזֵר וְאֶת־מִגְרָשֶׁהָ כָּל־עָרִים אַרְבַּע׃');
INSERT INTO `bible_verses_wlc` VALUES ('6423', '6', '21', '40', 'כָּל־הֶעָרִים לִבְנֵי מְרָרִי לְמִשְׁפְּחֹתָם הַנֹּותָרִים מִמִּשְׁפְּחֹות הַלְוִיִּם וַיְהִי גֹּורָלָם עָרִים שְׁתֵּים עֶשְׂרֵה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6424', '6', '21', '41', 'כֹּל עָרֵי הַלְוִיִּם בְּתֹוךְ אֲחֻזַּת בְּנֵי־יִשְׂרָאֵל עָרִים אַרְבָּעִים וּשְׁמֹנֶה וּמִגְרְשֵׁיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6425', '6', '21', '42', 'תִּהְיֶינָה הֶעָרִים הָאֵלֶּה עִיר עִיר וּמִגְרָשֶׁיהָ סְבִיבֹתֶיהָ כֵּן לְכָל־הֶעָרִים הָאֵלֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6426', '6', '21', '43', 'וַיִּתֵּן יְהוָה לְיִשְׂרָאֵל אֶת־כָּל־הָאָרֶץ אֲשֶׁר נִשְׁבַּע לָתֵת לַאֲבֹותָם וַיִּרָשׁוּהָ וַיֵּשְׁבוּ בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6427', '6', '21', '44', 'וַיָּנַח יְהוָה לָהֶם מִסָּבִיב כְּכֹל אֲשֶׁר־נִשְׁבַּע לַאֲבֹותָם וְלֹא־עָמַד אִישׁ בִּפְנֵיהֶם מִכָּל־אֹיְבֵיהֶם אֵת כָּל־אֹיְבֵיהֶם נָתַן יְהוָה בְּיָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6428', '6', '21', '45', 'לֹא־נָפַל דָּבָר מִכֹּל הַדָּבָר הַטֹּוב אֲשֶׁר־דִּבֶּר יְהוָה אֶל־בֵּית יִשְׂרָאֵל הַכֹּל בָּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6429', '6', '22', '1', 'אָז יִקְרָא יְהֹושֻׁעַ לָראוּבֵנִי וְלַגָּדִי וְלַחֲצִי מַטֵּה מְנַשֶּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6430', '6', '22', '2', 'וַיֹּאמֶר אֲלֵיהֶם אַתֶּם שְׁמַרְתֶּם אֵת כָּל־אֲשֶׁר צִוָּה אֶתְכֶם מֹשֶׁה עֶבֶד יְהוָה וַתִּשְׁמְעוּ בְקֹולִי לְכֹל אֲשֶׁר־צִוִּיתִי אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6431', '6', '22', '3', 'לֹא־עֲזַבְתֶּם אֶת־אֲחֵיכֶם זֶה יָמִים רַבִּים עַד הַיֹּום הַזֶּה וּשְׁמַרְתֶּם אֶת־מִשְׁמֶרֶת מִצְוַת יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6432', '6', '22', '4', 'וְעַתָּה הֵנִיחַ יְהוָה אֱלֹהֵיכֶם לַאֲחֵיכֶם כַּאֲשֶׁר דִּבֶּר לָהֶם וְעַתָּה פְּנוּ וּלְכוּ לָכֶם לְאָהֳלֵיכֶם אֶל־אֶרֶץ אֲחֻזַּתְכֶם אֲשֶׁר ׀ נָתַן לָכֶם מֹשֶׁה עֶבֶד יְהוָה בְּעֵבֶר הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6433', '6', '22', '5', 'רַק ׀ שִׁמְרוּ מְאֹד לַעֲשֹׂות אֶת־הַמִּצְוָה וְאֶת־הַתֹּורָה אֲשֶׁר צִוָּה אֶתְכֶם מֹשֶׁה עֶבֶד־יְהוָה לְאַהֲבָה אֶת־יְהוָה אֱלֹהֵיכֶם וְלָלֶכֶת בְּכָל־דְּרָכָיו וְלִשְׁמֹר מִצְוֹתָיו וּלְדָבְקָה־בֹו וּלְעָבְדֹו בְּכָל־לְבַבְכֶם וּבְכָל־נַפְשְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6434', '6', '22', '6', 'וַיְבָרְכֵם יְהֹושֻׁעַ וַיְשַׁלְּחֵם וַיֵּלְכוּ אֶל־אָהֳלֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6435', '6', '22', '7', 'וְלַחֲצִי ׀ שֵׁבֶט הַמְנַשֶּׁה נָתַן מֹשֶׁה בַּבָּשָׁן וּלְחֶצְיֹו נָתַן יְהֹושֻׁעַ עִם־אֲחֵיהֶם [מֵעֵבֶר כ] (בְּעֵבֶר  ק) הַיַּרְדֵּן יָמָּה וְגַם כִּי שִׁלְּחָם יְהֹושֻׁעַ אֶל־אָהֳלֵיהֶם וַיְבָרֲכֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6436', '6', '22', '8', 'וַיֹּאמֶר אֲלֵיהֶם לֵאמֹר בִּנְכָסִים רַבִּים שׁוּבוּ אֶל־אָהֳלֵיכֶם וּבְמִקְנֶה רַב־מְאֹד בְּכֶסֶף וּבְזָהָב וּבִנְחֹשֶׁת וּבְבַרְזֶל וּבִשְׂלָמֹות הַרְבֵּה מְאֹד חִלְקוּ שְׁלַל־אֹיְבֵיכֶם עִם־אֲחֵיכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6437', '6', '22', '9', 'וַיָּשֻׁבוּ וַיֵּלְכוּ בְּנֵי־רְאוּבֵן וּבְנֵי־גָד וַחֲצִי ׀ שֵׁבֶט הַמְנַשֶּׁה מֵאֵת בְּנֵי יִשְׂרָאֵל מִשִּׁלֹה אֲשֶׁר בְּאֶרֶץ־כְּנָעַן לָלֶכֶת אֶל־אֶרֶץ הַגִּלְעָד אֶל־אֶרֶץ אֲחֻזָּתָם אֲשֶׁר נֹאחֲזוּ־בָהּ עַל־פִּי יְהוָה בְּיַד־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6438', '6', '22', '10', 'וַיָּבֹאוּ אֶל־גְּלִילֹות הַיַּרְדֵּן אֲשֶׁר בְּאֶרֶץ כְּנָעַן וַיִּבְנוּ בְנֵי־רְאוּבֵן וּבְנֵי־גָד וַחֲצִי שֵׁבֶט הַמְנַשֶּׁה שָׁם מִזְבֵּחַ עַל־הַיַּרְדֵּן מִזְבֵּחַ גָּדֹול לְמַרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6439', '6', '22', '11', 'וַיִּשְׁמְעוּ בְנֵי־יִשְׂרָאֵל לֵאמֹר הִנֵּה בָנוּ בְנֵי־רְאוּבֵן וּבְנֵי־גָד וַחֲצִי שֵׁבֶט הַמְנַשֶּׁה אֶת־הַמִּזְבֵּחַ אֶל־מוּל אֶרֶץ כְּנַעַן אֶל־גְּלִילֹות הַיַּרְדֵּן אֶל־עֵבֶר בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6440', '6', '22', '12', 'וַיִּשְׁמְעוּ בְּנֵי יִשְׂרָאֵל וַיִּקָּהֲלוּ כָּל־עֲדַת בְּנֵי־יִשְׂרָאֵל שִׁלֹה לַעֲלֹות עֲלֵיהֶם לַצָּבָא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6441', '6', '22', '13', 'וַיִּשְׁלְחוּ בְנֵי־יִשְׂרָאֵל אֶל־בְּנֵי־רְאוּבֵן וְאֶל־בְּנֵי־גָד וְאֶל־חֲצִי שֵׁבֶט־מְנַשֶּׁה אֶל־אֶרֶץ הַגִּלְעָד אֶת־פִּינְחָס בֶּן־אֶלְעָזָר הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6442', '6', '22', '14', 'וַעֲשָׂרָה נְשִׂאִים עִמֹּו נָשִׂיא אֶחָד נָשִׂיא אֶחָד לְבֵית אָב לְכֹל מַטֹּות יִשְׂרָאֵל וְאִישׁ רֹאשׁ בֵּית־אֲבֹותָם הֵמָּה לְאַלְפֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6443', '6', '22', '15', 'וַיָּבֹאוּ אֶל־בְּנֵי־רְאוּבֵן וְאֶל־בְּנֵי־גָד וְאֶל־חֲצִי שֵׁבֶט־מְנַשֶּׁה אֶל־אֶרֶץ הַגִּלְעָד וַיְדַבְּרוּ אִתָּם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6444', '6', '22', '16', 'כֹּה אָמְרוּ כֹּל ׀ עֲדַת יְהוָה מָה־הַמַּעַל הַזֶּה אֲשֶׁר מְעַלְתֶּם בֵּאלֹהֵי יִשְׂרָאֵל לָשׁוּב הַיֹּום מֵאַחֲרֵי יְהוָה בִּבְנֹותְכֶם לָכֶם מִזְבֵּחַ לִמְרָדְכֶם הַיֹּום בַּיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6445', '6', '22', '17', 'הַמְעַט־לָנוּ אֶת־עֲוֹן פְּעֹור אֲשֶׁר לֹא־הִטַּהַרְנוּ מִמֶּנּוּ עַד הַיֹּום הַזֶּה וַיְהִי הַנֶּגֶף בַּעֲדַת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6446', '6', '22', '18', 'וְאַתֶּם תָּשֻׁבוּ הַיֹּום מֵאַחֲרֵי יְהוָה וְהָיָה אַתֶּם תִּמְרְדוּ הַיֹּום בַּיהוָה וּמָחָר אֶל־כָּל־עֲדַת יִשְׂרָאֵל יִקְצֹף׃');
INSERT INTO `bible_verses_wlc` VALUES ('6447', '6', '22', '19', 'וְאַךְ אִם־טְמֵאָה אֶרֶץ אֲחֻזַּתְכֶם עִבְרוּ לָכֶם אֶל־אֶרֶץ אֲחֻזַּת יְהוָה אֲשֶׁר שָׁכַן־שָׁם מִשְׁכַּן יְהוָה וְהֵאָחֲזוּ בְּתֹוכֵנוּ וּבַיהוָה אַל־תִּמְרֹדוּ וְאֹתָנוּ אֶל־תִּמְרֹדוּ בִּבְנֹתְכֶם לָכֶם מִזְבֵּחַ מִבַּלְעֲדֵי מִזְבַּח יְהוָה אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6448', '6', '22', '20', 'הֲלֹוא ׀ עָכָן בֶּן־זֶרַח מָעַל מַעַל בַּחֵרֶם וְעַל־כָּל־עֲדַת יִשְׂרָאֵל הָיָה קָצֶף וְהוּא אִישׁ אֶחָד לֹא גָוַע בַּעֲוֹנֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6449', '6', '22', '21', 'וַיַּעֲנוּ בְּנֵי־רְאוּבֵן וּבְנֵי־גָד וַחֲצִי שֵׁבֶט הַמְנַשֶּׁה וַיְדַבְּרוּ אֶת־רָאשֵׁי אַלְפֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6450', '6', '22', '22', 'אֵל ׀ אֱלֹהִים ׀ יְהוָה אֵל ׀ אֱלֹהִים ׀ יְהוָה הוּא יֹדֵעַ וְיִשְׂרָאֵל הוּא יֵדָע אִם־בְּמֶרֶד וְאִם־בְּמַעַל בַּיהוָה אַל־תֹּושִׁיעֵנוּ הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6451', '6', '22', '23', 'לִבְנֹות לָנוּ מִזְבֵּחַ לָשׁוּב מֵאַחֲרֵי יְהוָה וְאִם־לְהַעֲלֹות עָלָיו עֹולָה וּמִנְחָה וְאִם־לַעֲשֹׂות עָלָיו זִבְחֵי שְׁלָמִים יְהוָה הוּא יְבַקֵּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6452', '6', '22', '24', 'וְאִם־לֹא מִדְּאָגָה מִדָּבָר עָשִׂינוּ אֶת־זֹאת לֵאמֹר מָחָר יֹאמְרוּ בְנֵיכֶם לְבָנֵינוּ לֵאמֹר מַה־לָּכֶם וְלַיהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6453', '6', '22', '25', 'וּגְבוּל נָתַן־יְהוָה בֵּינֵנוּ וּבֵינֵיכֶם בְּנֵי־רְאוּבֵן וּבְנֵי־גָד אֶת־הַיַּרְדֵּן אֵין־לָכֶם חֵלֶק בַּיהוָה וְהִשְׁבִּיתוּ בְנֵיכֶם אֶת־בָּנֵינוּ לְבִלְתִּי יְרֹא אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6454', '6', '22', '26', 'וַנֹּאמֶר נַעֲשֶׂה־נָּא לָנוּ לִבְנֹות אֶת־הַמִּזְבֵּחַ לֹא לְעֹולָה וְלֹא לְזָבַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('6455', '6', '22', '27', 'כִּי עֵד הוּא בֵּינֵינוּ וּבֵינֵיכֶם וּבֵין דֹּרֹותֵינוּ אַחֲרֵינוּ לַעֲבֹד אֶת־עֲבֹדַת יְהוָה לְפָנָיו בְּעֹלֹותֵינוּ וּבִזְבָחֵינוּ וּבִשְׁלָמֵינוּ וְלֹא־יֹאמְרוּ בְנֵיכֶם מָחָר לְבָנֵינוּ אֵין־לָכֶם חֵלֶק בַּיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6456', '6', '22', '28', 'וַנֹּאמֶר וְהָיָה כִּי־יֹאמְרוּ אֵלֵינוּ וְאֶל־דֹּרֹתֵינוּ מָחָר וְאָמַרְנוּ רְאוּ אֶת־תַּבְנִית מִזְבַּח יְהוָה אֲשֶׁר־עָשׂוּ אֲבֹותֵינוּ לֹא לְעֹולָה וְלֹא לְזֶבַח כִּי־עֵד הוּא בֵּינֵינוּ וּבֵינֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6457', '6', '22', '29', 'חָלִילָה לָּנוּ מִמֶּנּוּ לִמְרֹד בַּיהוָה וְלָשׁוּב הַיֹּום מֵאַחֲרֵי יְהוָה לִבְנֹות מִזְבֵּחַ לְעֹלָה לְמִנְחָה וּלְזָבַח מִלְּבַד מִזְבַּח יְהוָה אֱלֹהֵינוּ אֲשֶׁר לִפְנֵי מִשְׁכָּנֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6458', '6', '22', '30', 'וַיִּשְׁמַע פִּינְחָס הַכֹּהֵן וּנְשִׂיאֵי הָעֵדָה וְרָאשֵׁי אַלְפֵי יִשְׂרָאֵל אֲשֶׁר אִתֹּו אֶת־הַדְּבָרִים אֲשֶׁר דִּבְּרוּ בְּנֵי־רְאוּבֵן וּבְנֵי־גָד וּבְנֵי מְנַשֶּׁה וַיִּיטַב בְּעֵינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6459', '6', '22', '31', 'וַיֹּאמֶר פִּינְחָס בֶּן־אֶלְעָזָר הַכֹּהֵן אֶל־בְּנֵי־רְאוּבֵן וְאֶל־בְּנֵי־גָד וְאֶל־בְּנֵי מְנַשֶּׁה הַיֹּום ׀ יָדַעְנוּ כִּי־בְתֹוכֵנוּ יְהוָה אֲשֶׁר לֹא־מְעַלְתֶּם בַּיהוָה הַמַּעַל הַזֶּה אָז הִצַּלְתֶּם אֶת־בְּנֵי יִשְׂרָאֵל מִיַּד יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6460', '6', '22', '32', 'וַיָּשָׁב פִּינְחָס בֶּן־אֶלְעָזָר הַכֹּהֵן ׀ וְהַנְּשִׂיאִים מֵאֵת בְּנֵי־רְאוּבֵן וּמֵאֵת בְּנֵי־גָד מֵאֶרֶץ הַגִּלְעָד אֶל־אֶרֶץ כְּנַעַן אֶל־בְּנֵי יִשְׂרָאֵל וַיָּשִׁבוּ אֹותָם דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6461', '6', '22', '33', 'וַיִּיטַב הַדָּבָר בְּעֵינֵי בְּנֵי יִשְׂרָאֵל וַיְבָרֲכוּ אֱלֹהִים בְּנֵי יִשְׂרָאֵל וְלֹא אָמְרוּ לַעֲלֹות עֲלֵיהֶם לַצָּבָא לְשַׁחֵת אֶת־הָאָרֶץ אֲשֶׁר בְּנֵי־רְאוּבֵן וּבְנֵי־גָד יֹשְׁבִים בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6462', '6', '22', '34', 'וַיִּקְרְאוּ בְּנֵי־רְאוּבֵן וּבְנֵי־גָד לַמִּזְבֵּחַ כִּי עֵד הוּא בֵּינֹתֵינוּ כִּי יְהוָה הָאֱלֹהִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6463', '6', '23', '1', 'וַיְהִי מִיָּמִים רַבִּים אַחֲרֵי אֲשֶׁר־הֵנִיחַ יְהוָה לְיִשְׂרָאֵל מִכָּל־אֹיְבֵיהֶם מִסָּבִיב וִיהֹושֻׁעַ זָקֵן בָּא בַּיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6464', '6', '23', '2', 'וַיִּקְרָא יְהֹושֻׁעַ לְכָל־יִשְׂרָאֵל לִזְקֵנָיו וּלְרָאשָׁיו וּלְשֹׁפְטָיו וּלְשֹׁטְרָיו וַיֹּאמֶר אֲלֵהֶם אֲנִי זָקַנְתִּי בָּאתִי בַּיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6465', '6', '23', '3', 'וְאַתֶּם רְאִיתֶם אֵת כָּל־אֲשֶׁר עָשָׂה יְהוָה אֱלֹהֵיכֶם לְכָל־הַגֹּויִם הָאֵלֶּה מִפְּנֵיכֶם כִּי יְהוָה אֱלֹהֵיכֶם הוּא הַנִּלְחָם לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6466', '6', '23', '4', 'רְאוּ הִפַּלְתִּי לָכֶם אֶת־הַגֹּויִם הַנִּשְׁאָרִים הָאֵלֶּה בְּנַחֲלָה לְשִׁבְטֵיכֶם מִן־הַיַּרְדֵּן וְכָל־הַגֹּויִם אֲשֶׁר הִכְרַתִּי וְהַיָּם הַגָּדֹול מְבֹוא הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6467', '6', '23', '5', 'וַיהוָה אֱלֹהֵיכֶם הוּא יֶהְדֳּפֵם מִפְּנֵיכֶם וְהֹורִישׁ אֹתָם מִלִּפְנֵיכֶם וִירִשְׁתֶּם אֶת־אַרְצָם כַּאֲשֶׁר דִּבֶּר יְהוָה אֱלֹהֵיכֶם לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6468', '6', '23', '6', 'וַחֲזַקְתֶּם מְאֹד לִשְׁמֹר וְלַעֲשֹׂות אֵת כָּל־הַכָּתוּב בְּסֵפֶר תֹּורַת מֹשֶׁה לְבִלְתִּי סוּר־מִמֶּנּוּ יָמִין וּשְׂמֹאול׃');
INSERT INTO `bible_verses_wlc` VALUES ('6469', '6', '23', '7', 'לְבִלְתִּי־בֹוא בַּגֹּויִם הָאֵלֶּה הַנִּשְׁאָרִים הָאֵלֶּה אִתְּכֶם וּבְשֵׁם אֱלֹהֵיהֶם לֹא־תַזְכִּירוּ וְלֹא תַשְׁבִּיעוּ וְלֹא תַעַבְדוּם וְלֹא תִשְׁתַּחֲווּ לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6470', '6', '23', '8', 'כִּי אִם־בַּיהוָה אֱלֹהֵיכֶם תִּדְבָּקוּ כַּאֲשֶׁר עֲשִׂיתֶם עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6471', '6', '23', '9', 'וַיֹּורֶשׁ יְהוָה מִפְּנֵיכֶם גֹּויִם גְּדֹלִים וַעֲצוּמִים וְאַתֶּם לֹא־עָמַד אִישׁ בִּפְנֵיכֶם עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6472', '6', '23', '10', 'אִישׁ־אֶחָד מִכֶּם יִרְדָּף־אָלֶף כִּי ׀ יְהוָה אֱלֹהֵיכֶם הוּא הַנִּלְחָם לָכֶם כַּאֲשֶׁר דִּבֶּר לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6473', '6', '23', '11', 'וְנִשְׁמַרְתֶּם מְאֹד לְנַפְשֹׁתֵיכֶם לְאַהֲבָה אֶת־יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6474', '6', '23', '12', 'כִּי ׀ אִם־שֹׁוב תָּשׁוּבוּ וּדְבַקְתֶּם בְּיֶתֶר הַגֹּויִם הָאֵלֶּה הַנִּשְׁאָרִים הָאֵלֶּה אִתְּכֶם וְהִתְחַתַּנְתֶּם בָּהֶם וּבָאתֶם בָּהֶם וְהֵם בָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6475', '6', '23', '13', 'יָדֹועַ תֵּדְעוּ כִּי לֹא יֹוסִיף יְהוָה אֱלֹהֵיכֶם לְהֹורִישׁ אֶת־הַגֹּויִם הָאֵלֶּה מִלִּפְנֵיכֶם וְהָיוּ לָכֶם לְפַח וּלְמֹוקֵשׁ וּלְשֹׁטֵט בְּצִדֵּיכֶם וְלִצְנִנִים בְּעֵינֵיכֶם עַד־אֲבָדְכֶם מֵעַל הָאֲדָמָה הַטֹּובָה הַזֹּאת אֲשֶׁר נָתַן לָכֶם יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6476', '6', '23', '14', 'וְהִנֵּה אָנֹכִי הֹולֵךְ הַיֹּום בְּדֶרֶךְ כָּל־הָאָרֶץ וִידַעְתֶּם בְּכָל־לְבַבְכֶם וּבְכָל־נַפְשְׁכֶם כִּי לֹא־נָפַל דָּבָר אֶחָד מִכֹּל ׀ הַדְּבָרִים הַטֹּובִים אֲשֶׁר דִּבֶּר יְהוָה אֱלֹהֵיכֶם עֲלֵיכֶם הַכֹּל בָּאוּ לָכֶם לֹא־נָפַל מִמֶּנּוּ דָּבָר אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6477', '6', '23', '15', 'וְהָיָה כַּאֲשֶׁר־בָּא עֲלֵיכֶם כָּל־הַדָּבָר הַטֹּוב אֲשֶׁר דִּבֶּר יְהוָה אֱלֹהֵיכֶם אֲלֵיכֶם כֵּן יָבִיא יְהוָה עֲלֵיכֶם אֵת כָּל־הַדָּבָר הָרָע עַד־הַשְׁמִידֹו אֹותְכֶם מֵעַל הָאֲדָמָה הַטֹּובָה הַזֹּאת אֲשֶׁר נָתַן לָכֶם יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6478', '6', '23', '16', 'בְּעָבְרְכֶם אֶת־בְּרִית יְהוָה אֱלֹהֵיכֶם אֲשֶׁר צִוָּה אֶתְכֶם וַהֲלַכְתֶּם וַעֲבַדְתֶּם אֱלֹהִים אֲחֵרִים וְהִשְׁתַּחֲוִיתֶם לָהֶם וְחָרָה אַף־יְהוָה בָּכֶם וַאֲבַדְתֶּם מְהֵרָה מֵעַל הָאָרֶץ הַטֹּובָה אֲשֶׁר נָתַן לָכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6479', '6', '24', '1', 'וַיֶּאֶסֹף יְהֹושֻׁעַ אֶת־כָּל־שִׁבְטֵי יִשְׂרָאֵל שְׁכֶמָה וַיִּקְרָא לְזִקְנֵי יִשְׂרָאֵל וּלְרָאשָׁיו וּלְשֹׁפְטָיו וּלְשֹׁטְרָיו וַיִּתְיַצְּבוּ לִפְנֵי הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6480', '6', '24', '2', 'וַיֹּאמֶר יְהֹושֻׁעַ אֶל־כָּל־הָעָם כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל בְּעֵבֶר הַנָּהָר יָשְׁבוּ אֲבֹותֵיכֶם מֵעֹולָם תֶּרַח אֲבִי אַבְרָהָם וַאֲבִי נָחֹור וַיַּעַבְדוּ אֱלֹהִים אֲחֵרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6481', '6', '24', '3', 'וָאֶקַּח אֶת־אֲבִיכֶם אֶת־אַבְרָהָם מֵעֵבֶר הַנָּהָר וָאֹולֵךְ אֹותֹו בְּכָל־אֶרֶץ כְּנָעַן [וָאֶרֶב כ] (וָאַרְבֶּה ק) אֶת־זַרְעֹו וָאֶתֶּן־לֹו אֶת־יִצְחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('6482', '6', '24', '4', 'וָאֶתֵּן לְיִצְחָק אֶת־יַעֲקֹב וְאֶת־עֵשָׂו וָאֶתֵּן לְעֵשָׂו אֶת־הַר שֵׂעִיר לָרֶשֶׁת אֹותֹו וְיַעֲקֹב וּבָנָיו יָרְדוּ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6483', '6', '24', '5', 'וָאֶשְׁלַח אֶת־מֹשֶׁה וְאֶת־אַהֲרֹן וָאֶגֹּף אֶת־מִצְרַיִם כַּאֲשֶׁר עָשִׂיתִי בְּקִרְבֹּו וְאַחַר הֹוצֵאתִי אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6484', '6', '24', '6', 'וָאֹוצִיא אֶת־אֲבֹותֵיכֶם מִמִּצְרַיִם וַתָּבֹאוּ הַיָּמָּה וַיִּרְדְּפוּ מִצְרַיִם אַחֲרֵי אֲבֹותֵיכֶם בְּרֶכֶב וּבְפָרָשִׁים יַם־סוּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('6485', '6', '24', '7', 'וַיִּצְעֲקוּ אֶל־יְהוָה וַיָּשֶׂם מַאֲפֵל בֵּינֵיכֶם ׀ וּבֵין הַמִּצְרִים וַיָּבֵא עָלָיו אֶת־הַיָּם וַיְכַסֵּהוּ וַתִּרְאֶינָה עֵינֵיכֶם אֵת אֲשֶׁר־עָשִׂיתִי בְּמִצְרָיִם וַתֵּשְׁבוּ בַמִּדְבָּר יָמִים רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6486', '6', '24', '8', '[וָאָבִאָה כ] (וָאָבִיא ק) אֶתְכֶם אֶל־אֶרֶץ הָאֱמֹרִי הַיֹּושֵׁב בְּעֵבֶר הַיַּרְדֵּן וַיִּלָּחֲמוּ אִתְּכֶם וָאֶתֵּן אֹותָם בְּיֶדְכֶם וַתִּירְשׁוּ אֶת־אַרְצָם וָאַשְׁמִידֵם מִפְּנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6487', '6', '24', '9', 'וַיָּקָם בָּלָק בֶּן־צִפֹּור מֶלֶךְ מֹואָב וַיִּלָּחֶם בְּיִשְׂרָאֵל וַיִּשְׁלַח וַיִּקְרָא לְבִלְעָם בֶּן־בְּעֹור לְקַלֵּל אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6488', '6', '24', '10', 'וְלֹא אָבִיתִי לִשְׁמֹעַ לְבִלְעָם וַיְבָרֶךְ בָּרֹוךְ אֶתְכֶם וָאַצִּל אֶתְכֶם מִיָּדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6489', '6', '24', '11', 'וַתַּעַבְרוּ אֶת־הַיַּרְדֵּן וַתָּבֹאוּ אֶל־יְרִיחֹו וַיִּלָּחֲמוּ בָכֶם בַּעֲלֵי־יְרִיחֹו הָאֱמֹרִי וְהַפְּרִזִּי וְהַכְּנַעֲנִי וְהַחִתִּי וְהַגִּרְגָּשִׁי הַחִוִּי וְהַיְבוּסִי וָאֶתֵּן אֹותָם בְּיֶדְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6490', '6', '24', '12', 'וָאֶשְׁלַח לִפְנֵיכֶם אֶת־הַצִּרְעָה וַתְּגָרֶשׁ אֹותָם מִפְּנֵיכֶם שְׁנֵי מַלְכֵי הָאֱמֹרִי לֹא בְחַרְבְּךָ וְלֹא בְקַשְׁתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6491', '6', '24', '13', 'וָאֶתֵּן לָכֶם אֶרֶץ ׀ אֲשֶׁר לֹא־יָגַעְתָּ בָּהּ וְעָרִים אֲשֶׁר לֹא־בְנִיתֶם וַתֵּשְׁבוּ בָּהֶם כְּרָמִים וְזֵיתִים אֲשֶׁר לֹא־נְטַעְתֶּם אַתֶּם אֹכְלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6492', '6', '24', '14', 'וְעַתָּה יְראוּ אֶת־יְהוָה וְעִבְדוּ אֹתֹו בְּתָמִים וּבֶאֱמֶת וְהָסִירוּ אֶת־אֱלֹהִים אֲשֶׁר עָבְדוּ אֲבֹותֵיכֶם בְּעֵבֶר הַנָּהָר וּבְמִצְרַיִם וְעִבְדוּ אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6493', '6', '24', '15', 'וְאִם רַע בְּעֵינֵיכֶם לַעֲבֹד אֶת־יְהוָה בַּחֲרוּ לָכֶם הַיֹּום אֶת־מִי תַעֲבֹדוּן אִם אֶת־אֱלֹהִים אֲשֶׁר־עָבְדוּ אֲבֹותֵיכֶם אֲשֶׁר [בְּעֵבֶר כ] (מֵעֵבֶר  ק) הַנָּהָר וְאִם אֶת־אֱלֹהֵי הָאֱמֹרִי אֲשֶׁר אַתֶּם יֹשְׁבִים בְּאַרְצָם וְאָנֹכִי וּבֵיתִי נַעֲבֹד אֶת־יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6494', '6', '24', '16', 'וַיַּעַן הָעָם וַיֹּאמֶר חָלִילָה לָּנוּ מֵעֲזֹב אֶת־יְהוָה לַעֲבֹד אֱלֹהִים אֲחֵרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6495', '6', '24', '17', 'כִּי יְהוָה אֱלֹהֵינוּ הוּא הַמַּעֲלֶה אֹתָנוּ וְאֶת־אֲבֹותֵינוּ מֵאֶרֶץ מִצְרַיִם מִבֵּית עֲבָדִים וַאֲשֶׁר עָשָׂה לְעֵינֵינוּ אֶת־הָאֹתֹות הַגְּדֹלֹות הָאֵלֶּה וַיִּשְׁמְרֵנוּ בְּכָל־הַדֶּרֶךְ אֲשֶׁר הָלַכְנוּ בָהּ וּבְכֹל הָעַמִּים אֲשֶׁר עָבַרְנוּ בְּקִרְבָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6496', '6', '24', '18', 'וַיְגָרֶשׁ יְהוָה אֶת־כָּל־הָעַמִּים וְאֶת־הָאֱמֹרִי יֹשֵׁב הָאָרֶץ מִפָּנֵינוּ גַּם־אֲנַחְנוּ נַעֲבֹד אֶת־יְהוָה כִּי־הוּא אֱלֹהֵינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6497', '6', '24', '19', 'וַיֹּאמֶר יְהֹושֻׁעַ אֶל־הָעָם לֹא תוּכְלוּ לַעֲבֹד אֶת־יְהוָה כִּי־אֱלֹהִים קְדֹשִׁים הוּא אֵל־קַנֹּוא הוּא לֹא־יִשָּׂא לְפִשְׁעֲכֶם וּלְחַטֹּאותֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6498', '6', '24', '20', 'כִּי תַעַזְבוּ אֶת־יְהוָה וַעֲבַדְתֶּם אֱלֹהֵי נֵכָר וְשָׁב וְהֵרַע לָכֶם וְכִלָּה אֶתְכֶם אַחֲרֵי אֲשֶׁר־הֵיטִיב לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6499', '6', '24', '21', 'וַיֹּאמֶר הָעָם אֶל־יְהֹושֻׁעַ לֹא כִּי אֶת־יְהוָה נַעֲבֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6500', '6', '24', '22', 'וַיֹּאמֶר יְהֹושֻׁעַ אֶל־הָעָם עֵדִים אַתֶּם בָּכֶם כִּי־אַתֶּם בְּחַרְתֶּם לָכֶם אֶת־יְהוָה לַעֲבֹד אֹותֹו וַיֹּאמְרוּ עֵדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6501', '6', '24', '23', 'וְעַתָּה הָסִירוּ אֶת־אֱלֹהֵי הַנֵּכָר אֲשֶׁר בְּקִרְבְּכֶם וְהַטּוּ אֶת־לְבַבְכֶם אֶל־יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6502', '6', '24', '24', 'וַיֹּאמְרוּ הָעָם אֶל־יְהֹושֻׁעַ אֶת־יְהוָה אֱלֹהֵינוּ נַעֲבֹד וּבְקֹולֹו נִשְׁמָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('6503', '6', '24', '25', 'וַיִּכְרֹת יְהֹושֻׁעַ בְּרִית לָעָם בַּיֹּום הַהוּא וַיָּשֶׂם לֹו חֹק וּמִשְׁפָּט בִּשְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6504', '6', '24', '26', 'וַיִּכְתֹּב יְהֹושֻׁעַ אֶת־הַדְּבָרִים הָאֵלֶּה בְּסֵפֶר תֹּורַת אֱלֹהִים וַיִּקַּח אֶבֶן גְּדֹולָה וַיְקִימֶהָ שָּׁם תַּחַת הָאַלָּה אֲשֶׁר בְּמִקְדַּשׁ יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6505', '6', '24', '27', 'וַיֹּאמֶר יְהֹושֻׁעַ אֶל־כָּל־הָעָם הִנֵּה הָאֶבֶן הַזֹּאת תִּהְיֶה־בָּנוּ לְעֵדָה כִּי־הִיא שָׁמְעָה אֵת כָּל־אִמְרֵי יְהוָה אֲשֶׁר דִּבֶּר עִמָּנוּ וְהָיְתָה בָכֶם לְעֵדָה פֶּן־תְּכַחֲשׁוּן בֵּאלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6506', '6', '24', '28', 'וַיְשַׁלַּח יְהֹושֻׁעַ אֶת־הָעָם אִישׁ לְנַחֲלָתֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6507', '6', '24', '29', 'וַיְהִי אַחֲרֵי הַדְּבָרִים הָאֵלֶּה וַיָּמָת יְהֹושֻׁעַ בִּן־נוּן עֶבֶד יְהוָה בֶּן־מֵאָה וָעֶשֶׂר שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6508', '6', '24', '30', 'וַיִּקְבְּרוּ אֹתֹו בִּגְבוּל נַחֲלָתֹו בְּתִמְנַת־סֶרַח אֲשֶׁר בְּהַר־אֶפְרָיִם מִצְּפֹון לְהַר־גָּעַשׁ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6509', '6', '24', '31', 'וַיַּעֲבֹד יִשְׂרָאֵל אֶת־יְהוָה כֹּל יְמֵי יְהֹושֻׁעַ וְכֹל ׀ יְמֵי הַזְּקֵנִים אֲשֶׁר הֶאֱרִיכוּ יָמִים אַחֲרֵי יְהֹושֻׁעַ וַאֲשֶׁר יָדְעוּ אֵת כָּל־מַעֲשֵׂה יְהוָה אֲשֶׁר עָשָׂה לְיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6510', '6', '24', '32', 'וְאֶת־עַצְמֹות יֹוסֵף אֲשֶׁר־הֶעֱלוּ בְנֵי־יִשְׂרָאֵל ׀ מִמִּצְרַיִם קָבְרוּ בִשְׁכֶם בְּחֶלְקַת הַשָּׂדֶה אֲשֶׁר קָנָה יַעֲקֹב מֵאֵת בְּנֵי־חֲמֹור אֲבִי־שְׁכֶם בְּמֵאָה קְשִׂיטָה וַיִּהְיוּ לִבְנֵי־יֹוסֵף לְנַחֲלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6511', '6', '24', '33', 'וְאֶלְעָזָר בֶּן־אַהֲרֹן מֵת וַיִּקְבְּרוּ אֹתֹו בְּגִבְעַת פִּינְחָס בְּנֹו אֲשֶׁר נִתַּן־לֹו בְּהַר אֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6512', '7', '1', '1', 'וַיְהִי אַחֲרֵי מֹות יְהֹושֻׁעַ וַיִּשְׁאֲלוּ בְּנֵי יִשְׂרָאֵל בַּיהוָה לֵאמֹר מִי יַעֲלֶה־לָּנוּ אֶל־הַכְּנַעֲנִי בַּתְּחִלָּה לְהִלָּחֶם בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6513', '7', '1', '2', 'וַיֹּאמֶר יְהוָה יְהוּדָה יַעֲלֶה הִנֵּה נָתַתִּי אֶת־הָאָרֶץ בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6514', '7', '1', '3', 'וַיֹּאמֶר יְהוּדָה לְשִׁמְעֹון אָחִיו עֲלֵה אִתִּי בְגֹורָלִי וְנִלָּחֲמָה בַּכְּנַעֲנִי וְהָלַכְתִּי גַם־אֲנִי אִתְּךָ בְּגֹורָלֶךָ וַיֵּלֶךְ אִתֹּו שִׁמְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6515', '7', '1', '4', 'וַיַּעַל יְהוּדָה וַיִּתֵּן יְהוָה אֶת־הַכְּנַעֲנִי וְהַפְּרִזִּי בְּיָדָם וַיַּכּוּם בְּבֶזֶק עֲשֶׂרֶת אֲלָפִים אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6516', '7', '1', '5', 'וַיִּמְצְאוּ אֶת־אֲדֹנִי בֶזֶק בְּבֶזֶק וַיִּלָּחֲמוּ בֹּו וַיַּכּוּ אֶת־הַכְּנַעֲנִי וְאֶת־הַפְּרִזִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6517', '7', '1', '6', 'וַיָּנָס אֲדֹנִי בֶזֶק וַיִּרְדְּפוּ אַחֲרָיו וַיֹּאחֲזוּ אֹתֹו וַיְקַצְּצוּ אֶת־בְּהֹנֹות יָדָיו וְרַגְלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6518', '7', '1', '7', 'וַיֹּאמֶר אֲדֹנִי־בֶזֶק שִׁבְעִים ׀ מְלָכִים בְּהֹנֹות יְדֵיהֶם וְרַגְלֵיהֶם מְקֻצָּצִים הָיוּ מְלַקְּטִים תַּחַת שֻׁלְחָנִי כַּאֲשֶׁר עָשִׂיתִי כֵּן שִׁלַּם־לִי אֱלֹהִים וַיְבִיאֻהוּ יְרוּשָׁלִַם וַיָּמָת שָׁם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6519', '7', '1', '8', 'וַיִּלָּחֲמוּ בְנֵי־יְהוּדָה בִּירוּשָׁלִַם וַיִּלְכְּדוּ אֹותָהּ וַיַּכּוּהָ לְפִי־חָרֶב וְאֶת־הָעִיר שִׁלְּחוּ בָאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6520', '7', '1', '9', 'וְאַחַר יָרְדוּ בְּנֵי יְהוּדָה לְהִלָּחֵם בַּכְּנַעֲנִי יֹושֵׁב הָהָר וְהַנֶּגֶב וְהַשְּׁפֵלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6521', '7', '1', '10', 'וַיֵּלֶךְ יְהוּדָה אֶל־הַכְּנַעֲנִי הַיֹּושֵׁב בְּחֶבְרֹון וְשֵׁם־חֶבְרֹון לְפָנִים קִרְיַת אַרְבַּע וַיַּכּוּ אֶת־שֵׁשַׁי וְאֶת־אֲחִימַן וְאֶת־תַּלְמָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6522', '7', '1', '11', 'וַיֵּלֶךְ מִשָּׁם אֶל־יֹושְׁבֵי דְּבִיר וְשֵׁם־דְּבִיר לְפָנִים קִרְיַת־סֵפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6523', '7', '1', '12', 'וַיֹּאמֶר כָּלֵב אֲשֶׁר־יַכֶּה אֶת־קִרְיַת־סֵפֶר וּלְכָדָהּ וְנָתַתִּי לֹו אֶת־עַכְסָה בִתִּי לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6524', '7', '1', '13', 'וַיִּלְכְּדָהּ עָתְנִיאֵל בֶּן־קְנַז אֲחִי כָלֵב הַקָּטֹן מִמֶּנּוּ וַיִּתֶּן־לֹו אֶת־עַכְסָה בִתֹּו לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6525', '7', '1', '14', 'וַיְהִי בְּבֹואָהּ וַתְּסִיתֵהוּ לִשְׁאֹול מֵאֵת־אָבִיהָ הַשָּׂדֶה וַתִּצְנַח מֵעַל הַחֲמֹור וַיֹּאמֶר־לָהּ כָּלֵב מַה־לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6526', '7', '1', '15', 'וַתֹּאמֶר לֹו הָבָה־לִּי בְרָכָה כִּי אֶרֶץ הַנֶּגֶב נְתַתָּנִי וְנָתַתָּה לִי גֻּלֹּת מָיִם וַיִּתֶּן־לָהּ כָּלֵב אֵת גֻּלֹּת עִלִּית וְאֵת גֻּלֹּת תַּחְתִּית׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6527', '7', '1', '16', 'וּבְנֵי קֵינִי חֹתֵן מֹשֶׁה עָלוּ מֵעִיר הַתְּמָרִים אֶת־בְּנֵי יְהוּדָה מִדְבַּר יְהוּדָה אֲשֶׁר בְּנֶגֶב עֲרָד וַיֵּלֶךְ וַיֵּשֶׁב אֶת־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6528', '7', '1', '17', 'וַיֵּלֶךְ יְהוּדָה אֶת־שִׁמְעֹון אָחִיו וַיַּכּוּ אֶת־הַכְּנַעֲנִי יֹושֵׁב צְפַת וַיַּחֲרִימוּ אֹותָהּ וַיִּקְרָא אֶת־שֵׁם־הָעִיר חָרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6529', '7', '1', '18', 'וַיִּלְכֹּד יְהוּדָה אֶת־עַזָּה וְאֶת־גְּבוּלָהּ וְאֶת־אַשְׁקְלֹון וְאֶת־גְּבוּלָהּ וְאֶת־עֶקְרֹון וְאֶת־גְּבוּלָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6530', '7', '1', '19', 'וַיְהִי יְהוָה אֶת־יְהוּדָה וַיֹּרֶשׁ אֶת־הָהָר כִּי לֹא לְהֹורִישׁ אֶת־יֹשְׁבֵי הָעֵמֶק כִּי־רֶכֶב בַּרְזֶל לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6531', '7', '1', '20', 'וַיִּתְּנוּ לְכָלֵב אֶת־חֶבְרֹון כַּאֲשֶׁר דִּבֶּר מֹשֶׁה וַיֹּורֶשׁ מִשָּׁם אֶת־שְׁלֹשָׁה בְּנֵי הָעֲנָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('6532', '7', '1', '21', 'וְאֶת־הַיְבוּסִי יֹשֵׁב יְרוּשָׁלִַם לֹא הֹורִישׁוּ בְּנֵי בִנְיָמִן וַיֵּשֶׁב הַיְבוּסִי אֶת־בְּנֵי בִנְיָמִן בִּירוּשָׁלִַם עַד הַיֹּום הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6533', '7', '1', '22', 'וַיַּעֲלוּ בֵית־יֹוסֵף גַּם־הֵם בֵּית־אֵל וַיהוָה עִמָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6534', '7', '1', '23', 'וַיָּתִירוּ בֵית־יֹוסֵף בְּבֵית־אֵל וְשֵׁם־הָעִיר לְפָנִים לוּז׃');
INSERT INTO `bible_verses_wlc` VALUES ('6535', '7', '1', '24', 'וַיִּרְאוּ הַשֹּׁמְרִים אִישׁ יֹוצֵא מִן־הָעִיר וַיֹּאמְרוּ לֹו הַרְאֵנוּ נָא אֶת־מְבֹוא הָעִיר וְעָשִׂינוּ עִמְּךָ חָסֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6536', '7', '1', '25', 'וַיַּרְאֵם אֶת־מְבֹוא הָעִיר וַיַּכּוּ אֶת־הָעִיר לְפִי־חָרֶב וְאֶת־הָאִישׁ וְאֶת־כָּל־מִשְׁפַּחְתֹּו שִׁלֵּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6537', '7', '1', '26', 'וַיֵּלֶךְ הָאִישׁ אֶרֶץ הַחִתִּים וַיִּבֶן עִיר וַיִּקְרָא שְׁמָהּ לוּז הוּא שְׁמָהּ עַד הַיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6538', '7', '1', '27', 'וְלֹא־הֹורִישׁ מְנַשֶּׁה אֶת־בֵּית־שְׁאָן וְאֶת־בְּנֹותֶיהָ וְאֶת־תַּעְנַךְ וְאֶת־בְּנֹתֶיהָ וְאֶת־ [יֹשֵׁב כ] (יֹשְׁבֵי ק) דֹור וְאֶת־בְּנֹותֶיהָ וְאֶת־יֹושְׁבֵי יִבְלְעָם וְאֶת־בְּנֹתֶיהָ וְאֶת־יֹושְׁבֵי מְגִדֹּו וְאֶת־בְּנֹותֶיהָ וַיֹּואֶל הַכְּנַעֲנִי לָשֶׁבֶת בָּאָרֶץ הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6539', '7', '1', '28', 'וַיְהִי כִּי־חָזַק יִשְׂרָאֵל וַיָּשֶׂם אֶת־הַכְּנַעֲנִי לָמַס וְהֹורֵישׁ לֹא הֹורִישֹׁו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6540', '7', '1', '29', 'וְאֶפְרַיִם לֹא הֹורִישׁ אֶת־הַכְּנַעֲנִי הַיֹּושֵׁב בְּגָזֶר וַיֵּשֶׁב הַכְּנַעֲנִי בְּקִרְבֹּו בְּגָזֶר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6541', '7', '1', '30', 'זְבוּלֻן לֹא הֹורִישׁ אֶת־יֹושְׁבֵי קִטְרֹון וְאֶת־יֹושְׁבֵי נַהֲלֹל וַיֵּשֶׁב הַכְּנַעֲנִי בְּקִרְבֹּו וַיִּהְיוּ לָמַס׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6542', '7', '1', '31', 'אָשֵׁר לֹא הֹורִישׁ אֶת־יֹשְׁבֵי עַכֹּו וְאֶת־יֹושְׁבֵי צִידֹון וְאֶת־אַחְלָב וְאֶת־אַכְזִיב וְאֶת־חֶלְבָּה וְאֶת־אֲפִיק וְאֶת־רְחֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6543', '7', '1', '32', 'וַיֵּשֶׁב הָאָשֵׁרִי בְּקֶרֶב הַכְּנַעֲנִי יֹשְׁבֵי הָאָרֶץ כִּי לֹא הֹורִישֹׁו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6544', '7', '1', '33', 'נַפְתָּלִי לֹא־הֹורִישׁ אֶת־יֹשְׁבֵי בֵית־שֶׁמֶשׁ וְאֶת־יֹשְׁבֵי בֵית־עֲנָת וַיֵּשֶׁב בְּקֶרֶב הַכְּנַעֲנִי יֹשְׁבֵי הָאָרֶץ וְיֹשְׁבֵי בֵית־שֶׁמֶשׁ וּבֵית עֲנָת הָיוּ לָהֶם לָמַס׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6545', '7', '1', '34', 'וַיִּלְחֲצוּ הָאֱמֹרִי אֶת־בְּנֵי־דָן הָהָרָה כִּי־לֹא נְתָנֹו לָרֶדֶת לָעֵמֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('6546', '7', '1', '35', 'וַיֹּואֶל הָאֱמֹרִי לָשֶׁבֶת בְּהַר־חֶרֶס בְּאַיָּלֹון וּבְשַׁעַלְבִים וַתִּכְבַּד יַד בֵּית־יֹוסֵף וַיִּהְיוּ לָמַס׃');
INSERT INTO `bible_verses_wlc` VALUES ('6547', '7', '1', '36', 'וּגְבוּל הָאֱמֹרִי מִמַּעֲלֵה עַקְרַבִּים מֵהַסֶּלַע וָמָעְלָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6548', '7', '2', '1', 'וַיַּעַל מַלְאַךְ־יְהוָה מִן־הַגִּלְגָּל אֶל־הַבֹּכִים ף  וַיֹּאמֶר אַעֲלֶה אֶתְכֶם מִמִּצְרַיִם וָאָבִיא אֶתְכֶם אֶל־הָאָרֶץ אֲשֶׁר נִשְׁבַּעְתִּי לַאֲבֹתֵיכֶם וָאֹמַר לֹא־אָפֵר בְּרִיתִי אִתְּכֶם לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6549', '7', '2', '2', 'וְאַתֶּם לֹא־תִכְרְתוּ בְרִית לְיֹושְׁבֵי הָאָרֶץ הַזֹּאת מִזְבְּחֹותֵיהֶם תִּתֹּצוּן וְלֹא־שְׁמַעְתֶּם בְּקֹלִי מַה־זֹּאת עֲשִׂיתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6550', '7', '2', '3', 'וְגַם אָמַרְתִּי לֹא־אֲגָרֵשׁ אֹותָם מִפְּנֵיכֶם וְהָיוּ לָכֶם לְצִדִּים וֵאלֹהֵיהֶם יִהְיוּ לָכֶם לְמֹוקֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6551', '7', '2', '4', 'וַיְהִי כְּדַבֵּר מַלְאַךְ יְהוָה אֶת־הַדְּבָרִים הָאֵלֶּה אֶל־כָּל־בְּנֵי יִשְׂרָאֵל וַיִּשְׂאוּ הָעָם אֶת־קֹולָם וַיִּבְכּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6552', '7', '2', '5', 'וַיִּקְרְאוּ שֵׁם־הַמָּקֹום הַהוּא בֹּכִים וַיִּזְבְּחוּ־שָׁם לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6553', '7', '2', '6', 'וַיְשַׁלַּח יְהֹושֻׁעַ אֶת־הָעָם וַיֵּלְכוּ בְנֵי־יִשְׂרָאֵל אִישׁ לְנַחֲלָתֹו לָרֶשֶׁת אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6554', '7', '2', '7', 'וַיַּעַבְדוּ הָעָם אֶת־יְהוָה כֹּל יְמֵי יְהֹושֻׁעַ וְכֹל ׀ יְמֵי הַזְּקֵנִים אֲשֶׁר הֶאֱרִיכוּ יָמִים אַחֲרֵי יְהֹושׁוּעַ אֲשֶׁר רָאוּ אֵת כָּל־מַעֲשֵׂה יְהוָה הַגָּדֹול אֲשֶׁר עָשָׂה לְיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6555', '7', '2', '8', 'וַיָּמָת יְהֹושֻׁעַ בִּן־נוּן עֶבֶד יְהוָה בֶּן־מֵאָה וָעֶשֶׂר שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6556', '7', '2', '9', 'וַיִּקְבְּרוּ אֹותֹו בִּגְבוּל נַחֲלָתֹו בְּתִמְנַת־חֶרֶס בְּהַר אֶפְרָיִם מִצְּפֹון לְהַר־גָּעַשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6557', '7', '2', '10', 'וְגַם כָּל־הַדֹּור הַהוּא נֶאֶסְפוּ אֶל־אֲבֹותָיו וַיָּקָם דֹּור אַחֵר אַחֲרֵיהֶם אֲשֶׁר לֹא־יָדְעוּ אֶת־יְהוָה וְגַם אֶת־הַמַּעֲשֶׂה אֲשֶׁר עָשָׂה לְיִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6558', '7', '2', '11', 'וַיַּעֲשׂוּ בְנֵי־יִשְׂרָאֵל אֶת־הָרַע בְּעֵינֵי יְהוָה וַיַּעַבְדוּ אֶת־הַבְּעָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6559', '7', '2', '12', 'וַיַּעַזְבוּ אֶת־יְהוָה ׀ אֱלֹהֵי אֲבֹותָם הַמֹּוצִיא אֹותָם מֵאֶרֶץ מִצְרַיִם וַיֵּלְכוּ אַחֲרֵי ׀ אֱלֹהִים אֲחֵרִים מֵאֱלֹהֵי הָעַמִּים אֲשֶׁר סְבִיבֹותֵיהֶם וַיִּשְׁתַּחֲווּ לָהֶם וַיַּכְעִסוּ אֶת־יְהוָה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6560', '7', '2', '13', 'וַיַּעַזְבוּ אֶת־יְהוָה וַיַּעַבְדוּ לַבַּעַל וְלָעַשְׁתָּרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('6561', '7', '2', '14', 'וַיִּחַר־אַף יְהוָה בְּיִשְׂרָאֵל וַיִּתְּנֵם בְּיַד־שֹׁסִים וַיָּשֹׁסּוּ אֹותָם וַיִּמְכְּרֵם בְּיַד אֹויְבֵיהֶם מִסָּבִיב וְלֹא־יָכְלוּ עֹוד לַעֲמֹד לִפְנֵי אֹויְבֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6562', '7', '2', '15', 'בְּכֹל ׀ אֲשֶׁר יָצְאוּ יַד־יְהוָה הָיְתָה־בָּם לְרָעָה כַּאֲשֶׁר דִּבֶּר יְהוָה וְכַאֲשֶׁר נִשְׁבַּע יְהוָה לָהֶם וַיֵּצֶר לָהֶם מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6563', '7', '2', '16', 'וַיָּקֶם יְהוָה שֹׁפְטִים וַיֹּושִׁיעוּם מִיַּד שֹׁסֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6564', '7', '2', '17', 'וְגַם אֶל־שֹׁפְטֵיהֶם לֹא שָׁמֵעוּ כִּי זָנוּ אַחֲרֵי אֱלֹהִים אֲחֵרִים וַיִּשְׁתַּחֲווּ לָהֶם סָרוּ מַהֵר מִן־הַדֶּרֶךְ אֲשֶׁר הָלְכוּ אֲבֹותָם לִשְׁמֹעַ מִצְוֹת־יְהוָה לֹא־עָשׂוּ כֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6565', '7', '2', '18', 'וְכִי־הֵקִים יְהוָה ׀ לָהֶם שֹׁפְטִים וְהָיָה יְהוָה עִם־הַשֹּׁפֵט וְהֹושִׁיעָם מִיַּד אֹיְבֵיהֶם כֹּל יְמֵי הַשֹּׁופֵט כִּי־יִנָּחֵם יְהוָה מִנַּאֲקָתָם מִפְּנֵי לֹחֲצֵיהֶם וְדֹחֲקֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6566', '7', '2', '19', 'וְהָיָה ׀ בְּמֹות הַשֹּׁופֵט יָשֻׁבוּ וְהִשְׁחִיתוּ מֵאֲבֹותָם לָלֶכֶת אַחֲרֵי אֱלֹהִים אֲחֵרִים לְעָבְדָם וּלְהִשְׁתַּחֲוֹת לָהֶם לֹא הִפִּילוּ מִמַּעַלְלֵיהֶם וּמִדַּרְכָּם הַקָּשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6567', '7', '2', '20', 'וַיִּחַר־אַף יְהוָה בְּיִשְׂרָאֵל וַיֹּאמֶר יַעַן אֲשֶׁר עָבְרוּ הַגֹּוי הַזֶּה אֶת־בְּרִיתִי אֲשֶׁר צִוִּיתִי אֶת־אֲבֹותָם וְלֹא שָׁמְעוּ לְקֹולִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6568', '7', '2', '21', 'גַּם־אֲנִי לֹא אֹוסִיף לְהֹורִישׁ אִישׁ מִפְּנֵיהֶם מִן־הַגֹּויִם אֲשֶׁר־עָזַב יְהֹושֻׁעַ וַיָּמֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6569', '7', '2', '22', 'לְמַעַן נַסֹּות בָּם אֶת־יִשְׂרָאֵל הֲשֹׁמְרִים הֵם אֶת־דֶּרֶךְ יְהוָה לָלֶכֶת בָּם כַּאֲשֶׁר שָׁמְרוּ אֲבֹותָם אִם־לֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6570', '7', '2', '23', 'וַיַּנַּח יְהוָה אֶת־הַגֹּויִם הָאֵלֶּה לְבִלְתִּי הֹורִישָׁם מַהֵר וְלֹא נְתָנָם בְּיַד־יְהֹושֻׁעַ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6571', '7', '3', '1', 'וְאֵלֶּה הַגֹּויִם אֲשֶׁר הִנִּיחַ יְהוָה לְנַסֹּות בָּם אֶת־יִשְׂרָאֵל אֵת כָּל־אֲשֶׁר לֹא־יָדְעוּ אֵת כָּל־מִלְחֲמֹות כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6572', '7', '3', '2', 'רַק לְמַעַן דַּעַת דֹּרֹות בְּנֵי־יִשְׂרָאֵל לְלַמְּדָם מִלְחָמָה רַק אֲשֶׁר־לְפָנִים לֹא יְדָעוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6573', '7', '3', '3', 'חֲמֵשֶׁת ׀ סַרְנֵי פְלִשְׁתִּים וְכָל־הַכְּנַעֲנִי וְהַצִּידֹנִי וְהַחִוִּי יֹשֵׁב הַר הַלְּבָנֹון מֵהַר בַּעַל חֶרְמֹון עַד לְבֹוא חֲמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6574', '7', '3', '4', 'וַיִּהְיוּ לְנַסֹּות בָּם אֶת־יִשְׂרָאֵל לָדַעַת הֲיִשְׁמְעוּ אֶת־מִצְוֹת יְהוָה אֲשֶׁר־צִוָּה אֶת־אֲבֹותָם בְּיַד־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6575', '7', '3', '5', 'וּבְנֵי יִשְׂרָאֵל יָשְׁבוּ בְּקֶרֶב הַכְּנַעֲנִי הַחִתִּי וְהָאֱמֹרִי וְהַפְּרִזִּי וְהַחִוִּי וְהַיְבוּסִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6576', '7', '3', '6', 'וַיִּקְחוּ אֶת־בְּנֹותֵיהֶם לָהֶם לְנָשִׁים וְאֶת־בְּנֹותֵיהֶם נָתְנוּ לִבְנֵיהֶם וַיַּעַבְדוּ אֶת־אֱלֹהֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6577', '7', '3', '7', 'וַיַּעֲשׂוּ בְנֵי־יִשְׂרָאֵל אֶת־הָרַע בְּעֵינֵי יְהוָה וַיִּשְׁכְּחוּ אֶת־יְהוָה אֱלֹהֵיהֶם וַיַּעַבְדוּ אֶת־הַבְּעָלִים וְאֶת־הָאֲשֵׁרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('6578', '7', '3', '8', 'וַיִּחַר־אַף יְהוָה בְּיִשְׂרָאֵל וַיִּמְכְּרֵם בְּיַד כּוּשַׁן רִשְׁעָתַיִם מֶלֶךְ אֲרַם נַהֲרָיִם וַיַּעַבְדוּ בְנֵי־יִשְׂרָאֵל אֶת־כּוּשַׁן רִשְׁעָתַיִם שְׁמֹנֶה שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6579', '7', '3', '9', 'וַיִּזְעֲקוּ בְנֵי־יִשְׂרָאֵל אֶל־יְהוָה וַיָּקֶם יְהוָה מֹושִׁיעַ לִבְנֵי יִשְׂרָאֵל וַיֹּושִׁיעֵם אֵת עָתְנִיאֵל בֶּן־קְנַז אֲחִי כָלֵב הַקָּטֹן מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6580', '7', '3', '10', 'וַתְּהִי עָלָיו רוּחַ־יְהוָה וַיִּשְׁפֹּט אֶת־יִשְׂרָאֵל וַיֵּצֵא לַמִּלְחָמָה וַיִּתֵּן יְהוָה בְּיָדֹו אֶת־כּוּשַׁן רִשְׁעָתַיִם מֶלֶךְ אֲרָם וַתָּעָז יָדֹו עַל כּוּשַׁן רִשְׁעָתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6581', '7', '3', '11', 'וַתִּשְׁקֹט הָאָרֶץ אַרְבָּעִים שָׁנָה וַיָּמָת עָתְנִיאֵל בֶּן־קְנַז׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6582', '7', '3', '12', 'וַיֹּסִפוּ בְּנֵי יִשְׂרָאֵל לַעֲשֹׂות הָרַע בְּעֵינֵי יְהוָה וַיְחַזֵּק יְהוָה אֶת־עֶגְלֹון מֶלֶךְ־מֹואָב עַל־יִשְׂרָאֵל עַל כִּי־עָשׂוּ אֶת־הָרַע בְּעֵינֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6583', '7', '3', '13', 'וַיֶּאֱסֹף אֵלָיו אֶת־בְּנֵי עַמֹּון וַעֲמָלֵק וַיֵּלֶךְ וַיַּךְ אֶת־יִשְׂרָאֵל וַיִּירְשׁוּ אֶת־עִיר הַתְּמָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6584', '7', '3', '14', 'וַיַּעַבְדוּ בְנֵי־יִשְׂרָאֵל אֶת־עֶגְלֹון מֶלֶךְ־מֹואָב שְׁמֹונֶה עֶשְׂרֵה שָׁנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6585', '7', '3', '15', 'וַיִּזְעֲקוּ בְנֵי־יִשְׂרָאֵל אֶל־יְהוָה וַיָּקֶם יְהוָה לָהֶם מֹושִׁיעַ אֶת־אֵהוּד בֶּן־גֵּרָא בֶּן־הַיְמִינִי אִישׁ אִטֵּר יַד־יְמִינֹו וַיִּשְׁלְחוּ בְנֵי־יִשְׂרָאֵל בְּיָדֹו מִנְחָה לְעֶגְלֹון מֶלֶךְ מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6586', '7', '3', '16', 'וַיַּעַשׂ לֹו אֵהוּד חֶרֶב וְלָהּ שְׁנֵי פֵיֹות גֹּמֶד אָרְכָּהּ וַיַּחְגֹּר אֹותָהּ מִתַּחַת לְמַדָּיו עַל יֶרֶךְ יְמִינֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6587', '7', '3', '17', 'וַיַּקְרֵב אֶת־הַמִּנְחָה לְעֶגְלֹון מֶלֶךְ מֹואָב וְעֶגְלֹון אִישׁ בָּרִיא מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6588', '7', '3', '18', 'וַיְהִי כַּאֲשֶׁר כִּלָּה לְהַקְרִיב אֶת־הַמִּנְחָה וַיְשַׁלַּח אֶת־הָעָם נֹשְׂאֵי הַמִּנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6589', '7', '3', '19', 'וְהוּא שָׁב מִן־הַפְּסִילִים אֲשֶׁר אֶת־הַגִּלְגָּל וַיֹּאמֶר דְּבַר־סֵתֶר לִי אֵלֶיךָ הַמֶּלֶךְ וַיֹּאמֶר הָס וַיֵּצְאוּ מֵעָלָיו כָּל־הָעֹמְדִים עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6590', '7', '3', '20', 'וְאֵהוּד ׀ בָּא אֵלָיו וְהוּא־יֹשֵׁב בַּעֲלִיַּת הַמְּקֵרָה אֲשֶׁר־לֹו לְבַדֹּו וַיֹּאמֶר אֵהוּד דְּבַר־אֱלֹהִים לִי אֵלֶיךָ וַיָּקָם מֵעַל הַכִּסֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6591', '7', '3', '21', 'וַיִּשְׁלַח אֵהוּד אֶת־יַד שְׂמֹאלֹו וַיִּקַּח אֶת־הַחֶרֶב מֵעַל יֶרֶךְ יְמִינֹו וַיִּתְקָעֶהָ בְּבִטְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6592', '7', '3', '22', 'וַיָּבֹא גַם־הַנִּצָּב אַחַר הַלַּהַב וַיִּסְגֹּר הַחֵלֶב בְּעַד הַלַּהַב כִּי לֹא שָׁלַף הַחֶרֶב מִבִּטְנֹו וַיֵּצֵא הַפַּרְשְׁדֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6593', '7', '3', '23', 'וַיֵּצֵא אֵהוּד הַמִּסְדְּרֹונָה וַיִּסְגֹּר דַּלְתֹות הָעַלִיָּה בַּעֲדֹו וְנָעָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6594', '7', '3', '24', 'וְהוּא יָצָא וַעֲבָדָיו בָּאוּ וַיִּרְאוּ וְהִנֵּה דַּלְתֹות הָעֲלִיָּה נְעֻלֹות וַיֹּאמְרוּ אַךְ מֵסִיךְ הוּא אֶת־רַגְלָיו בַּחֲדַר הַמְּקֵרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6595', '7', '3', '25', 'וַיָּחִילוּ עַד־בֹּושׁ וְהִנֵּה אֵינֶנּוּ פֹתֵחַ דַּלְתֹות הָעֲלִיָּה וַיִּקְחוּ אֶת־הַמַּפְתֵּחַ וַיִּפְתָּחוּ וְהִנֵּה אֲדֹנֵיהֶם נֹפֵל אַרְצָה מֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6596', '7', '3', '26', 'וְאֵהוּד נִמְלַט עַד הִתְמַהְמְהָם וְהוּא עָבַר אֶת־הַפְּסִילִים וַיִּמָּלֵט הַשְּׂעִירָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6597', '7', '3', '27', 'וַיְהִי בְּבֹואֹו וַיִּתְקַע בַּשֹּׁופָר בְּהַר אֶפְרָיִם וַיֵּרְדוּ עִמֹּו בְנֵי־יִשְׂרָאֵל מִן־הָהָר וְהוּא לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6598', '7', '3', '28', 'וַיֹּאמֶר  אֲלֵהֶם רִדְפוּ אַחֲרַי כִּי־נָתַן יְהוָה אֶת־אֹיְבֵיכֶם אֶת־מֹואָב בְּיֶדְכֶם וַיֵּרְדוּ אַחֲרָיו וַיִּלְכְּדוּ אֶת־מַעְבְּרֹות הַיַּרְדֵּן לְמֹואָב וְלֹא־נָתְנוּ אִישׁ לַעֲבֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6599', '7', '3', '29', 'וַיַּכּוּ אֶת־מֹואָב בָּעֵת הַהִיא כַּעֲשֶׂרֶת אֲלָפִים אִישׁ כָּל־שָׁמֵן וְכָל־אִישׁ חָיִל וְלֹא נִמְלַט אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6600', '7', '3', '30', 'וַתִּכָּנַע מֹואָב בַּיֹּום הַהוּא תַּחַת יַד יִשְׂרָאֵל וַתִּשְׁקֹט הָאָרֶץ שְׁמֹונִים שָׁנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6601', '7', '3', '31', 'וְאַחֲרָיו הָיָה שַׁמְגַּר בֶּן־עֲנָת וַיַּךְ אֶת־פְּלִשְׁתִּים שֵׁשׁ־מֵאֹות אִישׁ בְּמַלְמַד הַבָּקָר וַיֹּשַׁע גַּם־הוּא אֶת־יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6602', '7', '4', '1', 'וַיֹּסִפוּ בְּנֵי יִשְׂרָאֵל לַעֲשֹׂות הָרַע בְּעֵינֵי יְהוָה וְאֵהוּד מֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6603', '7', '4', '2', 'וַיִּמְכְּרֵם יְהוָה בְּיַד יָבִין מֶלֶךְ־כְּנַעַן אֲשֶׁר מָלַךְ בְּחָצֹור וְשַׂר־צְבָאֹו סִיסְרָא וְהוּא יֹושֵׁב בַּחֲרֹשֶׁת הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6604', '7', '4', '3', 'וַיִּצְעֲקוּ בְנֵי־יִשְׂרָאֵל אֶל־יְהוָה כִּי תְּשַׁע מֵאֹות רֶכֶב־בַּרְזֶל לֹו וְהוּא לָחַץ אֶת־בְּנֵי יִשְׂרָאֵל בְּחָזְקָה עֶשְׂרִים שָׁנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6605', '7', '4', '4', 'וּדְבֹורָה אִשָּׁה נְבִיאָה אֵשֶׁת לַפִּידֹות הִיא שֹׁפְטָה אֶת־יִשְׂרָאֵל בָּעֵת הַהִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6606', '7', '4', '5', 'וְהִיא יֹושֶׁבֶת תַּחַת־תֹּמֶר דְּבֹורָה בֵּין הָרָמָה וּבֵין בֵּית־אֵל בְּהַר אֶפְרָיִם וַיַּעֲלוּ אֵלֶיהָ בְּנֵי יִשְׂרָאֵל לַמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('6607', '7', '4', '6', 'וַתִּשְׁלַח וַתִּקְרָא לְבָרָק בֶּן־אֲבִינֹעַם מִקֶּדֶשׁ נַפְתָּלִי וַתֹּאמֶר אֵלָיו הֲלֹא צִוָּה ׀ יְהוָה אֱלֹהֵי־יִשְׂרָאֵל לֵךְ וּמָשַׁכְתָּ בְּהַר תָּבֹור וְלָקַחְתָּ עִמְּךָ עֲשֶׂרֶת אֲלָפִים אִישׁ מִבְּנֵי נַפְתָּלִי וּמִבְּנֵי זְבֻלוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6608', '7', '4', '7', 'וּמָשַׁכְתִּי אֵלֶיךָ אֶל־נַחַל קִישֹׁון אֶת־סִיסְרָא שַׂר־צְבָא יָבִין וְאֶת־רִכְבֹּו וְאֶת־הֲמֹונֹו וּנְתַתִּיהוּ בְּיָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6609', '7', '4', '8', 'וַיֹּאמֶר אֵלֶיהָ בָּרָק אִם־תֵּלְכִי עִמִּי וְהָלָכְתִּי וְאִם־לֹא תֵלְכִי עִמִּי לֹא אֵלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6610', '7', '4', '9', 'וַתֹּאמֶר הָלֹךְ אֵלֵךְ עִמָּךְ אֶפֶס כִּי לֹא תִהְיֶה תִּפְאַרְתְּךָ עַל־הַדֶּרֶךְ אֲשֶׁר אַתָּה הֹולֵךְ כִּי בְיַד־אִשָּׁה יִמְכֹּר יְהוָה אֶת־סִיסְרָא וַתָּקָם דְּבֹורָה וַתֵּלֶךְ עִם־בָּרָק קֶדְשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6611', '7', '4', '10', 'וַיַּזְעֵק בָּרָק אֶת־זְבוּלֻן וְאֶת־נַפְתָּלִי קֶדְשָׁה וַיַּעַל בְּרַגְלָיו עֲשֶׂרֶת אַלְפֵי אִישׁ וַתַּעַל עִמֹּו דְּבֹורָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6612', '7', '4', '11', 'וְחֶבֶר הַקֵּינִי נִפְרָד מִקַּיִן מִבְּנֵי חֹבָב חֹתֵן מֹשֶׁה וַיֵּט אָהֳלֹו עַד־אֵלֹון [בַּצְעַנִּים כ] (בְּצַעֲנַנִּים ק) אֲשֶׁר אֶת־קֶדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6613', '7', '4', '12', 'וַיַּגִּדוּ לְסִיסְרָא כִּי עָלָה בָּרָק בֶּן־אֲבִינֹעַם הַר־תָּבֹור׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6614', '7', '4', '13', 'וַיַּזְעֵק סִיסְרָא אֶת־כָּל־רִכְבֹּו תְּשַׁע מֵאֹות רֶכֶב בַּרְזֶל וְאֶת־כָּל־הָעָם אֲשֶׁר אִתֹּו מֵחֲרֹשֶׁת הַגֹּויִם אֶל־נַחַל קִישֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6615', '7', '4', '14', 'וַתֹּאמֶר דְּבֹרָה אֶל־בָּרָק קוּם כִּי זֶה הַיֹּום אֲשֶׁר נָתַן יְהוָה אֶת־סִיסְרָא בְּיָדֶךָ הֲלֹא יְהוָה יָצָא לְפָנֶיךָ וַיֵּרֶד בָּרָק מֵהַר תָּבֹור וַעֲשֶׂרֶת אֲלָפִים אִישׁ אַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6616', '7', '4', '15', 'וַיָּהָם יְהוָה אֶת־סִיסְרָא וְאֶת־כָּל־הָרֶכֶב וְאֶת־כָּל־הַמַּחֲנֶה לְפִי־חֶרֶב לִפְנֵי בָרָק וַיֵּרֶד סִיסְרָא מֵעַל הַמֶּרְכָּבָה וַיָּנָס בְּרַגְלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6617', '7', '4', '16', 'וּבָרָק רָדַף אַחֲרֵי הָרֶכֶב וְאַחֲרֵי הַמַּחֲנֶה עַד חֲרֹשֶׁת הַגֹּויִם וַיִּפֹּל כָּל־מַחֲנֵה סִיסְרָא לְפִי־חֶרֶב לֹא נִשְׁאַר עַד־אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6618', '7', '4', '17', 'וְסִיסְרָא נָס בְּרַגְלָיו אֶל־אֹהֶל יָעֵל אֵשֶׁת חֶבֶר הַקֵּינִי כִּי שָׁלֹום בֵּין יָבִין מֶלֶךְ־חָצֹור וּבֵין בֵּית חֶבֶר הַקֵּינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6619', '7', '4', '18', 'וַתֵּצֵא יָעֵל לִקְרַאת סִיסְרָא וַתֹּאמֶר אֵלָיו סוּרָה אֲדֹנִי סוּרָה אֵלַי אַל־תִּירָא וַיָּסַר אֵלֶיהָ הָאֹהֱלָה וַתְּכַסֵּהוּ בַּשְּׂמִיכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6620', '7', '4', '19', 'וַיֹּאמֶר אֵלֶיהָ הַשְׁקִינִי־נָא מְעַט־מַיִם כִּי צָמֵאתִי וַתִּפְתַּח אֶת־נֹאוד הֶחָלָב וַתַּשְׁקֵהוּ וַתְּכַסֵּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6621', '7', '4', '20', 'וַיֹּאמֶר אֵלֶיהָ עֲמֹד פֶּתַח הָאֹהֶל וְהָיָה אִם־אִישׁ יָבֹוא וּשְׁאֵלֵךְ וְאָמַר הֲיֵשׁ־פֹּה אִישׁ וְאָמַרְתְּ אָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6622', '7', '4', '21', 'וַתִּקַּח יָעֵל אֵשֶׁת־חֶבֶר אֶת־יְתַד הָאֹהֶל וַתָּשֶׂם אֶת־הַמַּקֶּבֶת בְּיָדָהּ וַתָּבֹוא אֵלָיו בַּלָּאט וַתִּתְקַע אֶת־הַיָּתֵד בְּרַקָּתֹו וַתִּצְנַח בָּאָרֶץ וְהוּא־נִרְדָּם וַיָּעַף וַיָּמֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6623', '7', '4', '22', 'וְהִנֵּה בָרָק רֹדֵף אֶת־סִיסְרָא וַתֵּצֵא יָעֵל לִקְרָאתֹו וַתֹּאמֶר לֹו לֵךְ וְאַרְאֶךָּ אֶת־הָאִישׁ אֲשֶׁר־אַתָּה מְבַקֵּשׁ וַיָּבֹא אֵלֶיהָ וְהִנֵּה סִיסְרָא נֹפֵל מֵת וְהַיָּתֵד בְּרַקָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6624', '7', '4', '23', 'וַיַּכְנַע אֱלֹהִים בַּיֹּום הַהוּא אֵת יָבִין מֶלֶךְ־כְּנָעַן לִפְנֵי בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6625', '7', '4', '24', 'וַתֵּלֶךְ יַד בְּנֵי־יִשְׂרָאֵל הָלֹוךְ וְקָשָׁה עַל יָבִין מֶלֶךְ־כְּנָעַן עַד אֲשֶׁר הִכְרִיתוּ אֵת יָבִין מֶלֶךְ־כְּנָעַן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6626', '7', '5', '1', 'וַתָּשַׁר דְּבֹורָה וּבָרָק בֶּן־אֲבִינֹעַם בַּיֹּום הַהוּא לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6627', '7', '5', '2', 'בִּפְרֹעַ פְּרָעֹות בְּיִשְׂרָאֵל בְּהִתְנַדֵּב עָם בָּרֲכוּ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6628', '7', '5', '3', 'שִׁמְעוּ מְלָכִים הַאֲזִינוּ רֹזְנִים אָנֹכִי לַיהוָה אָנֹכִי אָשִׁירָה אֲזַמֵּר לַיהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6629', '7', '5', '4', 'יְהוָה בְּצֵאתְךָ מִשֵּׂעִיר בְּצַעְדְּךָ מִשְּׂדֵה אֱדֹום אֶרֶץ רָעָשָׁה גַּם־שָׁמַיִם נָטָפוּ גַּם־עָבִים נָטְפוּ מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6630', '7', '5', '5', 'הָרִים נָזְלוּ מִפְּנֵי יְהוָה זֶה סִינַי מִפְּנֵי יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6631', '7', '5', '6', 'בִּימֵי שַׁמְגַּר בֶּן־עֲנָת בִּימֵי יָעֵל חָדְלוּ אֳרָחֹות וְהֹלְכֵי נְתִיבֹות יֵלְכוּ אֳרָחֹות עֲקַלְקַלֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('6632', '7', '5', '7', 'חָדְלוּ פְרָזֹון בְּיִשְׂרָאֵל חָדֵלּוּ עַד שַׁקַּמְתִּי דְּבֹורָה שַׁקַּמְתִּי אֵם בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6633', '7', '5', '8', 'יִבְחַר אֱלֹהִים חֲדָשִׁים אָז לָחֶם שְׁעָרִים מָגֵן אִם־יֵרָאֶה וָרֹמַח בְּאַרְבָּעִים אֶלֶף בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6634', '7', '5', '9', 'לִבִּי לְחֹוקְקֵי יִשְׂרָאֵל הַמִּתְנַדְּבִים בָּעָם בָּרֲכוּ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6635', '7', '5', '10', 'רֹכְבֵי אֲתֹנֹות צְחֹרֹות יֹשְׁבֵי עַל־מִדִּין וְהֹלְכֵי עַל־דֶּרֶךְ שִׂיחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6636', '7', '5', '11', 'מִקֹּול מְחַצְצִים בֵּין מַשְׁאַבִּים שָׁם יְתַנּוּ צִדְקֹות יְהוָה צִדְקֹת פִּרְזֹנֹו בְּיִשְׂרָאֵל אָז יָרְדוּ לַשְּׁעָרִים עַם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6637', '7', '5', '12', 'עוּרִי עוּרִי דְּבֹורָה עוּרִי עוּרִי דַּבְּרִי־שִׁיר קוּם בָּרָק וּשֲׁבֵה שֶׁבְיְךָ בֶּן־אֲבִינֹעַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6638', '7', '5', '13', 'אָז יְרַד שָׂרִיד לְאַדִּירִים עָם יְהוָה יְרַד־לִי בַּגִּבֹּורִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6639', '7', '5', '14', 'מִנִּי אֶפְרַיִם שָׁרְשָׁם בַּעֲמָלֵק אַחֲרֶיךָ בִנְיָמִין בַּעֲמָמֶיךָ מִנִּי מָכִיר יָרְדוּ מְחֹקְקִים וּמִזְּבוּלֻן מֹשְׁכִים בְּשֵׁבֶט סֹפֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6640', '7', '5', '15', 'וְשָׂרַי בְּיִשָּׂשכָר עִם־דְּבֹרָה וְיִשָּׂשכָר כֵּן בָּרָק בָּעֵמֶק שֻׁלַּח בְּרַגְלָיו בִּפְלַגֹּות רְאוּבֵן גְּדֹלִים חִקְקֵי־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6641', '7', '5', '16', 'לָמָּה יָשַׁבְתָּ בֵּין הַמִּשְׁפְּתַיִם לִשְׁמֹעַ שְׁרִקֹות עֲדָרִים לִפְלַגֹּות רְאוּבֵן גְּדֹולִים חִקְרֵי־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6642', '7', '5', '17', 'גִּלְעָד בְּעֵבֶר הַיַּרְדֵּן שָׁכֵן וְדָן לָמָּה יָגוּר אֳנִיֹּות אָשֵׁר יָשַׁב לְחֹוף יַמִּים וְעַל מִפְרָצָיו יִשְׁכֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6643', '7', '5', '18', 'זְבֻלוּן עַם חֵרֵף נַפְשֹׁו לָמוּת וְנַפְתָּלִי עַל מְרֹומֵי שָׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6644', '7', '5', '19', 'בָּאוּ מְלָכִים נִלְחָמוּ אָז נִלְחֲמוּ מַלְכֵי כְנַעַן בְּתַעְנַךְ עַל־מֵי מְגִדֹּו בֶּצַע כֶּסֶף לֹא לָקָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6645', '7', '5', '20', 'מִן־שָׁמַיִם נִלְחָמוּ הַכֹּוכָבִים מִמְּסִלֹּותָם נִלְחֲמוּ עִם־סִיסְרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6646', '7', '5', '21', 'נַחַל קִישֹׁון גְּרָפָם נַחַל קְדוּמִים נַחַל קִישֹׁון תִּדְרְכִי נַפְשִׁי עֹז׃');
INSERT INTO `bible_verses_wlc` VALUES ('6647', '7', '5', '22', 'אָז הָלְמוּ עִקְּבֵי־סוּס מִדַּהֲרֹות דַּהֲרֹות אַבִּירָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6648', '7', '5', '23', 'אֹורוּ מֵרֹוז אָמַר מַלְאַךְ יְהוָה אֹרוּ אָרֹור יֹשְׁבֶיהָ כִּי לֹא־בָאוּ לְעֶזְרַת יְהוָה לְעֶזְרַת יְהוָה בַּגִּבֹּורִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6649', '7', '5', '24', 'תְּבֹרַךְ מִנָּשִׁים יָעֵל אֵשֶׁת חֶבֶר הַקֵּינִי מִנָּשִׁים בָּאֹהֶל תְּבֹרָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6650', '7', '5', '25', 'מַיִם שָׁאַל חָלָב נָתָנָה בְּסֵפֶל אַדִּירִים הִקְרִיבָה חֶמְאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6651', '7', '5', '26', 'יָדָהּ לַיָּתֵד תִּשְׁלַחְנָה וִימִינָהּ לְהַלְמוּת עֲמֵלִים וְהָלְמָה סִיסְרָא מָחֲקָה רֹאשֹׁו וּמָחֲצָה וְחָלְפָה רַקָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6652', '7', '5', '27', 'בֵּין רַגְלֶיהָ כָּרַע נָפַל שָׁכָב בֵּין רַגְלֶיהָ כָּרַע נָפָל בַּאֲשֶׁר כָּרַע שָׁם נָפַל שָׁדוּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6653', '7', '5', '28', 'בְּעַד הַחַלֹּון נִשְׁקְפָה וַתְּיַבֵּב אֵם סִיסְרָא בְּעַד הָאֶשְׁנָב מַדּוּעַ בֹּשֵׁשׁ רִכְבֹּו לָבֹוא מַדּוּעַ אֶחֱרוּ פַּעֲמֵי מַרְכְּבֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6654', '7', '5', '29', 'חַכְמֹות שָׂרֹותֶיהָ תַּעֲנֶינָּה אַף־הִיא תָּשִׁיב אֲמָרֶיהָ לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6655', '7', '5', '30', 'הֲלֹא יִמְצְאוּ יְחַלְּקוּ שָׁלָל רַחַם רַחֲמָתַיִם לְרֹאשׁ גֶּבֶר שְׁלַל צְבָעִים לְסִיסְרָא שְׁלַל צְבָעִים רִקְמָה צֶבַע רִקְמָתַיִם לְצַוְּארֵי שָׁלָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6656', '7', '5', '31', 'כֵּן יֹאבְדוּ כָל־אֹויְבֶיךָ יְהוָה וְאֹהֲבָיו כְּצֵאת הַשֶּׁמֶשׁ בִּגְבֻרָתֹו וַתִּשְׁקֹט הָאָרֶץ אַרְבָּעִים שָׁנָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6657', '7', '6', '1', 'וַיַּעֲשׂוּ בְנֵי־יִשְׂרָאֵל הָרַע בְּעֵינֵי יְהוָה וַיִּתְּנֵם יְהוָה בְּיַד־מִדְיָן שֶׁבַע שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6658', '7', '6', '2', 'וַתָּעָז יַד־מִדְיָן עַל־יִשְׂרָאֵל מִפְּנֵי מִדְיָן עָשׂוּ לָהֶם ׀ בְּנֵי יִשְׂרָאֵל אֶת־הַמִּנְהָרֹות אֲשֶׁר בֶּהָרִים וְאֶת־הַמְּעָרֹות וְאֶת־הַמְּצָדֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('6659', '7', '6', '3', 'וְהָיָה אִם־זָרַע יִשְׂרָאֵל וְעָלָה מִדְיָן וַעֲמָלֵק וּבְנֵי־קֶדֶם וְעָלוּ עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6660', '7', '6', '4', 'וַיַּחֲנוּ עֲלֵיהֶם וַיַּשְׁחִיתוּ אֶת־יְבוּל הָאָרֶץ עַד־בֹּואֲךָ עַזָּה וְלֹא־יַשְׁאִירוּ מִחְיָה בְּיִשְׂרָאֵל וְשֶׂה וָשֹׁור וַחֲמֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('6661', '7', '6', '5', 'כִּי הֵם וּמִקְנֵיהֶם יַעֲלוּ וְאָהֳלֵיהֶם [יָבֹאוּ כ] (וּבָאוּ ק) כְדֵי־אַרְבֶּה לָרֹב וְלָהֶם וְלִגְמַלֵּיהֶם אֵין מִסְפָּר וַיָּבֹאוּ בָאָרֶץ לְשַׁחֲתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6662', '7', '6', '6', 'וַיִּדַּל יִשְׂרָאֵל מְאֹד מִפְּנֵי מִדְיָן וַיִּזְעֲקוּ בְנֵי־יִשְׂרָאֵל אֶל־יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6663', '7', '6', '7', 'וַיְהִי כִּי־זָעֲקוּ בְנֵי־יִשְׂרָאֵל אֶל־יְהוָה עַל אֹדֹות מִדְיָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6664', '7', '6', '8', 'וַיִּשְׁלַח יְהוָה אִישׁ נָבִיא אֶל־בְּנֵי יִשְׂרָאֵל וַיֹּאמֶר לָהֶם כֹּה־אָמַר יְהוָה ׀ אֱלֹהֵי יִשְׂרָאֵל אָנֹכִי הֶעֱלֵיתִי אֶתְכֶם מִמִּצְרַיִם וָאֹצִיא אֶתְכֶם מִבֵּית עֲבָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6665', '7', '6', '9', 'וָאַצִּל אֶתְכֶם מִיַּד מִצְרַיִם וּמִיַּד כָּל־לֹחֲצֵיכֶם וָאֲגָרֵשׁ אֹותָם מִפְּנֵיכֶם וָאֶתְּנָה לָכֶם אֶת־אַרְצָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6666', '7', '6', '10', 'וָאֹמְרָה לָכֶם אֲנִי יְהוָה אֱלֹהֵיכֶם לֹא תִירְאוּ אֶת־אֱלֹהֵי הָאֱמֹרִי אֲשֶׁר אַתֶּם יֹושְׁבִים בְּאַרְצָם וְלֹא שְׁמַעְתֶּם בְּקֹולִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6667', '7', '6', '11', 'וַיָּבֹא מַלְאַךְ יְהוָה וַיֵּשֶׁב תַּחַת הָאֵלָה אֲשֶׁר בְּעָפְרָה אֲשֶׁר לְיֹואָשׁ אֲבִי הָעֶזְרִי וְגִדְעֹון בְּנֹו חֹבֵט חִטִּים בַּגַּת לְהָנִיס מִפְּנֵי מִדְיָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6668', '7', '6', '12', 'וַיֵּרָא אֵלָיו מַלְאַךְ יְהוָה וַיֹּאמֶר אֵלָיו יְהוָה עִמְּךָ גִּבֹּור הֶחָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6669', '7', '6', '13', 'וַיֹּאמֶר אֵלָיו גִּדְעֹון בִּי אֲדֹנִי וְיֵשׁ יְהוָה עִמָּנוּ וְלָמָּה מְצָאַתְנוּ כָּל־זֹאת וְאַיֵּה כָל־נִפְלְאֹתָיו אֲשֶׁר סִפְּרוּ־לָנוּ אֲבֹותֵינוּ לֵאמֹר הֲלֹא מִמִּצְרַיִם הֶעֱלָנוּ יְהוָה וְעַתָּה נְטָשָׁנוּ יְהוָה וַיִּתְּנֵנוּ בְּכַף־מִדְיָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6670', '7', '6', '14', 'וַיִּפֶן אֵלָיו יְהוָה וַיֹּאמֶר לֵךְ בְּכֹחֲךָ זֶה וְהֹושַׁעְתָּ אֶת־יִשְׂרָאֵל מִכַּף מִדְיָן הֲלֹא שְׁלַחְתִּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6671', '7', '6', '15', 'וַיֹּאמֶר אֵלָיו בִּי אֲדֹנָי בַּמָּה אֹושִׁיעַ אֶת־יִשְׂרָאֵל הִנֵּה אַלְפִּי הַדַּל בִּמְנַשֶּׁה וְאָנֹכִי הַצָּעִיר בְּבֵית אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6672', '7', '6', '16', 'וַיֹּאמֶר אֵלָיו יְהוָה כִּי אֶהְיֶה עִמָּךְ וְהִכִּיתָ אֶת־מִדְיָן כְּאִישׁ אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6673', '7', '6', '17', 'וַיֹּאמֶר אֵלָיו אִם־נָא מָצָאתִי חֵן בְּעֵינֶיךָ וְעָשִׂיתָ לִּי אֹות שָׁאַתָּה מְדַבֵּר עִמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6674', '7', '6', '18', 'אַל־נָא תָמֻשׁ מִזֶּה עַד־בֹּאִי אֵלֶיךָ וְהֹצֵאתִי אֶת־מִנְחָתִי וְהִנַּחְתִּי לְפָנֶיךָ וַיֹּאמַר אָנֹכִי אֵשֵׁב עַד שׁוּבֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6675', '7', '6', '19', 'וְגִדְעֹון בָּא וַיַּעַשׂ גְּדִי־עִזִּים וְאֵיפַת־קֶמַח מַצֹּות הַבָּשָׂר שָׂם בַּסַּל וְהַמָּרַק שָׂם בַּפָּרוּר וַיֹּוצֵא אֵלָיו אֶל־תַּחַת הָאֵלָה וַיַּגַּשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6676', '7', '6', '20', 'וַיֹּאמֶר אֵלָיו מַלְאַךְ הָאֱלֹהִים קַח אֶת־הַבָּשָׂר וְאֶת־הַמַּצֹּות וְהַנַּח אֶל־הַסֶּלַע הַלָּז וְאֶת־הַמָּרַק שְׁפֹוךְ וַיַּעַשׂ כֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6677', '7', '6', '21', 'וַיִּשְׁלַח מַלְאַךְ יְהוָה אֶת־קְצֵה הַמִּשְׁעֶנֶת אֲשֶׁר בְּיָדֹו וַיִּגַּע בַּבָּשָׂר וּבַמַּצֹּות וַתַּעַל הָאֵשׁ מִן־הַצּוּר וַתֹּאכַל אֶת־הַבָּשָׂר וְאֶת־הַמַּצֹּות וּמַלְאַךְ יְהוָה הָלַךְ מֵעֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6678', '7', '6', '22', 'וַיַּרְא גִּדְעֹון כִּי־מַלְאַךְ יְהוָה הוּא    ס   וַיֹּאמֶר גִּדְעֹון אֲהָהּ אֲדֹנָי יְהוִה כִּי־עַל־כֵּן רָאִיתִי מַלְאַךְ יְהוָה פָּנִים אֶל־פָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6679', '7', '6', '23', 'וַיֹּאמֶר לֹו יְהוָה שָׁלֹום לְךָ אַל־תִּירָא לֹא תָּמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6680', '7', '6', '24', 'וַיִּבֶן שָׁם גִּדְעֹון מִזְבֵּחַ לַיהוָה וַיִּקְרָא־לֹו יְהוָה שָׁלֹום עַד הַיֹּום הַזֶּה עֹודֶנּוּ בְּעָפְרָת אֲבִי הָעֶזְרִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6681', '7', '6', '25', 'וַיְהִי בַּלַּיְלָה הַהוּא וַיֹּאמֶר לֹו יְהוָה קַח אֶת־פַּר־הַשֹּׁור אֲשֶׁר לְאָבִיךָ וּפַר הַשֵּׁנִי שֶׁבַע שָׁנִים וְהָרַסְתָּ אֶת־מִזְבַּח הַבַּעַל אֲשֶׁר לְאָבִיךָ וְאֶת־הָאֲשֵׁרָה אֲשֶׁר־עָלָיו תִּכְרֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6682', '7', '6', '26', 'וּבָנִיתָ מִזְבֵּחַ לַיהוָה אֱלֹהֶיךָ עַל רֹאשׁ הַמָּעֹוז הַזֶּה בַּמַּעֲרָכָה וְלָקַחְתָּ אֶת־הַפָּר הַשֵּׁנִי וְהַעֲלִיתָ עֹולָה בַּעֲצֵי הָאֲשֵׁרָה אֲשֶׁר תִּכְרֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6683', '7', '6', '27', 'וַיִּקַּח גִּדְעֹון עֲשָׂרָה אֲנָשִׁים מֵעֲבָדָיו וַיַּעַשׂ כַּאֲשֶׁר דִּבֶּר אֵלָיו יְהוָה וַיְהִי כַּאֲשֶׁר יָרֵא אֶת־בֵּית אָבִיו וְאֶת־אַנְשֵׁי הָעִיר מֵעֲשֹׂות יֹומָם וַיַּעַשׂ לָיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6684', '7', '6', '28', 'וַיַּשְׁכִּימוּ אַנְשֵׁי הָעִיר בַּבֹּקֶר וְהִנֵּה נֻתַּץ מִזְבַּח הַבַּעַל וְהָאֲשֵׁרָה אֲשֶׁר־עָלָיו כֹּרָתָה וְאֵת הַפָּר הַשֵּׁנִי הֹעֲלָה עַל־הַמִּזְבֵּחַ הַבָּנוּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6685', '7', '6', '29', 'וַיֹּאמְרוּ אִישׁ אֶל־רֵעֵהוּ מִי עָשָׂה הַדָּבָר הַזֶּה וַיִּדְרְשׁוּ וַיְבַקְשׁוּ וַיֹּאמְרוּ גִּדְעֹון בֶּן־יֹואָשׁ עָשָׂה הַדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6686', '7', '6', '30', 'וַיֹּאמְרוּ אַנְשֵׁי הָעִיר אֶל־יֹואָשׁ הֹוצֵא אֶת־בִּנְךָ וְיָמֹת כִּי נָתַץ אֶת־מִזְבַּח הַבַּעַל וְכִי כָרַת הָאֲשֵׁרָה אֲשֶׁר־עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6687', '7', '6', '31', 'וַיֹּאמֶר יֹואָשׁ לְכֹל אֲשֶׁר־עָמְדוּ עָלָיו הַאַתֶּם ׀ תְּרִיבוּן לַבַּעַל אִם־אַתֶּם תֹּושִׁיעוּן אֹותֹו אֲשֶׁר יָרִיב לֹו יוּמַת עַד־הַבֹּקֶר אִם־אֱלֹהִים הוּא יָרֶב לֹו כִּי נָתַץ אֶת־מִזְבְּחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6688', '7', '6', '32', 'וַיִּקְרָא־לֹו בַיֹּום־הַהוּא יְרֻבַּעַל לֵאמֹר יָרֶב בֹּו הַבַּעַל כִּי נָתַץ אֶת־מִזְבְּחֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6689', '7', '6', '33', 'וְכָל־מִדְיָן וַעֲמָלֵק וּבְנֵי־קֶדֶם נֶאֶסְפוּ יַחְדָּו וַיַּעַבְרוּ וַיַּחֲנוּ בְּעֵמֶק יִזְרְעֶאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6690', '7', '6', '34', 'וְרוּחַ יְהוָה לָבְשָׁה אֶת־גִּדְעֹון וַיִּתְקַע בַּשֹּׁופָר וַיִּזָּעֵק אֲבִיעֶזֶר אַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6691', '7', '6', '35', 'וּמַלְאָכִים שָׁלַח בְּכָל־מְנַשֶּׁה וַיִּזָּעֵק גַּם־הוּא אַחֲרָיו וּמַלְאָכִים שָׁלַח בְּאָשֵׁר וּבִזְבֻלוּן וּבְנַפְתָּלִי וַיַּעֲלוּ לִקְרָאתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6692', '7', '6', '36', 'וַיֹּאמֶר גִּדְעֹון אֶל־הָאֱלֹהִים אִם־יֶשְׁךָ מֹושִׁיעַ בְּיָדִי אֶת־יִשְׂרָאֵל כַּאֲשֶׁר דִּבַּרְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6693', '7', '6', '37', 'הִנֵּה אָנֹכִי מַצִּיג אֶת־גִּזַּת הַצֶּמֶר בַּגֹּרֶן אִם טַל יִהְיֶה עַל־הַגִּזָּה לְבַדָּהּ וְעַל־כָּל־הָאָרֶץ חֹרֶב וְיָדַעְתִּי כִּי־תֹושִׁיעַ בְּיָדִי אֶת־יִשְׂרָאֵל כַּאֲשֶׁר דִּבַּרְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6694', '7', '6', '38', 'וַיְהִי־כֵן וַיַּשְׁכֵּם מִמָּחֳרָת וַיָּזַר אֶת־הַגִּזָּה וַיִּמֶץ טַל מִן־הַגִּזָּה מְלֹוא הַסֵּפֶל מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6695', '7', '6', '39', 'וַיֹּאמֶר גִּדְעֹון אֶל־הָאֱלֹהִים אַל־יִחַר אַפְּךָ בִּי וַאֲדַבְּרָה אַךְ הַפָּעַם אֲנַסֶּה נָּא־רַק־הַפַּעַם בַּגִּזָּה יְהִי־נָא חֹרֶב אֶל־הַגִּזָּה לְבַדָּהּ וְעַל־כָּל־הָאָרֶץ יִהְיֶה־טָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6696', '7', '6', '40', 'וַיַּעַשׂ אֱלֹהִים כֵּן בַּלַּיְלָה הַהוּא וַיְהִי־חֹרֶב אֶל־הַגִּזָּה לְבַדָּהּ וְעַל־כָּל־הָאָרֶץ הָיָה טָל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6697', '7', '7', '1', 'וַיַּשְׁכֵּם יְרֻבַּעַל הוּא גִדְעֹון וְכָל־הָעָם אֲשֶׁר אִתֹּו וַיַּחֲנוּ עַל־עֵין חֲרֹד וּמַחֲנֵה מִדְיָן הָיָה־לֹו מִצָּפֹון מִגִּבְעַת הַמֹּורֶה בָּעֵמֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('6698', '7', '7', '2', 'וַיֹּאמֶר יְהוָה אֶל־גִּדְעֹון רַב הָעָם אֲשֶׁר אִתָּךְ מִתִּתִּי אֶת־מִדְיָן בְּיָדָם פֶּן־יִתְפָּאֵר עָלַי יִשְׂרָאֵל לֵאמֹר יָדִי הֹושִׁיעָה לִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6699', '7', '7', '3', 'וְעַתָּה קְרָא נָא בְּאָזְנֵי הָעָם לֵאמֹר מִי־יָרֵא וְחָרֵד יָשֹׁב וְיִצְפֹּר מֵהַר הַגִּלְעָד וַיָּשָׁב מִן־הָעָם עֶשְׂרִים וּשְׁנַיִם אֶלֶף וַעֲשֶׂרֶת אֲלָפִים נִשְׁאָרוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6700', '7', '7', '4', 'וַיֹּאמֶר יְהוָה אֶל־גִּדְעֹון עֹוד הָעָם רָב הֹורֵד אֹותָם אֶל־הַמַּיִם וְאֶצְרְפֶנּוּ לְךָ שָׁם וְהָיָה אֲשֶׁר אֹמַר אֵלֶיךָ זֶה ׀ יֵלֵךְ אִתָּךְ הוּא יֵלֵךְ אִתָּךְ וְכֹל אֲשֶׁר־אֹמַר אֵלֶיךָ זֶה לֹא־יֵלֵךְ עִמָּךְ הוּא לֹא יֵלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6701', '7', '7', '5', 'וַיֹּורֶד אֶת־הָעָם אֶל־הַמָּיִם    ס   וַיֹּאמֶר יְהוָה אֶל־גִּדְעֹון כֹּל אֲשֶׁר־יָלֹק בִּלְשֹׁונֹו מִן־הַמַּיִם כַּאֲשֶׁר יָלֹק הַכֶּלֶב תַּצִּיג אֹותֹו לְבָד וְכֹל אֲשֶׁר־יִכְרַע עַל־בִּרְכָּיו לִשְׁתֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('6702', '7', '7', '6', 'וַיְהִי מִסְפַּר הַמֲלַקְקִים בְּיָדָם אֶל־פִּיהֶם שְׁלֹשׁ מֵאֹות אִישׁ וְכֹל יֶתֶר הָעָם כָּרְעוּ עַל־בִּרְכֵיהֶם לִשְׁתֹּות מָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6703', '7', '7', '7', 'וַיֹּאמֶר יְהוָה אֶל־גִּדְעֹון בִּשְׁלֹשׁ מֵאֹות הָאִישׁ הַמֲלַקְקִים אֹושִׁיעַ אֶתְכֶם וְנָתַתִּי אֶת־מִדְיָן בְּיָדֶךָ וְכָל־הָעָם יֵלְכוּ אִישׁ לִמְקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6704', '7', '7', '8', 'וַיִּקְחוּ אֶת־צֵדָה הָעָם בְּיָדָם וְאֵת שֹׁופְרֹתֵיהֶם וְאֵת כָּל־אִישׁ יִשְׂרָאֵל שִׁלַּח אִישׁ לְאֹהָלָיו וּבִשְׁלֹשׁ־מֵאֹות הָאִישׁ הֶחֱזִיק וּמַחֲנֵה מִדְיָן הָיָה לֹו מִתַּחַת בָּעֵמֶק׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6705', '7', '7', '9', 'וַיְהִי בַּלַּיְלָה הַהוּא וַיֹּאמֶר אֵלָיו יְהוָה קוּם רֵד בַּמַּחֲנֶה כִּי נְתַתִּיו בְּיָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6706', '7', '7', '10', 'וְאִם־יָרֵא אַתָּה לָרֶדֶת רֵד אַתָּה וּפֻרָה נַעַרְךָ אֶל־הַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6707', '7', '7', '11', 'וְשָׁמַעְתָּ מַה־יְדַבֵּרוּ וְאַחַר תֶּחֱזַקְנָה יָדֶיךָ וְיָרַדְתָּ בַּמַּחֲנֶה וַיֵּרֶד הוּא וּפֻרָה נַעֲרֹו אֶל־קְצֵה הַחֲמֻשִׁים אֲשֶׁר בַּמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6708', '7', '7', '12', 'וּמִדְיָן וַעֲמָלֵק וְכָל־בְּנֵי־קֶדֶם נֹפְלִים בָּעֵמֶק כָּאַרְבֶּה לָרֹב וְלִגְמַלֵּיהֶם אֵין מִסְפָּר כַּחֹול שֶׁעַל־שְׂפַת הַיָּם לָרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6709', '7', '7', '13', 'וַיָּבֹא גִדְעֹון וְהִנֵּה־אִישׁ מְסַפֵּר לְרֵעֵהוּ חֲלֹום וַיֹּאמֶר הִנֵּה חֲלֹום חָלַמְתִּי וְהִנֵּה [צְלֹול כ] (צְלִיל ק) לֶחֶם שְׂעֹרִים מִתְהַפֵּךְ בְּמַחֲנֵה מִדְיָן וַיָּבֹא עַד־הָאֹהֶל וַיַּכֵּהוּ וַיִּפֹּל וַיַּהַפְכֵהוּ לְמַעְלָה וְנָפַל הָאֹהֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6710', '7', '7', '14', 'וַיַּעַן רֵעֵהוּ וַיֹּאמֶר אֵין זֹאת בִּלְתִּי אִם־חֶרֶב גִּדְעֹון בֶּן־יֹואָשׁ אִישׁ יִשְׂרָאֵל נָתַן הָאֱלֹהִים בְּיָדֹו אֶת־מִדְיָן וְאֶת־כָּל־הַמַּחֲנֶה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6711', '7', '7', '15', 'וַיְהִי כִשְׁמֹעַ גִּדְעֹון אֶת־מִסְפַּר הַחֲלֹום וְאֶת־שִׁבְרֹו וַיִּשְׁתָּחוּ וַיָּשָׁב אֶל־מַחֲנֵה יִשְׂרָאֵל וַיֹּאמֶר קוּמוּ כִּי־נָתַן יְהוָה בְּיֶדְכֶם אֶת־מַחֲנֵה מִדְיָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6712', '7', '7', '16', 'וַיַּחַץ אֶת־שְׁלֹשׁ־מֵאֹות הָאִישׁ שְׁלֹשָׁה רָאשִׁים וַיִּתֵּן שֹׁופָרֹות בְּיַד־כֻּלָּם וְכַדִּים רֵקִים וְלַפִּדִים בְּתֹוךְ הַכַּדִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6713', '7', '7', '17', 'וַיֹּאמֶר אֲלֵיהֶם מִמֶּנִּי תִרְאוּ וְכֵן תַּעֲשׂוּ וְהִנֵּה אָנֹכִי בָא בִּקְצֵה הַמַּחֲנֶה וְהָיָה כַאֲשֶׁר־אֶעֱשֶׂה כֵּן תַּעֲשׂוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6714', '7', '7', '18', 'וְתָקַעְתִּי בַּשֹּׁופָר אָנֹכִי וְכָל־אֲשֶׁר אִתִּי וּתְקַעְתֶּם בַּשֹּׁופָרֹות גַּם־אַתֶּם סְבִיבֹות כָּל־הַמַּחֲנֶה וַאֲמַרְתֶּם לַיהוָה וּלְגִדְעֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6715', '7', '7', '19', 'וַיָּבֹא גִדְעֹון וּמֵאָה־אִישׁ אֲשֶׁר־אִתֹּו בִּקְצֵה הַמַּחֲנֶה רֹאשׁ הָאַשְׁמֹרֶת הַתִּיכֹונָה אַךְ הָקֵם הֵקִימוּ אֶת־הַשֹּׁמְרִים וַיִּתְקְעוּ בַּשֹּׁופָרֹות וְנָפֹוץ הַכַּדִּים אֲשֶׁר בְּיָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6716', '7', '7', '20', 'וַיִּתְקְעוּ שְׁלֹשֶׁת הָרָאשִׁים בַּשֹּׁופָרֹות וַיִּשְׁבְּרוּ הַכַּדִּים וַיַּחֲזִיקוּ בְיַד־שְׂמאֹולָם  בַּלַּפִּדִים וּבְיַד־יְמִינָם הַשֹּׁופָרֹות לִתְקֹועַ וַיִּקְרְאוּ חֶרֶב לַיהוָה וּלְגִדְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6717', '7', '7', '21', 'וַיַּעַמְדוּ אִישׁ תַּחְתָּיו סָבִיב לַמַּחֲנֶה וַיָּרָץ כָּל־הַמַּחֲנֶה וַיָּרִיעוּ [וַיָּנִיסוּ כ] (וַיָּנוּסוּ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('6718', '7', '7', '22', 'וַיִּתְקְעוּ שְׁלֹשׁ־מֵאֹות הַשֹּׁופָרֹות וַיָּשֶׂם יְהוָה אֵת חֶרֶב אִישׁ בְּרֵעֵהוּ וּבְכָל־הַמַּחֲנֶה וַיָּנָס הַמַּחֲנֶה עַד־בֵּית הַשִּׁטָּה צְרֵרָתָה עַד שְׂפַת־אָבֵל מְחֹולָה עַל־טַבָּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6719', '7', '7', '23', 'וַיִּצָּעֵק אִישׁ־יִשְׂרָאֵל מִנַּפְתָּלִי וּמִן־אָשֵׁר וּמִן־כָּל־מְנַשֶּׁה וַיִּרְדְּפוּ אַחֲרֵי מִדְיָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6720', '7', '7', '24', 'וּמַלְאָכִים שָׁלַח גִּדְעֹון בְּכָל־הַר אֶפְרַיִם לֵאמֹר רְדוּ לִקְרַאת מִדְיָן וְלִכְדוּ לָהֶם אֶת־הַמַּיִם עַד בֵּית בָּרָה וְאֶת־הַיַּרְדֵּן וַיִּצָּעֵק כָּל־אִישׁ אֶפְרַיִם וַיִּלְכְּדוּ אֶת־הַמַּיִם עַד בֵּית בָּרָה וְאֶת־הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6721', '7', '7', '25', 'וַיִּלְכְּדוּ שְׁנֵי־שָׂרֵי מִדְיָן אֶת־עֹרֵב וְאֶת־זְאֵב וַיַּהַרְגוּ אֶת־עֹורֵב בְּצוּר־עֹורֵב וְאֶת־זְאֵב הָרְגוּ בְיֶקֶב־זְאֵב וַיִּרְדְּפוּ אֶל־מִדְיָן וְרֹאשׁ־עֹרֵב וּזְאֵב הֵבִיאוּ אֶל־גִּדְעֹון מֵעֵבֶר לַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6722', '7', '8', '1', 'וַיֹּאמְרוּ אֵלָיו אִישׁ אֶפְרַיִם מָה־הַדָּבָר הַזֶּה עָשִׂיתָ לָּנוּ לְבִלְתִּי קְרֹאות לָנוּ כִּי הָלַכְתָּ לְהִלָּחֵם בְּמִדְיָן וַיְרִיבוּן אִתֹּו בְּחָזְקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6723', '7', '8', '2', 'וַיֹּאמֶר אֲלֵיהֶם מֶה־עָשִׂיתִי עַתָּה כָּכֶם הֲלֹוא טֹוב עֹלְלֹות אֶפְרַיִם מִבְצִיר אֲבִיעֶזֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6724', '7', '8', '3', 'בְּיֶדְכֶם נָתַן אֱלֹהִים אֶת־שָׂרֵי מִדְיָן אֶת־עֹרֵב וְאֶת־זְאֵב וּמַה־יָּכֹלְתִּי עֲשֹׂות כָּכֶם אָז רָפְתָה רוּחָם מֵעָלָיו בְּדַבְּרֹו הַדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6725', '7', '8', '4', 'וַיָּבֹא גִדְעֹון הַיַּרְדֵּנָה עֹבֵר הוּא וּשְׁלֹשׁ־מֵאֹות הָאִישׁ אֲשֶׁר אִתֹּו עֲיֵפִים וְרֹדְפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6726', '7', '8', '5', 'וַיֹּאמֶר לְאַנְשֵׁי סֻכֹּות תְּנוּ־נָא כִּכְּרֹות לֶחֶם לָעָם אֲשֶׁר בְּרַגְלָי כִּי־עֲיֵפִים הֵם וְאָנֹכִי רֹדֵף אַחֲרֵי זֶבַח וְצַלְמֻנָּע מַלְכֵי מִדְיָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6727', '7', '8', '6', 'וַיֹּאמֶר שָׂרֵי סֻכֹּות הֲכַף זֶבַח וְצַלְמֻנָּע עַתָּה בְּיָדֶךָ כִּי־נִתֵּן לִצְבָאֲךָ לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6728', '7', '8', '7', 'וַיֹּאמֶר גִּדְעֹון לָכֵן בְּתֵת יְהוָה אֶת־זֶבַח וְאֶת־צַלְמֻנָּע בְּיָדִי וְדַשְׁתִּי אֶת־בְּשַׂרְכֶם אֶת־קֹוצֵי הַמִּדְבָּר וְאֶת־הַבַּרְקֳנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6729', '7', '8', '8', 'וַיַּעַל מִשָּׁם פְּנוּאֵל וַיְדַבֵּר אֲלֵיהֶם כָּזֹאת וַיַּעֲנוּ אֹותֹו אַנְשֵׁי פְנוּאֵל כַּאֲשֶׁר עָנוּ אַנְשֵׁי סֻכֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('6730', '7', '8', '9', 'וַיֹּאמֶר גַּם־לְאַנְשֵׁי פְנוּאֵל לֵאמֹר בְּשׁוּבִי בְשָׁלֹום אֶתֹּץ אֶת־הַמִּגְדָּל הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6731', '7', '8', '10', 'וְזֶבַח וְצַלְמֻנָּע בַּקַּרְקֹר וּמַחֲנֵיהֶם עִמָּם כַּחֲמֵשֶׁת עָשָׂר אֶלֶף כֹּל הַנֹּותָרִים מִכֹּל מַחֲנֵה בְנֵי־קֶדֶם וְהַנֹּפְלִים מֵאָה וְעֶשְׂרִים אֶלֶף אִישׁ שֹׁלֵף חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6732', '7', '8', '11', 'וַיַּעַל גִּדְעֹון דֶּרֶךְ הַשְּׁכוּנֵי בָאֳהָלִים מִקֶּדֶם לְנֹבַח וְיָגְבֳּהָה וַיַּךְ אֶת־הַמַּחֲנֶה וְהַמַּחֲנֶה הָיָה בֶטַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('6733', '7', '8', '12', 'וַיָּנוּסוּ זֶבַח וְצַלְמֻנָּע וַיִּרְדֹּף אַחֲרֵיהֶם וַיִּלְכֹּד אֶת־שְׁנֵי ׀ מַלְכֵי מִדְיָן אֶת־זֶבַח וְאֶת־צַלְמֻנָּע וְכָל־הַמַּחֲנֶה הֶחֱרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6734', '7', '8', '13', 'וַיָּשָׁב גִּדְעֹון בֶּן־יֹואָשׁ מִן־הַמִּלְחָמָה מִלְמַעֲלֵה הֶחָרֶס׃');
INSERT INTO `bible_verses_wlc` VALUES ('6735', '7', '8', '14', 'וַיִּלְכָּד־נַעַר מֵאַנְשֵׁי סֻכֹּות וַיִּשְׁאָלֵהוּ וַיִּכְתֹּב אֵלָיו אֶת־שָׂרֵי סֻכֹּות וְאֶת־זְקֵנֶיהָ שִׁבְעִים וְשִׁבְעָה אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6736', '7', '8', '15', 'וַיָּבֹא אֶל־אַנְשֵׁי סֻכֹּות וַיֹּאמֶר הִנֵּה זֶבַח וְצַלְמֻנָּע אֲשֶׁר חֵרַפְתֶּם אֹותִי לֵאמֹר הֲכַף זֶבַח וְצַלְמֻנָּע עַתָּה בְּיָדֶךָ כִּי נִתֵּן לַאֲנָשֶׁיךָ הַיְּעֵפִים לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6737', '7', '8', '16', 'וַיִּקַּח אֶת־זִקְנֵי הָעִיר וְאֶת־קֹוצֵי הַמִּדְבָּר וְאֶת־הַבַּרְקֳנִים וַיֹּדַע בָּהֶם אֵת אַנְשֵׁי סֻכֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('6738', '7', '8', '17', 'וְאֶת־מִגְדַּל פְּנוּאֵל נָתָץ וַיַּהֲרֹג אֶת־אַנְשֵׁי הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6739', '7', '8', '18', 'וַיֹּאמֶר אֶל־זֶבַח וְאֶל־צַלְמֻנָּע אֵיפֹה הָאֲנָשִׁים אֲשֶׁר הֲרַגְתֶּם בְּתָבֹור וַיֹּאמְרוּ כָּמֹוךָ כְמֹוהֶם אֶחָד כְּתֹאַר בְּנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6740', '7', '8', '19', 'וַיֹּאמַר אַחַי בְּנֵי־אִמִּי הֵם חַי־יְהוָה לוּ הַחֲיִתֶם אֹותָם לֹא הָרַגְתִּי אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6741', '7', '8', '20', 'וַיֹּאמֶר לְיֶתֶר בְּכֹורֹו קוּם הֲרֹג אֹותָם וְלֹא־שָׁלַף הַנַּעַר חַרְבֹּו כִּי יָרֵא כִּי עֹודֶנּוּ נָעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6742', '7', '8', '21', 'וַיֹּאמֶר זֶבַח וְצַלְמֻנָּע קוּם אַתָּה וּפְגַע־בָּנוּ כִּי כָאִישׁ גְּבוּרָתֹו וַיָּקָם גִּדְעֹון וַיַּהֲרֹג אֶת־זֶבַח וְאֶת־צַלְמֻנָּע וַיִּקַּח אֶת־הַשַּׂהֲרֹנִים אֲשֶׁר בְּצַוְּארֵי גְמַלֵּיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6743', '7', '8', '22', 'וַיֹּאמְרוּ אִישׁ־יִשְׂרָאֵל אֶל־גִּדְעֹון מְשָׁל־בָּנוּ גַּם־אַתָּה גַּם־בִּנְךָ גַּם בֶּן־בְּנֶךָ כִּי הֹושַׁעְתָּנוּ מִיַּד מִדְיָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6744', '7', '8', '23', 'וַיֹּאמֶר אֲלֵהֶם גִּדְעֹון לֹא־אֶמְשֹׁל אֲנִי בָּכֶם וְלֹא־יִמְשֹׁל בְּנִי בָּכֶם יְהוָה יִמְשֹׁל בָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6745', '7', '8', '24', 'וַיֹּאמֶר אֲלֵהֶם גִּדְעֹון אֶשְׁאֲלָה מִכֶּם שְׁאֵלָה וּתְנוּ־לִי אִישׁ נֶזֶם שְׁלָלֹו כִּי־נִזְמֵי זָהָב לָהֶם כִּי יִשְׁמְעֵאלִים הֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6746', '7', '8', '25', 'וַיֹּאמְרוּ נָתֹון נִתֵּן וַיִּפְרְשׂוּ אֶת־הַשִּׂמְלָה וַיַּשְׁלִיכוּ שָׁמָּה אִישׁ נֶזֶם שְׁלָלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6747', '7', '8', '26', 'וַיְהִי מִשְׁקַל נִזְמֵי הַזָּהָב אֲשֶׁר שָׁאָל אֶלֶף וּשְׁבַע־מֵאֹות זָהָב לְבַד מִן־הַשַּׂהֲרֹנִים וְהַנְּטִפֹות וּבִגְדֵי הָאַרְגָּמָן שֶׁעַל מַלְכֵי מִדְיָן וּלְבַד מִן־הָעֲנָקֹות אֲשֶׁר בְּצַוְּארֵי גְמַלֵּיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6748', '7', '8', '27', 'וַיַּעַשׂ אֹותֹו גִדְעֹון לְאֵפֹוד וַיַּצֵּג אֹותֹו בְעִירֹו בְּעָפְרָה וַיִּזְנוּ כָל־יִשְׂרָאֵל אַחֲרָיו שָׁם וַיְהִי לְגִדְעֹון וּלְבֵיתֹו לְמֹוקֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6749', '7', '8', '28', 'וַיִּכָּנַע מִדְיָן לִפְנֵי בְּנֵי יִשְׂרָאֵל וְלֹא יָסְפוּ לָשֵׂאת רֹאשָׁם וַתִּשְׁקֹט הָאָרֶץ אַרְבָּעִים שָׁנָה בִּימֵי גִדְעֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6750', '7', '8', '29', 'וַיֵּלֶךְ יְרֻבַּעַל בֶּן־יֹואָשׁ וַיֵּשֶׁב בְּבֵיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6751', '7', '8', '30', 'וּלְגִדְעֹון הָיוּ שִׁבְעִים בָּנִים יֹצְאֵי יְרֵכֹו כִּי־נָשִׁים רַבֹּות הָיוּ לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6752', '7', '8', '31', 'וּפִילַגְשֹׁו אֲשֶׁר בִּשְׁכֶם יָלְדָה־לֹּו גַם־הִיא בֵּן וַיָּשֶׂם אֶת־שְׁמֹו אֲבִימֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6753', '7', '8', '32', 'וַיָּמָת גִּדְעֹון בֶּן־יֹואָשׁ בְּשֵׂיבָה טֹובָה וַיִּקָּבֵר בְּקֶבֶר יֹואָשׁ אָבִיו בְּעָפְרָה אֲבִי הָעֶזְרִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6754', '7', '8', '33', 'וַיְהִי כַּאֲשֶׁר מֵת גִּדְעֹון וַיָּשׁוּבוּ בְּנֵי יִשְׂרָאֵל וַיִּזְנוּ אַחֲרֵי הַבְּעָלִים וַיָּשִׂימוּ לָהֶם בַּעַל בְּרִית לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6755', '7', '8', '34', 'וְלֹא זָכְרוּ בְּנֵי יִשְׂרָאֵל אֶת־יְהוָה אֱלֹהֵיהֶם הַמַּצִּיל אֹותָם מִיַּד כָּל־אֹיְבֵיהֶם מִסָּבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6756', '7', '8', '35', 'וְלֹא־עָשׂוּ חֶסֶד עִם־בֵּית יְרֻבַּעַל גִּדְעֹון כְּכָל־הַטֹּובָה אֲשֶׁר עָשָׂה עִם־יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6757', '7', '9', '1', 'וַיֵּלֶךְ אֲבִימֶלֶךְ בֶּן־יְרֻבַּעַל שְׁכֶמָה אֶל־אֲחֵי אִמֹּו וַיְדַבֵּר אֲלֵיהֶם וְאֶל־כָּל־מִשְׁפַּחַת בֵּית־אֲבִי אִמֹּו לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6758', '7', '9', '2', 'דַּבְּרוּ־נָא בְּאָזְנֵי כָל־בַּעֲלֵי שְׁכֶם מַה־טֹּוב לָכֶם הַמְשֹׁל בָּכֶם שִׁבְעִים אִישׁ כֹּל בְּנֵי יְרֻבַּעַל אִם־מְשֹׁל בָּכֶם אִישׁ אֶחָד וּזְכַרְתֶּם כִּי־עַצְמֵכֶם וּבְשַׂרְכֶם אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6759', '7', '9', '3', 'וַיְדַבְּרוּ אֲחֵי־אִמֹּו עָלָיו בְּאָזְנֵי כָּל־בַּעֲלֵי שְׁכֶם אֵת כָּל־הַדְּבָרִים הָאֵלֶּה וַיֵּט לִבָּם אַחֲרֵי אֲבִימֶלֶךְ כִּי אָמְרוּ אָחִינוּ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6760', '7', '9', '4', 'וַיִּתְּנוּ־לֹו שִׁבְעִים כֶּסֶף מִבֵּית בַּעַל בְּרִית וַיִּשְׂכֹּר בָּהֶם אֲבִימֶלֶךְ אֲנָשִׁים רֵיקִים וּפֹחֲזִים וַיֵּלְכוּ אַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6761', '7', '9', '5', 'וַיָּבֹא בֵית־אָבִיו עָפְרָתָה וַיַּהֲרֹג אֶת־אֶחָיו בְּנֵי־יְרֻבַּעַל שִׁבְעִים אִישׁ עַל־אֶבֶן אֶחָת וַיִּוָּתֵר יֹותָם בֶּן־יְרֻבַּעַל הַקָּטֹן כִּי נֶחְבָּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6762', '7', '9', '6', 'וַיֵּאָסְפוּ כָּל־בַּעֲלֵי שְׁכֶם וְכָל־בֵּית מִלֹּוא וַיֵּלְכוּ וַיַּמְלִיכוּ אֶת־אֲבִימֶלֶךְ לְמֶלֶךְ עִם־אֵלֹון מֻצָּב אֲשֶׁר בִּשְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6763', '7', '9', '7', 'וַיַּגִּדוּ לְיֹותָם וַיֵּלֶךְ וַיַּעֲמֹד בְּרֹאשׁ הַר־גְּרִזִים וַיִּשָּׂא קֹולֹו וַיִּקְרָא וַיֹּאמֶר לָהֶם שִׁמְעוּ אֵלַי בַּעֲלֵי שְׁכֶם וְיִשְׁמַע אֲלֵיכֶם אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6764', '7', '9', '8', 'הָלֹוךְ הָלְכוּ הָעֵצִים לִמְשֹׁחַ עֲלֵיהֶם מֶלֶךְ וַיֹּאמְרוּ לַזַּיִת [מְלֹוכָה כ] (מָלְכָה ק) עָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6765', '7', '9', '9', 'וַיֹּאמֶר לָהֶם הַזַּיִת הֶחֳדַלְתִּי אֶת־דִּשְׁנִי אֲשֶׁר־בִּי יְכַבְּדוּ אֱלֹהִים וַאֲנָשִׁים וְהָלַכְתִּי לָנוּעַ עַל־הָעֵצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6766', '7', '9', '10', 'וַיֹּאמְרוּ הָעֵצִים לַתְּאֵנָה לְכִי־אַתְּ מָלְכִי עָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6767', '7', '9', '11', 'וַתֹּאמֶר לָהֶם הַתְּאֵנָה הֶחֳדַלְתִּי אֶת־מָתְקִי וְאֶת־תְּנוּבָתִי הַטֹּובָה וְהָלַכְתִּי לָנוּעַ עַל־הָעֵצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6768', '7', '9', '12', 'וַיֹּאמְרוּ הָעֵצִים לַגָּפֶן לְכִי־אַתְּ [מָלֹוכִי כ] (מָלְכִי ק) עָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6769', '7', '9', '13', 'וַתֹּאמֶר לָהֶם הַגֶּפֶן הֶחֳדַלְתִּי אֶת־תִּירֹושִׁי הַמְשַׂמֵּחַ אֱלֹהִים וַאֲנָשִׁים וְהָלַכְתִּי לָנוּעַ עַל־הָעֵצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6770', '7', '9', '14', 'וַיֹּאמְרוּ כָל־הָעֵצִים אֶל־הָאָטָד לֵךְ אַתָּה מְלָךְ־עָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6771', '7', '9', '15', 'וַיֹּאמֶר הָאָטָד אֶל־הָעֵצִים אִם בֶּאֱמֶת אַתֶּם מֹשְׁחִים אֹתִי לְמֶלֶךְ עֲלֵיכֶם בֹּאוּ חֲסוּ בְצִלִּי וְאִם־אַיִן תֵּצֵא אֵשׁ מִן־הָאָטָד וְתֹאכַל אֶת־אַרְזֵי הַלְּבָנֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6772', '7', '9', '16', 'וְעַתָּה אִם־בֶּאֱמֶת וּבְתָמִים עֲשִׂיתֶם וַתַּמְלִיכוּ אֶת־אֲבִימֶלֶךְ וְאִם־טֹובָה עֲשִׂיתֶם עִם־יְרֻבַּעַל וְעִם־בֵּיתֹו וְאִם־כִּגְמוּל יָדָיו עֲשִׂיתֶם לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6773', '7', '9', '17', 'אֲשֶׁר־נִלְחַם אָבִי עֲלֵיכֶם וַיַּשְׁלֵךְ אֶת־נַפְשֹׁו מִנֶּגֶד וַיַּצֵּל אֶתְכֶם מִיַּד מִדְיָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6774', '7', '9', '18', 'וְאַתֶּם קַמְתֶּם עַל־בֵּית אָבִי הַיֹּום וַתַּהַרְגוּ אֶת־בָּנָיו שִׁבְעִים אִישׁ עַל־אֶבֶן אֶחָת וַתַּמְלִיכוּ אֶת־אֲבִימֶלֶךְ בֶּן־אֲמָתֹו עַל־בַּעֲלֵי שְׁכֶם כִּי אֲחִיכֶם הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6775', '7', '9', '19', 'וְאִם־בֶּאֱמֶת וּבְתָמִים עֲשִׂיתֶם עִם־יְרֻבַּעַל וְעִם־בֵּיתֹו הַיֹּום הַזֶּה שִׂמְחוּ בַּאֲבִימֶלֶךְ וְיִשְׂמַח גַּם־הוּא בָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6776', '7', '9', '20', 'וְאִם־אַיִן תֵּצֵא אֵשׁ מֵאֲבִימֶלֶךְ וְתֹאכַל אֶת־בַּעֲלֵי שְׁכֶם וְאֶת־בֵּית מִלֹּוא וְתֵצֵא אֵשׁ מִבַּעֲלֵי שְׁכֶם וּמִבֵּית מִלֹּוא וְתֹאכַל אֶת־אֲבִימֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6777', '7', '9', '21', 'וַיָּנָס יֹותָם וַיִּבְרַח וַיֵּלֶךְ בְּאֵרָה וַיֵּשֶׁב שָׁם מִפְּנֵי אֲבִימֶלֶךְ אָחִיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6778', '7', '9', '22', 'וַיָּשַׂר אֲבִימֶלֶךְ עַל־יִשְׂרָאֵל שָׁלֹשׁ שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6779', '7', '9', '23', 'וַיִּשְׁלַח אֱלֹהִים רוּחַ רָעָה בֵּין אֲבִימֶלֶךְ וּבֵין בַּעֲלֵי שְׁכֶם וַיִּבְגְּדוּ בַעֲלֵי־שְׁכֶם בַּאֲבִימֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6780', '7', '9', '24', 'לָבֹוא חֲמַס שִׁבְעִים בְּנֵי־יְרֻבָּעַל וְדָמָם לָשׂוּם עַל־אֲבִימֶלֶךְ אֲחִיהֶם אֲשֶׁר הָרַג אֹותָם וְעַל בַּעֲלֵי שְׁכֶם אֲשֶׁר־חִזְּקוּ אֶת־יָדָיו לַהֲרֹג אֶת־אֶחָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6781', '7', '9', '25', 'וַיָּשִׂימוּ לֹו בַעֲלֵי שְׁכֶם מְאָרְבִים עַל רָאשֵׁי הֶהָרִים וַיִּגְזְלוּ אֵת כָּל־אֲשֶׁר־יַעֲבֹר עֲלֵיהֶם בַּדָּרֶךְ וַיֻּגַּד לַאֲבִימֶלֶךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6782', '7', '9', '26', 'וַיָּבֹא גַּעַל בֶּן־עֶבֶד וְאֶחָיו וַיַּעַבְרוּ בִּשְׁכֶם וַיִּבְטְחוּ־בֹו בַּעֲלֵי שְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6783', '7', '9', '27', 'וַיֵּצְאוּ הַשָּׂדֶה וַיִּבְצְרוּ אֶת־כַּרְמֵיהֶם וַיִּדְרְכוּ וַיַּעֲשׂוּ הִלּוּלִים וַיָּבֹאוּ בֵּית אֱ‍לֹהֵיהֶם וַיֹּאכְלוּ וַיִּשְׁתּוּ וַיְקַלְלוּ אֶת־אֲבִימֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6784', '7', '9', '28', 'וַיֹּאמֶר ׀ גַּעַל בֶּן־עֶבֶד מִי־אֲבִימֶלֶךְ וּמִי־שְׁכֶם כִּי נַעַבְדֶנּוּ הֲלֹא בֶן־יְרֻבַּעַל וּזְבֻל פְּקִידֹו עִבְדוּ אֶת־אַנְשֵׁי חֲמֹור אֲבִי שְׁכֶם וּמַדּוּעַ נַעַבְדֶנּוּ אֲנָחְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6785', '7', '9', '29', 'וּמִי יִתֵּן אֶת־הָעָם הַזֶּה בְּיָדִי וְאָסִירָה אֶת־אֲבִימֶלֶךְ וַיֹּאמֶר לַאֲבִימֶלֶךְ רַבֶּה צְבָאֲךָ וָצֵאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6786', '7', '9', '30', 'וַיִּשְׁמַע זְבֻל שַׂר־הָעִיר אֶת־דִּבְרֵי גַּעַל בֶּן־עָבֶד וַיִּחַר אַפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6787', '7', '9', '31', 'וַיִּשְׁלַח מַלְאָכִים אֶל־אֲבִימֶלֶךְ בְּתָרְמָה לֵאמֹר הִנֵּה גַעַל בֶּן־עֶבֶד וְאֶחָיו בָּאִים שְׁכֶמָה וְהִנָּם צָרִים אֶת־הָעִיר עָלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6788', '7', '9', '32', 'וְעַתָּה קוּם לַיְלָה אַתָּה וְהָעָם אֲשֶׁר־אִתָּךְ וֶאֱרֹב בַּשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6789', '7', '9', '33', 'וְהָיָה בַבֹּקֶר כִּזְרֹחַ הַשֶּׁמֶשׁ תַּשְׁכִּים וּפָשַׁטְתָּ עַל־הָעִיר וְהִנֵּה־הוּא וְהָעָם אֲשֶׁר־אִתֹּו יֹצְאִים אֵלֶיךָ וְעָשִׂיתָ לֹּו כַּאֲשֶׁר תִּמְצָא יָדֶךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6790', '7', '9', '34', 'וַיָּקָם אֲבִימֶלֶךְ וְכָל־הָעָם אֲשֶׁר־עִמֹּו לָיְלָה וַיֶּאֶרְבוּ עַל־שְׁכֶם אַרְבָּעָה רָאשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6791', '7', '9', '35', 'וַיֵּצֵא גַּעַל בֶּן־עֶבֶד וַיַּעֲמֹד פֶּתַח שַׁעַר הָעִיר וַיָּקָם אֲבִימֶלֶךְ וְהָעָם אֲשֶׁר־אִתֹּו מִן־הַמַּאְרָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6792', '7', '9', '36', 'וַיַּרְא־גַּעַל אֶת־הָעָם וַיֹּאמֶר אֶל־זְבֻל הִנֵּה־עָם יֹורֵד מֵרָאשֵׁי הֶהָרִים וַיֹּאמֶר אֵלָיו זְבֻל אֵת צֵל הֶהָרִים אַתָּה רֹאֶה כָּאֲנָשִׁים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6793', '7', '9', '37', 'וַיֹּסֶף עֹוד גַּעַל לְדַבֵּר וַיֹּאמֶר הִנֵּה־עָם יֹורְדִים מֵעִם טַבּוּר הָאָרֶץ וְרֹאשׁ־אֶחָד בָּא מִדֶּרֶךְ אֵלֹון מְעֹונְנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6794', '7', '9', '38', 'וַיֹּאמֶר אֵלָיו זְבֻל אַיֵּה אֵפֹוא פִיךָ אֲשֶׁר תֹּאמַר מִי אֲבִימֶלֶךְ כִּי נַעַבְדֶנּוּ הֲלֹא זֶה הָעָם אֲשֶׁר מָאַסְתָּה בֹּו צֵא־נָא עַתָּה וְהִלָּחֶם בֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6795', '7', '9', '39', 'וַיֵּצֵא גַעַל לִפְנֵי בַּעֲלֵי שְׁכֶם וַיִּלָּחֶם בַּאֲבִימֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6796', '7', '9', '40', 'וַיִּרְדְּפֵהוּ אֲבִימֶלֶךְ וַיָּנָס מִפָּנָיו וַיִּפְּלוּ חֲלָלִים רַבִּים עַד־פֶּתַח הַשָּׁעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6797', '7', '9', '41', 'וַיֵּשֶׁב אֲבִימֶלֶךְ בָּארוּמָה וַיְגָרֶשׁ זְבֻל אֶת־גַּעַל וְאֶת־אֶחָיו מִשֶּׁבֶת בִּשְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6798', '7', '9', '42', 'וַיְהִי מִמָּחֳרָת וַיֵּצֵא הָעָם הַשָּׂדֶה וַיַּגִּדוּ לַאֲבִימֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6799', '7', '9', '43', 'וַיִּקַּח אֶת־הָעָם וַיֶּחֱצֵם לִשְׁלֹשָׁה רָאשִׁים וַיֶּאֱרֹב בַּשָּׂדֶה וַיַּרְא וְהִנֵּה הָעָם יֹצֵא מִן־הָעִיר וַיָּקָם עֲלֵיהֶם וַיַּכֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6800', '7', '9', '44', 'וַאֲבִימֶלֶךְ וְהָרָאשִׁים אֲשֶׁר עִמֹּו פָּשְׁטוּ וַיַּעַמְדוּ פֶּתַח שַׁעַר הָעִיר וּשְׁנֵי הָרָאשִׁים פָּשְׁטוּ עַל־כָּל־אֲשֶׁר בַּשָּׂדֶה וַיַּכּוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6801', '7', '9', '45', 'וַאֲבִימֶלֶךְ נִלְחָם בָּעִיר כֹּל הַיֹּום הַהוּא וַיִּלְכֹּד אֶת־הָעִיר וְאֶת־הָעָם אֲשֶׁר־בָּהּ הָרָג וַיִּתֹּץ אֶת־הָעִיר וַיִּזְרָעֶהָ מֶלַח׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6802', '7', '9', '46', 'וַיִּשְׁמְעוּ כָּל־בַּעֲלֵי מִגְדַּל־שְׁכֶם וַיָּבֹאוּ אֶל־צְרִיחַ בֵּית אֵל בְּרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('6803', '7', '9', '47', 'וַיֻּגַּד לַאֲבִימֶלֶךְ כִּי הִתְקַבְּצוּ כָּל־בַּעֲלֵי מִגְדַּל־שְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6804', '7', '9', '48', 'וַיַּעַל אֲבִימֶלֶךְ הַר־צַלְמֹון הוּא וְכָל־הָעָם אֲשֶׁר־אִתֹּו וַיִּקַּח אֲבִימֶלֶךְ אֶת־הַקַּרְדֻּמֹּות בְּיָדֹו וַיִּכְרֹת שֹׂוכַת עֵצִים וַיִּשָּׂאֶהָ וַיָּשֶׂם עַל־שִׁכְמֹו וַיֹּאמֶר אֶל־הָעָם אֲשֶׁר־עִמֹּו מָה רְאִיתֶם עָשִׂיתִי מַהֲרוּ עֲשׂוּ כָמֹונִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6805', '7', '9', '49', 'וַיִּכְרְתוּ גַם־כָּל־הָעָם אִישׁ שֹׂוכֹה וַיֵּלְכוּ אַחֲרֵי אֲבִימֶלֶךְ וַיָּשִׂימוּ עַל־הַצְּרִיחַ וַיַּצִּיתוּ עֲלֵיהֶם אֶת־הַצְּרִיחַ בָּאֵשׁ וַיָּמֻתוּ גַּם כָּל־אַנְשֵׁי מִגְדַּל־שְׁכֶם כְּאֶלֶף אִישׁ וְאִשָּׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6806', '7', '9', '50', 'וַיֵּלֶךְ אֲבִימֶלֶךְ אֶל־תֵּבֵץ וַיִּחַן בְּתֵבֵץ וַיִּלְכְּדָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6807', '7', '9', '51', 'וּמִגְדַּל־עֹז הָיָה בְתֹוךְ־הָעִיר וַיָּנֻסוּ שָׁמָּה כָּל־הָאֲנָשִׁים וְהַנָּשִׁים וְכֹל בַּעֲלֵי הָעִיר וַיִּסְגְּרוּ בַּעֲדָם וַיַּעֲלוּ עַל־גַּג הַמִּגְדָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6808', '7', '9', '52', 'וַיָּבֹא אֲבִימֶלֶךְ עַד־הַמִּגְדָּל וַיִּלָּחֶם בֹּו וַיִּגַּשׁ עַד־פֶּתַח הַמִּגְדָּל לְשָׂרְפֹו בָאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6809', '7', '9', '53', 'וַתַּשְׁלֵךְ אִשָּׁה אַחַת פֶּלַח רֶכֶב עַל־רֹאשׁ אֲבִימֶלֶךְ וַתָּרִץ אֶת־גֻּלְגָּלְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6810', '7', '9', '54', 'וַיִּקְרָא מְהֵרָה אֶל־הַנַּעַר ׀ נֹשֵׂא כֵלָיו וַיֹּאמֶר לֹו שְׁלֹף חַרְבְּךָ וּמֹותְתֵנִי פֶּן־יֹאמְרוּ לִי אִשָּׁה הֲרָגָתְהוּ וַיִּדְקְרֵהוּ נַעֲרֹו וַיָּמֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6811', '7', '9', '55', 'וַיִּרְאוּ אִישׁ־יִשְׂרָאֵל כִּי מֵת אֲבִימֶלֶךְ וַיֵּלְכוּ אִישׁ לִמְקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6812', '7', '9', '56', 'וַיָּשֶׁב אֱלֹהִים אֵת רָעַת אֲבִימֶלֶךְ אֲשֶׁר עָשָׂה לְאָבִיו לַהֲרֹג אֶת־שִׁבְעִים אֶחָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6813', '7', '9', '57', 'וְאֵת כָּל־רָעַת אַנְשֵׁי שְׁכֶם הֵשִׁיב אֱלֹהִים בְּרֹאשָׁם וַתָּבֹא אֲלֵיהֶם קִלֲלַת יֹותָם בֶּן־יְרֻבָּעַל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6814', '7', '10', '1', 'וַיָּקָם אַחֲרֵי אֲבִימֶלֶךְ לְהֹושִׁיעַ אֶת־יִשְׂרָאֵל תֹּולָע בֶּן־פּוּאָה בֶּן־דֹּודֹו אִישׁ יִשָּׂשכָר וְהוּא־יֹשֵׁב בְּשָׁמִיר בְּהַר אֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6815', '7', '10', '2', 'וַיִּשְׁפֹּט אֶת־יִשְׂרָאֵל עֶשְׂרִים וְשָׁלֹשׁ שָׁנָה וַיָּמָת וַיִּקָּבֵר בְּשָׁמִיר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6816', '7', '10', '3', 'וַיָּקָם אַחֲרָיו יָאִיר הַגִּלְעָדִי וַיִּשְׁפֹּט אֶת־יִשְׂרָאֵל עֶשְׂרִים וּשְׁתַּיִם שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6817', '7', '10', '4', 'וַיְהִי־לֹו שְׁלֹשִׁים בָּנִים רֹכְבִים עַל־שְׁלֹשִׁים עֲיָרִים וּשְׁלֹשִׁים עֲיָרִים לָהֶם לָהֶם יִקְרְאוּ ׀ חַוֹּת יָאִיר עַד הַיֹּום הַזֶּה אֲשֶׁר בְּאֶרֶץ הַגִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6818', '7', '10', '5', 'וַיָּמָת יָאִיר וַיִּקָּבֵר בְּקָמֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6819', '7', '10', '6', 'וַיֹּסִפוּ ׀ בְּנֵי יִשְׂרָאֵל לַעֲשֹׂות הָרַע בְּעֵינֵי יְהוָה וַיַּעַבְדוּ אֶת־הַבְּעָלִים וְאֶת־הָעַשְׁתָּרֹות וְאֶת־אֱלֹהֵי אֲרָם וְאֶת־אֱלֹהֵי צִידֹון וְאֵת ׀ אֱלֹהֵי מֹואָב וְאֵת אֱלֹהֵי בְנֵי־עַמֹּון וְאֵת אֱלֹהֵי פְלִשְׁתִּים וַיַּעַזְבוּ אֶת־יְהוָה וְלֹא עֲבָדוּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6820', '7', '10', '7', 'וַיִּחַר־אַף יְהוָה בְּיִשְׂרָאֵל וַיִּמְכְּרֵם בְּיַד־פְּלִשְׁתִּים וּבְיַד בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6821', '7', '10', '8', 'וַיִּרְעֲצוּ וַיְרֹצְצוּ אֶת־בְּנֵי יִשְׂרָאֵל בַּשָּׁנָה הַהִיא שְׁמֹנֶה עֶשְׂרֵה שָׁנָה אֶת־כָּל־בְּנֵי יִשְׂרָאֵל אֲשֶׁר בְּעֵבֶר הַיַּרְדֵּן בְּאֶרֶץ הָאֱמֹרִי אֲשֶׁר בַּגִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6822', '7', '10', '9', 'וַיַּעַבְרוּ בְנֵי־עַמֹּון אֶת־הַיַּרְדֵּן לְהִלָּחֵם גַּם־בִּיהוּדָה וּבְבִנְיָמִין וּבְבֵית אֶפְרָיִם וַתֵּצֶר לְיִשְׂרָאֵל מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6823', '7', '10', '10', 'וַיִּזְעֲקוּ בְּנֵי יִשְׂרָאֵל אֶל־יְהוָה לֵאמֹר חָטָאנוּ לָךְ וְכִי עָזַבְנוּ אֶת־אֱלֹהֵינוּ וַנַּעֲבֹד אֶת־הַבְּעָלִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6824', '7', '10', '11', 'וַיֹּאמֶר יְהוָה אֶל־בְּנֵי יִשְׂרָאֵל הֲלֹא מִמִּצְרַיִם וּמִן־הָאֱמֹרִי וּמִן־בְּנֵי עַמֹּון וּמִן־פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6825', '7', '10', '12', 'וְצִידֹונִים וַעֲמָלֵק וּמָעֹון לָחֲצוּ אֶתְכֶם וַתִּצְעֲקוּ אֵלַי וָאֹושִׁיעָה אֶתְכֶם מִיָּדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6826', '7', '10', '13', 'וְאַתֶּם עֲזַבְתֶּם אֹותִי וַתַּעַבְדוּ אֱלֹהִים אֲחֵרִים לָכֵן לֹא־אֹוסִיף לְהֹושִׁיעַ אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6827', '7', '10', '14', 'לְכוּ וְזַעֲקוּ אֶל־הָאֱלֹהִים אֲשֶׁר בְּחַרְתֶּם בָּם הֵמָּה יֹושִׁיעוּ לָכֶם בְּעֵת צָרַתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6828', '7', '10', '15', 'וַיֹּאמְרוּ בְנֵי־יִשְׂרָאֵל אֶל־יְהוָה חָטָאנוּ עֲשֵׂה־אַתָּה לָנוּ כְּכָל־הַטֹּוב בְּעֵינֶיךָ אַךְ הַצִּילֵנוּ נָא הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6829', '7', '10', '16', 'וַיָּסִירוּ אֶת־אֱלֹהֵי הַנֵּכָר מִקִּרְבָּם וַיַּעַבְדוּ אֶת־יְהוָה וַתִּקְצַר נַפְשֹׁו בַּעֲמַל יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6830', '7', '10', '17', 'וַיִּצָּעֲקוּ בְּנֵי עַמֹּון וַיַּחֲנוּ בַּגִּלְעָד וַיֵּאָסְפוּ בְּנֵי יִשְׂרָאֵל וַיַּחֲנוּ בַּמִּצְפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6831', '7', '10', '18', 'וַיֹּאמְרוּ הָעָם שָׂרֵי גִלְעָד אִישׁ אֶל־רֵעֵהוּ מִי הָאִישׁ אֲשֶׁר יָחֵל לְהִלָּחֵם בִּבְנֵי עַמֹּון יִהְיֶה לְרֹאשׁ לְכֹל יֹשְׁבֵי גִלְעָד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6832', '7', '11', '1', 'וְיִפְתָּח הַגִּלְעָדִי הָיָה גִּבֹּור חַיִל וְהוּא בֶּן־אִשָּׁה זֹונָה וַיֹּולֶד גִּלְעָד אֶת־יִפְתָּח׃');
INSERT INTO `bible_verses_wlc` VALUES ('6833', '7', '11', '2', 'וַתֵּלֶד אֵשֶׁת־גִּלְעָד לֹו בָּנִים וַיִּגְדְּלוּ בְנֵי־הָאִשָּׁה וַיְגָרְשׁוּ אֶת־יִפְתָּח וַיֹּאמְרוּ לֹו לֹא־תִנְחַל בְּבֵית־אָבִינוּ כִּי בֶּן־אִשָּׁה אַחֶרֶת אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6834', '7', '11', '3', 'וַיִּבְרַח יִפְתָּח מִפְּנֵי אֶחָיו וַיֵּשֶׁב בְּאֶרֶץ טֹוב וַיִּתְלַקְּטוּ אֶל־יִפְתָּח אֲנָשִׁים רֵיקִים וַיֵּצְאוּ עִמֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6835', '7', '11', '4', 'וַיְהִי מִיָּמִים וַיִּלָּחֲמוּ בְנֵי־עַמֹּון עִם־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6836', '7', '11', '5', 'וַיְהִי כַּאֲשֶׁר־נִלְחֲמוּ בְנֵי־עַמֹּון עִם־יִשְׂרָאֵל וַיֵּלְכוּ זִקְנֵי גִלְעָד לָקַחַת אֶת־יִפְתָּח מֵאֶרֶץ טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6837', '7', '11', '6', 'וַיֹּאמְרוּ לְיִפְתָּח לְכָה וְהָיִיתָה לָּנוּ לְקָצִין וְנִלָּחֲמָה בִּבְנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6838', '7', '11', '7', 'וַיֹּאמֶר יִפְתָּח לְזִקְנֵי גִלְעָד הֲלֹא אַתֶּם שְׂנֵאתֶם אֹותִי וַתְּגָרְשׁוּנִי מִבֵּית אָבִי וּמַדּוּעַ בָּאתֶם אֵלַי עַתָּה כַּאֲשֶׁר צַר לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6839', '7', '11', '8', 'וַיֹּאמְרוּ זִקְנֵי גִלְעָד אֶל־יִפְתָּח לָכֵן עַתָּה שַׁבְנוּ אֵלֶיךָ וְהָלַכְתָּ עִמָּנוּ וְנִלְחַמְתָּ בִּבְנֵי עַמֹּון וְהָיִיתָ לָּנוּ לְרֹאשׁ לְכֹל יֹשְׁבֵי גִלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6840', '7', '11', '9', 'וַיֹּאמֶר יִפְתָּח אֶל־זִקְנֵי גִלְעָד אִם־מְשִׁיבִים אַתֶּם אֹותִי לְהִלָּחֵם בִּבְנֵי עַמֹּון וְנָתַן יְהוָה אֹותָם לְפָנָי אָנֹכִי אֶהְיֶה לָכֶם לְרֹאשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6841', '7', '11', '10', 'וַיֹּאמְרוּ זִקְנֵי־גִלְעָד אֶל־יִפְתָּח יְהוָה יִהְיֶה שֹׁמֵעַ בֵּינֹותֵינוּ אִם־לֹא כִדְבָרְךָ כֵּן נַעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6842', '7', '11', '11', 'וַיֵּלֶךְ יִפְתָּח עִם־זִקְנֵי גִלְעָד וַיָּשִׂימוּ הָעָם אֹותֹו עֲלֵיהֶם לְרֹאשׁ וּלְקָצִין וַיְדַבֵּר יִפְתָּח אֶת־כָּל־דְּבָרָיו לִפְנֵי יְהוָה בַּמִּצְפָּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6843', '7', '11', '12', 'וַיִּשְׁלַח יִפְתָּח מַלְאָכִים אֶל־מֶלֶךְ בְּנֵי־עַמֹּון לֵאמֹר מַה־לִּי וָלָךְ כִּי־בָאתָ אֵלַי לְהִלָּחֵם בְּאַרְצִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6844', '7', '11', '13', 'וַיֹּאמֶר מֶלֶךְ בְּנֵי־עַמֹּון אֶל־מַלְאֲכֵי יִפְתָּח כִּי־לָקַח יִשְׂרָאֵל אֶת־אַרְצִי בַּעֲלֹותֹו מִמִּצְרַיִם מֵאַרְנֹון וְעַד־הַיַּבֹּק וְעַד־הַיַּרְדֵּן וְעַתָּה הָשִׁיבָה אֶתְהֶן בְּשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('6845', '7', '11', '14', 'וַיֹּוסֶף עֹוד יִפְתָּח וַיִּשְׁלַח מַלְאָכִים אֶל־מֶלֶךְ בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6846', '7', '11', '15', 'וַיֹּאמֶר לֹו כֹּה אָמַר יִפְתָּח לֹא־לָקַח יִשְׂרָאֵל אֶת־אֶרֶץ מֹואָב וְאֶת־אֶרֶץ בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6847', '7', '11', '16', 'כִּי בַּעֲלֹותָם מִמִּצְרָיִם וַיֵּלֶךְ יִשְׂרָאֵל בַּמִּדְבָּר עַד־יַם־סוּף וַיָּבֹא קָדֵשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6848', '7', '11', '17', 'וַיִּשְׁלַח יִשְׂרָאֵל מַלְאָכִים ׀ אֶל־מֶלֶךְ אֱדֹום ׀ לֵאמֹר אֶעְבְּרָה־נָּא בְאַרְצֶךָ וְלֹא שָׁמַע מֶלֶךְ אֱדֹום וְגַם אֶל־מֶלֶךְ מֹואָב שָׁלַח וְלֹא אָבָה וַיֵּשֶׁב יִשְׂרָאֵל בְּקָדֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6849', '7', '11', '18', 'וַיֵּלֶךְ בַּמִּדְבָּר וַיָּסָב אֶת־אֶרֶץ אֱדֹום וְאֶת־אֶרֶץ מֹואָב וַיָּבֹא מִמִּזְרַח־שֶׁמֶשׁ לְאֶרֶץ מֹואָב וַיַּחֲנוּן בְּעֵבֶר אַרְנֹון וְלֹא־בָאוּ בִּגְבוּל מֹואָב כִּי אַרְנֹון גְּבוּל מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6850', '7', '11', '19', 'וַיִּשְׁלַח יִשְׂרָאֵל מַלְאָכִים אֶל־סִיחֹון מֶלֶךְ־הָאֱמֹרִי מֶלֶךְ חֶשְׁבֹּון וַיֹּאמֶר לֹו יִשְׂרָאֵל נַעְבְּרָה־נָּא בְאַרְצְךָ עַד־מְקֹומִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6851', '7', '11', '20', 'וְלֹא־הֶאֱמִין סִיחֹון אֶת־יִשְׂרָאֵל עֲבֹר בִּגְבֻלֹו וַיֶּאֱסֹף סִיחֹון אֶת־כָּל־עַמֹּו וַיַּחֲנוּ בְּיָהְצָה וַיִּלָּחֶם עִם־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6852', '7', '11', '21', 'וַיִּתֵּן יְהוָה אֱלֹהֵי־יִשְׂרָאֵל אֶת־סִיחֹון וְאֶת־כָּל־עַמֹּו בְּיַד יִשְׂרָאֵל וַיַּכּוּם וַיִּירַשׁ יִשְׂרָאֵל אֵת כָּל־אֶרֶץ הָאֱמֹרִי יֹושֵׁב הָאָרֶץ הַהִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6853', '7', '11', '22', 'וַיִּירְשׁוּ אֵת כָּל־גְּבוּל הָאֱמֹרִי מֵאַרְנֹון וְעַד־הַיַּבֹּק וּמִן־הַמִּדְבָּר וְעַד־הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6854', '7', '11', '23', 'וְעַתָּה יְהוָה ׀ אֱלֹהֵי יִשְׂרָאֵל הֹורִישׁ אֶת־הָאֱמֹרִי מִפְּנֵי עַמֹּו יִשְׂרָאֵל וְאַתָּה תִּירָשֶׁנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6855', '7', '11', '24', 'הֲלֹא אֵת אֲשֶׁר יֹורִישְׁךָ כְּמֹושׁ אֱלֹהֶיךָ אֹותֹו תִירָשׁ וְאֵת כָּל־אֲשֶׁר הֹורִישׁ יְהוָה אֱלֹהֵינוּ מִפָּנֵינוּ אֹותֹו נִירָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6856', '7', '11', '25', 'וְעַתָּה הֲטֹוב טֹוב אַתָּה מִבָּלָק בֶּן־צִפֹּור מֶלֶךְ מֹואָב הֲרֹוב רָב עִם־יִשְׂרָאֵל אִם־נִלְחֹם נִלְחַם בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6857', '7', '11', '26', 'בְּשֶׁבֶת יִשְׂרָאֵל בְּחֶשְׁבֹּון וּבִבְנֹותֶיהָ וּבְעַרְעֹור וּבִבְנֹותֶיהָ וּבְכָל־הֶעָרִים אֲשֶׁר עַל־יְדֵי אַרְנֹון שְׁלֹשׁ מֵאֹות שָׁנָה וּמַדּוּעַ לֹא־הִצַּלְתֶּם בָּעֵת הַהִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6858', '7', '11', '27', 'וְאָנֹכִי לֹא־חָטָאתִי לָךְ וְאַתָּה עֹשֶׂה אִתִּי רָעָה לְהִלָּחֶם בִּי יִשְׁפֹּט יְהוָה הַשֹּׁפֵט הַיֹּום בֵּין בְּנֵי יִשְׂרָאֵל וּבֵין בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6859', '7', '11', '28', 'וְלֹא שָׁמַע מֶלֶךְ בְּנֵי עַמֹּון אֶל־דִּבְרֵי יִפְתָּח אֲשֶׁר שָׁלַח אֵלָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6860', '7', '11', '29', 'וַתְּהִי עַל־יִפְתָּח רוּחַ יְהוָה וַיַּעֲבֹר אֶת־הַגִּלְעָד וְאֶת־מְנַשֶּׁה וַיַּעֲבֹר אֶת־מִצְפֵּה גִלְעָד וּמִמִּצְפֵּה גִלְעָד עָבַר בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6861', '7', '11', '30', 'וַיִּדַּר יִפְתָּח נֶדֶר לַיהוָה וַיֹּאמַר אִם־נָתֹון תִּתֵּן אֶת־בְּנֵי עַמֹּון בְּיָדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6862', '7', '11', '31', 'וְהָיָה הַיֹּוצֵא אֲשֶׁר יֵצֵא מִדַּלְתֵי בֵיתִי לִקְרָאתִי בְּשׁוּבִי בְשָׁלֹום מִבְּנֵי עַמֹּון וְהָיָה לַיהוָה וְהַעֲלִיתִהוּ עֹולָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6863', '7', '11', '32', 'וַיַּעֲבֹר יִפְתָּח אֶל־בְּנֵי עַמֹּון לְהִלָּחֶם בָּם וַיִּתְּנֵם יְהוָה בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6864', '7', '11', '33', 'וַיַּכֵּם מֵעֲרֹועֵר וְעַד־בֹּואֲךָ מִנִּית עֶשְׂרִים עִיר וְעַד אָבֵל כְּרָמִים מַכָּה גְּדֹולָה מְאֹד וַיִּכָּנְעוּ בְּנֵי עַמֹּון מִפְּנֵי בְּנֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6865', '7', '11', '34', 'וַיָּבֹא יִפְתָּח הַמִּצְפָּה אֶל־בֵּיתֹו וְהִנֵּה בִתֹּו יֹצֵאת לִקְרָאתֹו בְתֻפִּים וּבִמְחֹלֹות וְרַק הִיא יְחִידָה אֵין־לֹו מִמֶּנּוּ בֵּן אֹו־בַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6866', '7', '11', '35', 'וַיְהִי כִרְאֹותֹו אֹותָהּ וַיִּקְרַע אֶת־בְּגָדָיו וַיֹּאמֶר אֲהָהּ בִּתִּי הַכְרֵעַ הִכְרַעְתִּנִי וְאַתְּ הָיִיתְ  בְּעֹכְרָי וְאָנֹכִי פָּצִיתִי־פִי אֶל־יְהוָה וְלֹא אוּכַל לָשׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('6867', '7', '11', '36', 'וַתֹּאמֶר אֵלָיו אָבִי פָּצִיתָה אֶת־פִּיךָ אֶל־יְהוָה עֲשֵׂה לִי כַּאֲשֶׁר יָצָא מִפִּיךָ אַחֲרֵי אֲשֶׁר עָשָׂה לְךָ יְהוָה נְקָמֹות מֵאֹיְבֶיךָ מִבְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6868', '7', '11', '37', 'וַתֹּאמֶר אֶל־אָבִיהָ יֵעָשֶׂה לִּי הַדָּבָר הַזֶּה הַרְפֵּה מִמֶּנִּי שְׁנַיִם חֳדָשִׁים וְאֵלְכָה וְיָרַדְתִּי עַל־הֶהָרִים וְאֶבְכֶּה עַל־בְּתוּלַי אָנֹכִי [וְרַעִיתִי כ] (וְרֵעֹותָי׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('6869', '7', '11', '38', 'וַיֹּאמֶר לֵכִי וַיִּשְׁלַח אֹותָהּ שְׁנֵי חֳדָשִׁים וַתֵּלֶךְ הִיא וְרֵעֹותֶיהָ וַתֵּבְךְּ עַל־בְּתוּלֶיהָ עַל־הֶהָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6870', '7', '11', '39', 'וַיְהִי מִקֵּץ ׀ שְׁנַיִם חֳדָשִׁים וַתָּשָׁב אֶל־אָבִיהָ וַיַּעַשׂ לָהּ אֶת־נִדְרֹו אֲשֶׁר נָדָר וְהִיא לֹא־יָדְעָה אִישׁ וַתְּהִי־חֹק בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6871', '7', '11', '40', 'מִיָּמִים ׀ יָמִימָה תֵּלַכְנָה בְּנֹות יִשְׂרָאֵל לְתַנֹּות לְבַת־יִפְתָּח הַגִּלְעָדִי אַרְבַּעַת יָמִים בַּשָּׁנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6872', '7', '12', '1', 'וַיִּצָּעֵק אִישׁ אֶפְרַיִם וַיַּעֲבֹר צָפֹונָה וַיֹּאמְרוּ לְיִפְתָּח מַדּוּעַ ׀ עָבַרְתָּ ׀ לְהִלָּחֵם בִּבְנֵי־עַמֹּון וְלָנוּ לֹא קָרָאתָ לָלֶכֶת עִמָּךְ בֵּיתְךָ נִשְׂרֹף עָלֶיךָ בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6873', '7', '12', '2', 'וַיֹּאמֶר יִפְתָּח אֲלֵיהֶם אִישׁ רִיב הָיִיתִי אֲנִי וְעַמִּי וּבְנֵי־עַמֹּון מְאֹד וָאֶזְעַק אֶתְכֶם וְלֹא־הֹושַׁעְתֶּם אֹותִי מִיָּדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6874', '7', '12', '3', 'וָאֶרְאֶה כִּי־אֵינְךָ מֹושִׁיעַ וָאָשִׂימָה נַפְשִׁי בְכַפִּי וָאֶעְבְּרָה אֶל־בְּנֵי עַמֹּון וַיִּתְּנֵם יְהוָה בְּיָדִי וְלָמָה עֲלִיתֶם אֵלַי הַיֹּום הַזֶּה לְהִלָּחֶם בִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6875', '7', '12', '4', 'וַיִּקְבֹּץ יִפְתָּח אֶת־כָּל־אַנְשֵׁי גִלְעָד וַיִּלָּחֶם אֶת־אֶפְרָיִם וַיַּכּוּ אַנְשֵׁי גִלְעָד אֶת־אֶפְרַיִם כִּי אָמְרוּ פְּלִיטֵי אֶפְרַיִם אַתֶּם גִּלְעָד בְּתֹוךְ אֶפְרַיִם בְּתֹוךְ מְנַשֶּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6876', '7', '12', '5', 'וַיִּלְכֹּד גִּלְעָד אֶת־מַעְבְּרֹות הַיַּרְדֵּן לְאֶפְרָיִם וְהָיָה כִּי יֹאמְרוּ פְּלִיטֵי אֶפְרַיִם אֶעֱבֹרָה וַיֹּאמְרוּ לֹו אַנְשֵׁי־גִלְעָד הַאֶפְרָתִי אַתָּה וַיֹּאמֶר ׀ לֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6877', '7', '12', '6', 'וַיֹּאמְרוּ לֹו אֱמָר־נָא שִׁבֹּלֶת וַיֹּאמֶר סִבֹּלֶת וְלֹא יָכִין לְדַבֵּר כֵּן וַיֹּאחֲזוּ אֹותֹו וַיִּשְׁחָטוּהוּ אֶל־מַעְבְּרֹות הַיַּרְדֵּן וַיִּפֹּל בָּעֵת הַהִיא מֵאֶפְרַיִם אַרְבָּעִים וּשְׁנַיִם אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('6878', '7', '12', '7', 'וַיִּשְׁפֹּט יִפְתָּח אֶת־יִשְׂרָאֵל שֵׁשׁ שָׁנִים וַיָּמָת יִפְתָּח הַגִּלְעָדִי וַיִּקָּבֵר בְּעָרֵי גִלְעָד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6879', '7', '12', '8', 'וַיִּשְׁפֹּט אַחֲרָיו אֶת־יִשְׂרָאֵל אִבְצָן מִבֵּית לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6880', '7', '12', '9', 'וַיְהִי־לֹו שְׁלֹשִׁים בָּנִים וּשְׁלֹשִׁים בָּנֹות שִׁלַּח הַחוּצָה וּשְׁלֹשִׁים בָּנֹות הֵבִיא לְבָנָיו מִן־הַחוּץ וַיִּשְׁפֹּט אֶת־יִשְׂרָאֵל שֶׁבַע שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6881', '7', '12', '10', 'וַיָּמָת אִבְצָן וַיִּקָּבֵר בְּבֵית לָחֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6882', '7', '12', '11', 'וַיִּשְׁפֹּט אַחֲרָיו אֶת־יִשְׂרָאֵל אֵילֹון הַזְּבוּלֹנִי וַיִּשְׁפֹּט אֶת־יִשְׂרָאֵל עֶשֶׂר שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6883', '7', '12', '12', 'וַיָּמָת אֵלֹון הַזְּבוּלֹנִי וַיִּקָּבֵר בְּאַיָּלֹון בְּאֶרֶץ זְבוּלֻן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6884', '7', '12', '13', 'וַיִּשְׁפֹּט אַחֲרָיו אֶת־יִשְׂרָאֵל עַבְדֹּון בֶּן־הִלֵּל הַפִּרְעָתֹונִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6885', '7', '12', '14', 'וַיְהִי־לֹו אַרְבָּעִים בָּנִים וּשְׁלֹשִׁים בְּנֵי בָנִים רֹכְבִים עַל־שִׁבְעִים עֲיָרִם וַיִּשְׁפֹּט אֶת־יִשְׂרָאֵל שְׁמֹנֶה שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6886', '7', '12', '15', 'וַיָּמָת עַבְדֹּון בֶּן־הִלֵּל הַפִּרְעָתֹונִי וַיִּקָּבֵר בְּפִרְעָתֹון בְּאֶרֶץ אֶפְרַיִם בְּהַר הָעֲמָלֵקִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6887', '7', '13', '1', 'וַיֹּסִפוּ בְּנֵי יִשְׂרָאֵל לַעֲשֹׂות הָרַע בְּעֵינֵי יְהוָה וַיִּתְּנֵם יְהוָה בְּיַד־פְּלִשְׁתִּים אַרְבָּעִים שָׁנָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6888', '7', '13', '2', 'וַיְהִי אִישׁ אֶחָד מִצָּרְעָה מִמִּשְׁפַּחַת הַדָּנִי וּשְׁמֹו מָנֹוחַ וְאִשְׁתֹּו עֲקָרָה וְלֹא יָלָדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6889', '7', '13', '3', 'וַיֵּרָא מַלְאַךְ־יְהוָה אֶל־הָאִשָּׁה וַיֹּאמֶר אֵלֶיהָ הִנֵּה־נָא אַתְּ־עֲקָרָה וְלֹא יָלַדְתְּ וְהָרִית וְיָלַדְתְּ בֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6890', '7', '13', '4', 'וְעַתָּה הִשָּׁמְרִי נָא וְאַל־תִּשְׁתִּי יַיִן וְשֵׁכָר וְאַל־תֹּאכְלִי כָּל־טָמֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6891', '7', '13', '5', 'כִּי הִנָּךְ הָרָה וְיֹלַדְתְּ בֵּן וּמֹורָה לֹא־יַעֲלֶה עַל־רֹאשֹׁו כִּי־נְזִיר אֱלֹהִים יִהְיֶה הַנַּעַר מִן־הַבָּטֶן וְהוּא יָחֵל לְהֹושִׁיעַ אֶת־יִשְׂרָאֵל מִיַּד פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6892', '7', '13', '6', 'וַתָּבֹא הָאִשָּׁה וַתֹּאמֶר לְאִישָׁהּ לֵאמֹר אִישׁ הָאֱלֹהִים בָּא אֵלַי וּמַרְאֵהוּ כְּמַרְאֵה מַלְאַךְ הָאֱלֹהִים נֹורָא מְאֹד וְלֹא שְׁאִלְתִּיהוּ אֵי־מִזֶּה הוּא וְאֶת־שְׁמֹו לֹא־הִגִּיד לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6893', '7', '13', '7', 'וַיֹּאמֶר לִי הִנָּךְ הָרָה וְיֹלַדְתְּ בֵּן וְעַתָּה אַל־תִּשְׁתִּי ׀ יַיִן וְשֵׁכָר וְאַל־תֹּאכְלִי כָּל־טֻמְאָה כִּי־נְזִיר אֱלֹהִים יִהְיֶה הַנַּעַר מִן־הַבֶּטֶן עַד־יֹום מֹותֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6894', '7', '13', '8', 'וַיֶּעְתַּר מָנֹוחַ אֶל־יְהוָה וַיֹּאמַר בִּי אֲדֹונָי אִישׁ הָאֱלֹהִים אֲשֶׁר שָׁלַחְתָּ יָבֹוא־נָא עֹוד אֵלֵינוּ וְיֹורֵנוּ מַה־נַּעֲשֶׂה לַנַּעַר הַיּוּלָּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6895', '7', '13', '9', 'וַיִּשְׁמַע הָאֱלֹהִים בְּקֹול מָנֹוחַ וַיָּבֹא מַלְאַךְ הָאֱלֹהִים עֹוד אֶל־הָאִשָּׁה וְהִיא יֹושֶׁבֶת בַּשָּׂדֶה וּמָנֹוחַ אִישָׁהּ אֵין עִמָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6896', '7', '13', '10', 'וַתְּמַהֵר הָאִשָּׁה וַתָּרָץ וַתַּגֵּד לְאִישָׁהּ וַתֹּאמֶר אֵלָיו הִנֵּה נִרְאָה אֵלַי הָאִישׁ אֲשֶׁר־בָּא בַיֹּום אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6897', '7', '13', '11', 'וַיָּקָם וַיֵּלֶךְ מָנֹוחַ אַחֲרֵי אִשְׁתֹּו וַיָּבֹא אֶל־הָאִישׁ וַיֹּאמֶר לֹו הַאַתָּה הָאִישׁ אֲשֶׁר־דִּבַּרְתָּ אֶל־הָאִשָּׁה וַיֹּאמֶר אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6898', '7', '13', '12', 'וַיֹּאמֶר מָנֹוחַ עַתָּה יָבֹא דְבָרֶיךָ מַה־יִּהְיֶה מִשְׁפַּט־הַנַּעַר וּמַעֲשֵׂהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6899', '7', '13', '13', 'וַיֹּאמֶר מַלְאַךְ יְהוָה אֶל־מָנֹוחַ מִכֹּל אֲשֶׁר־אָמַרְתִּי אֶל־הָאִשָּׁה תִּשָּׁמֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6900', '7', '13', '14', 'מִכֹּל אֲשֶׁר־יֵצֵא מִגֶּפֶן הַיַּיִן לֹא תֹאכַל וְיַיִן וְשֵׁכָר אַל־תֵּשְׁתְּ וְכָל־טֻמְאָה אַל־תֹּאכַל כֹּל אֲשֶׁר־צִוִּיתִיהָ תִּשְׁמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6901', '7', '13', '15', 'וַיֹּאמֶר מָנֹוחַ אֶל־מַלְאַךְ יְהוָה נַעְצְרָה־נָּא אֹותָךְ וְנַעֲשֶׂה לְפָנֶיךָ גְּדִי עִזִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6902', '7', '13', '16', 'וַיֹּאמֶר מַלְאַךְ יְהוָה אֶל־מָנֹוחַ אִם־תַּעְצְרֵנִי לֹא־אֹכַל בְּלַחְמֶךָ וְאִם־תַּעֲשֶׂה עֹלָה לַיהוָה תַּעֲלֶנָּה כִּי לֹא־יָדַע מָנֹוחַ כִּי־מַלְאַךְ יְהוָה הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6903', '7', '13', '17', 'וַיֹּאמֶר מָנֹוחַ אֶל־מַלְאַךְ יְהוָה מִי שְׁמֶךָ כִּי־יָבֹא [דִבְרֵיךָ כ] (דְבָרְךָ ק) וְכִבַּדְנוּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6904', '7', '13', '18', 'וַיֹּאמֶר לֹו מַלְאַךְ יְהוָה לָמָּה זֶּה תִּשְׁאַל לִשְׁמִי וְהוּא־פֶלִאי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6905', '7', '13', '19', 'וַיִּקַּח מָנֹוחַ אֶת־גְּדִי הָעִזִּים וְאֶת־הַמִּנְחָה וַיַּעַל עַל־הַצּוּר לַיהוָה וּמַפְלִא לַעֲשֹׂות וּמָנֹוחַ וְאִשְׁתֹּו רֹאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6906', '7', '13', '20', 'וַיְהִי בַעֲלֹות הַלַּהַב מֵעַל הַמִּזְבֵּחַ הַשָּׁמַיְמָה וַיַּעַל מַלְאַךְ־יְהוָה בְּלַהַב הַמִּזְבֵּחַ וּמָנֹוחַ וְאִשְׁתֹּו רֹאִים וַיִּפְּלוּ עַל־פְּנֵיהֶם אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6907', '7', '13', '21', 'וְלֹא־יָסַף עֹוד מַלְאַךְ יְהוָה לְהֵרָאֹה אֶל־מָנֹוחַ וְאֶל־אִשְׁתֹּו אָז יָדַע מָנֹוחַ כִּי־מַלְאַךְ יְהוָה הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6908', '7', '13', '22', 'וַיֹּאמֶר מָנֹוחַ אֶל־אִשְׁתֹּו מֹות נָמוּת כִּי אֱלֹהִים רָאִינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6909', '7', '13', '23', 'וַתֹּאמֶר לֹו אִשְׁתֹּו לוּ חָפֵץ יְהוָה לַהֲמִיתֵנוּ לֹא־לָקַח מִיָּדֵנוּ עֹלָה וּמִנְחָה וְלֹא הֶרְאָנוּ אֶת־כָּל־אֵלֶּה וְכָעֵת לֹא הִשְׁמִיעָנוּ כָּזֹאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6910', '7', '13', '24', 'וַתֵּלֶד הָאִשָּׁה בֵּן וַתִּקְרָא אֶת־שְׁמֹו שִׁמְשֹׁון וַיִּגְדַּל הַנַּעַר וַיְבָרְכֵהוּ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6911', '7', '13', '25', 'וַתָּחֶל רוּחַ יְהוָה לְפַעֲמֹו בְּמַחֲנֵה־דָן בֵּין צָרְעָה וּבֵין אֶשְׁתָּאֹל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6912', '7', '14', '1', 'וַיֵּרֶד שִׁמְשֹׁון תִּמְנָתָה וַיַּרְא אִשָּׁה בְּתִמְנָתָה מִבְּנֹות פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6913', '7', '14', '2', 'וַיַּעַל וַיַּגֵּד לְאָבִיו וּלְאִמֹּו וַיֹּאמֶר אִשָּׁה רָאִיתִי בְתִמְנָתָה מִבְּנֹות פְּלִשְׁתִּים וְעַתָּה קְחוּ־אֹותָהּ לִּי לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6914', '7', '14', '3', 'וַיֹּאמֶר לֹו אָבִיו וְאִמֹּו הַאֵין בִּבְנֹות אַחֶיךָ וּבְכָל־עַמִּי אִשָּׁה כִּי־אַתָּה הֹולֵךְ לָקַחַת אִשָּׁה מִפְּלִשְׁתִּים הָעֲרֵלִים וַיֹּאמֶר שִׁמְשֹׁון אֶל־אָבִיו אֹותָהּ קַח־לִי כִּי־הִיא יָשְׁרָה בְעֵינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6915', '7', '14', '4', 'וְאָבִיו וְאִמֹּו לֹא יָדְעוּ כִּי מֵיְהוָה הִיא כִּי־תֹאֲנָה הוּא־מְבַקֵּשׁ מִפְּלִשְׁתִּים וּבָעֵת הַהִיא פְּלִשְׁתִּים מֹשְׁלִים בְּיִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6916', '7', '14', '5', 'וַיֵּרֶד שִׁמְשֹׁון וְאָבִיו וְאִמֹּו תִּמְנָתָה וַיָּבֹאוּ עַד־כַּרְמֵי תִמְנָתָה וְהִנֵּה כְּפִיר אֲרָיֹות שֹׁאֵג לִקְרָאתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6917', '7', '14', '6', 'וַתִּצְלַח עָלָיו רוּחַ יְהוָה וַיְשַׁסְּעֵהוּ כְּשַׁסַּע הַגְּדִי וּמְאוּמָה אֵין בְּיָדֹו וְלֹא הִגִּיד לְאָבִיו וּלְאִמֹּו אֵת אֲשֶׁר עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6918', '7', '14', '7', 'וַיֵּרֶד וַיְדַבֵּר לָאִשָּׁה וַתִּישַׁר בְּעֵינֵי שִׁמְשֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6919', '7', '14', '8', 'וַיָּשָׁב מִיָּמִים לְקַחְתָּהּ וַיָּסַר לִרְאֹות אֵת מַפֶּלֶת הָאַרְיֵה וְהִנֵּה עֲדַת דְּבֹורִים בִּגְוִיַּת הָאַרְיֵה וּדְבָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6920', '7', '14', '9', 'וַיִּרְדֵּהוּ אֶל־כַּפָּיו וַיֵּלֶךְ הָלֹוךְ וְאָכֹל וַיֵּלֶךְ אֶל־אָבִיו וְאֶל־אִמֹּו וַיִּתֵּן לָהֶם וַיֹּאכֵלוּ וְלֹא־הִגִּיד לָהֶם כִּי מִגְּוִיַּת הָאַרְיֵה רָדָה הַדְּבָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6921', '7', '14', '10', 'וַיֵּרֶד אָבִיהוּ אֶל־הָאִשָּׁה וַיַּעַשׂ שָׁם שִׁמְשֹׁון מִשְׁתֶּה כִּי כֵּן יַעֲשׂוּ הַבַּחוּרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6922', '7', '14', '11', 'וַיְהִי כִּרְאֹותָם אֹותֹו וַיִּקְחוּ שְׁלֹשִׁים מֵרֵעִים וַיִּהְיוּ אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6923', '7', '14', '12', 'וַיֹּאמֶר לָהֶם שִׁמְשֹׁון אָחוּדָה־נָּא לָכֶם חִידָה אִם־הַגֵּד תַּגִּידוּ אֹותָהּ לִי שִׁבְעַת יְמֵי הַמִּשְׁתֶּה וּמְצָאתֶם וְנָתַתִּי לָכֶם שְׁלֹשִׁים סְדִינִים וּשְׁלֹשִׁים חֲלִפֹת בְּגָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6924', '7', '14', '13', 'וְאִם־לֹא תוּכְלוּ לְהַגִּיד לִי וּנְתַתֶּם אַתֶּם לִי שְׁלֹשִׁים סְדִינִים וּשְׁלֹשִׁים חֲלִיפֹות בְּגָדִים וַיֹּאמְרוּ לֹו חוּדָה חִידָתְךָ וְנִשְׁמָעֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6925', '7', '14', '14', 'וַיֹּאמֶר לָהֶם מֵהָאֹכֵל יָצָא מַאֲכָל וּמֵעַז יָצָא מָתֹוק וְלֹא יָכְלוּ לְהַגִּיד הַחִידָה שְׁלֹשֶׁת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6926', '7', '14', '15', 'וַיְהִי ׀ בַּיֹּום הַשְּׁבִיעִי וַיֹּאמְרוּ לְאֵשֶׁת־שִׁמְשֹׁון פַּתִּי אֶת־אִישֵׁךְ וְיַגֶּד־לָנוּ אֶת־הַחִידָה פֶּן־נִשְׂרֹף אֹותָךְ וְאֶת־בֵּית אָבִיךְ בָּאֵשׁ הַלְיָרְשֵׁנוּ קְרָאתֶם לָנוּ הֲלֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6927', '7', '14', '16', 'וַתֵּבְךְּ אֵשֶׁת שִׁמְשֹׁון עָלָיו וַתֹּאמֶר רַק־שְׂנֵאתַנִי וְלֹא אֲהַבְתָּנִי הַחִידָה חַדְתָּ לִבְנֵי עַמִּי וְלִי לֹא הִגַּדְתָּה וַיֹּאמֶר לָהּ הִנֵּה לְאָבִי וּלְאִמִּי לֹא הִגַּדְתִּי וְלָךְ אַגִּיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('6928', '7', '14', '17', 'וַתֵּבְךְּ עָלָיו שִׁבְעַת הַיָּמִים אֲשֶׁר־הָיָה לָהֶם הַמִּשְׁתֶּה וַיְהִי ׀ בַּיֹּום הַשְּׁבִיעִי וַיַּגֶּד־לָהּ כִּי הֱצִיקַתְהוּ וַתַּגֵּד הַחִידָה לִבְנֵי עַמָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6929', '7', '14', '18', 'וַיֹּאמְרוּ לֹו אַנְשֵׁי הָעִיר בַּיֹּום הַשְּׁבִיעִי בְּטֶרֶם יָבֹא הַחַרְסָה מַה־מָּתֹוק מִדְּבַשׁ וּמֶה עַז מֵאֲרִי וַיֹּאמֶר לָהֶם לוּלֵא חֲרַשְׁתֶּם בְּעֶגְלָתִי לֹא מְצָאתֶם חִידָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6930', '7', '14', '19', 'וַתִּצְלַח עָלָיו רוּחַ יְהוָה וַיֵּרֶד אַשְׁקְלֹון וַיַּךְ מֵהֶם ׀ שְׁלֹשִׁים אִישׁ וַיִּקַּח אֶת־חֲלִיצֹותָם וַיִּתֵּן הַחֲלִיפֹות לְמַגִּידֵי הַחִידָה וַיִּחַר אַפֹּו וַיַּעַל בֵּית אָבִיהוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6931', '7', '14', '20', 'וַתְּהִי אֵשֶׁת שִׁמְשֹׁון לְמֵרֵעֵהוּ אֲשֶׁר רֵעָה לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6932', '7', '15', '1', 'וַיְהִי מִיָּמִים בִּימֵי קְצִיר־חִטִּים וַיִּפְקֹד שִׁמְשֹׁון אֶת־אִשְׁתֹּו בִּגְדִי עִזִּים וַיֹּאמֶר אָבֹאָה אֶל־אִשְׁתִּי הֶחָדְרָה וְלֹא־נְתָנֹו אָבִיהָ לָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6933', '7', '15', '2', 'וַיֹּאמֶר אָבִיהָ אָמֹר אָמַרְתִּי כִּי־שָׂנֹא שְׂנֵאתָהּ וָאֶתְּנֶנָּה לְמֵרֵעֶךָ הֲלֹא אֲחֹתָהּ הַקְּטַנָּה טֹובָה מִמֶּנָּה תְּהִי־נָא לְךָ תַּחְתֶּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6934', '7', '15', '3', 'וַיֹּאמֶר לָהֶם שִׁמְשֹׁון נִקֵּיתִי הַפַּעַם מִפְּלִשְׁתִּים כִּי־עֹשֶׂה אֲנִי עִמָּם רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6935', '7', '15', '4', 'וַיֵּלֶךְ שִׁמְשֹׁון וַיִּלְכֹּד שְׁלֹשׁ־מֵאֹות שׁוּעָלִים וַיִּקַּח לַפִּדִים וַיֶּפֶן זָנָב אֶל־זָנָב וַיָּשֶׂם לַפִּיד אֶחָד בֵּין־שְׁנֵי הַזְּנָבֹות בַּתָּוֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6936', '7', '15', '5', 'וַיַּבְעֶר־אֵשׁ בַּלַּפִּידִים וַיְשַׁלַּח בְּקָמֹות פְּלִשְׁתִּים וַיַּבְעֵר מִגָּדִישׁ וְעַד־קָמָה וְעַד־כֶּרֶם זָיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6937', '7', '15', '6', 'וַיֹּאמְרוּ פְלִשְׁתִּים מִי עָשָׂה זֹאת וַיֹּאמְרוּ שִׁמְשֹׁון חֲתַן הַתִּמְנִי כִּי לָקַח אֶת־אִשְׁתֹּו וַיִּתְּנָהּ לְמֵרֵעֵהוּ וַיַּעֲלוּ פְלִשְׁתִּים וַיִּשְׂרְפוּ אֹותָהּ וְאֶת־אָבִיהָ בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6938', '7', '15', '7', 'וַיֹּאמֶר לָהֶם שִׁמְשֹׁון אִם־תַּעֲשׂוּן כָּזֹאת כִּי אִם־נִקַּמְתִּי בָכֶם וְאַחַר אֶחְדָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('6939', '7', '15', '8', 'וַיַּךְ אֹותָם שֹׁוק עַל־יָרֵךְ מַכָּה גְדֹולָה וַיֵּרֶד וַיֵּשֶׁב בִּסְעִיף סֶלַע עֵיטָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6940', '7', '15', '9', 'וַיַּעֲלוּ פְלִשְׁתִּים וַיַּחֲנוּ בִּיהוּדָה וַיִּנָּטְשׁוּ בַּלֶּחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6941', '7', '15', '10', 'וַיֹּאמְרוּ אִישׁ יְהוּדָה לָמָה עֲלִיתֶם עָלֵינוּ וַיֹּאמְרוּ לֶאֱסֹור אֶת־שִׁמְשֹׁון עָלִינוּ לַעֲשֹׂות לֹו כַּאֲשֶׁר עָשָׂה לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6942', '7', '15', '11', 'וַיֵּרְדוּ שְׁלֹשֶׁת אֲלָפִים אִישׁ מִיהוּדָה אֶל־סְעִיף סֶלַע עֵיטָם וַיֹּאמְרוּ לְשִׁמְשֹׁון הֲלֹא יָדַעְתָּ כִּי־מֹשְׁלִים בָּנוּ פְּלִשְׁתִּים וּמַה־זֹּאת עָשִׂיתָ לָּנוּ וַיֹּאמֶר לָהֶם כַּאֲשֶׁר עָשׂוּ לִי כֵּן עָשִׂיתִי לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6943', '7', '15', '12', 'וַיֹּאמְרוּ לֹו לֶאֱסָרְךָ יָרַדְנוּ לְתִתְּךָ בְּיַד־פְּלִשְׁתִּים וַיֹּאמֶר לָהֶם שִׁמְשֹׁון הִשָּׁבְעוּ לִי פֶּן־תִּפְגְּעוּן בִּי אַתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6944', '7', '15', '13', 'וַיֹּאמְרוּ לֹו לֵאמֹר לֹא כִּי־אָסֹר נֶאֱסָרְךָ וּנְתַנּוּךָ בְיָדָם וְהָמֵת לֹא נְמִיתֶךָ וַיַּאַסְרֻהוּ בִּשְׁנַיִם עֲבֹתִים חֲדָשִׁים וַיַּעֲלוּהוּ מִן־הַסָּלַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('6945', '7', '15', '14', 'הוּא־בָא עַד־לֶחִי וּפְלִשְׁתִּים הֵרִיעוּ לִקְרָאתֹו וַתִּצְלַח עָלָיו רוּחַ יְהוָה וַתִּהְיֶינָה הָעֲבֹתִים אֲשֶׁר עַל־זְרֹועֹותָיו כַּפִּשְׁתִּים אֲשֶׁר בָּעֲרוּ בָאֵשׁ וַיִּמַּסּוּ אֱסוּרָיו מֵעַל יָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6946', '7', '15', '15', 'וַיִּמְצָא לְחִי־חֲמֹור טְרִיָּה וַיִּשְׁלַח יָדֹו וַיִּקָּחֶהָ וַיַּךְ־בָּהּ אֶלֶף אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6947', '7', '15', '16', 'וַיֹּאמֶר שִׁמְשֹׁון בִּלְחִי הַחֲמֹור חֲמֹור חֲמֹרָתָיִם בִּלְחִי הַחֲמֹור הִכֵּיתִי אֶלֶף אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6948', '7', '15', '17', 'וַיְהִי כְּכַלֹּתֹו לְדַבֵּר וַיַּשְׁלֵךְ הַלְּחִי מִיָּדֹו וַיִּקְרָא לַמָּקֹום הַהוּא רָמַת לֶחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6949', '7', '15', '18', 'וַיִּצְמָא מְאֹד וַיִּקְרָא אֶל־יְהוָה וַיֹּאמַר אַתָּה נָתַתָּ בְיַד־עַבְדְּךָ אֶת־הַתְּשׁוּעָה הַגְּדֹלָה הַזֹּאת וְעַתָּה אָמוּת בַּצָּמָא וְנָפַלְתִּי בְּיַד הָעֲרֵלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6950', '7', '15', '19', 'וַיִּבְקַע אֱלֹהִים אֶת־הַמַּכְתֵּשׁ אֲשֶׁר־בַּלֶּחִי וַיֵּצְאוּ מִמֶּנּוּ מַיִם וַיֵּשְׁתְּ וַתָּשָׁב רוּחֹו וַיֶּחִי עַל־כֵּן ׀ קָרָא שְׁמָהּ עֵין הַקֹּורֵא אֲשֶׁר בַּלֶּחִי עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6951', '7', '15', '20', 'וַיִּשְׁפֹּט אֶת־יִשְׂרָאֵל בִּימֵי פְלִשְׁתִּים עֶשְׂרִים שָׁנָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6952', '7', '16', '1', 'וַיֵּלֶךְ שִׁמְשֹׁון עַזָּתָה וַיַּרְא־שָׁם אִשָּׁה זֹונָה וַיָּבֹא אֵלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6953', '7', '16', '2', 'לַעַזָּתִים ׀ לֵאמֹר בָּא שִׁמְשֹׁון הֵנָּה וַיָּסֹבּוּ וַיֶּאֶרְבוּ־לֹו כָל־הַלַּיְלָה בְּשַׁעַר הָעִיר וַיִּתְחָרְשׁוּ כָל־הַלַּיְלָה לֵאמֹר עַד־אֹור הַבֹּקֶר וַהֲרְגְנֻהוּ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6954', '7', '16', '3', 'וַיִּשְׁכַּב שִׁמְשֹׁון עַד־חֲצִי הַלַּיְלָה וַיָּקָם ׀ בַּחֲצִי הַלַּיְלָה וַיֶּאֱחֹז בְּדַלְתֹות שַׁעַר־הָעִיר וּבִשְׁתֵּי הַמְּזוּזֹות וַיִּסָּעֵם עִם־הַבְּרִיחַ וַיָּשֶׂם עַל־כְּתֵפָיו וַיַּעֲלֵם אֶל־רֹאשׁ הָהָר אֲשֶׁר עַל־פְּנֵי חֶבְרֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6955', '7', '16', '4', 'וַיְהִי אַחֲרֵי־כֵן וַיֶּאֱהַב אִשָּׁה בְּנַחַל שֹׂרֵק וּשְׁמָהּ דְּלִילָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6956', '7', '16', '5', 'וַיַּעֲלוּ אֵלֶיהָ סַרְנֵי פְלִשְׁתִּים וַיֹּאמְרוּ לָהּ פַּתִּי אֹותֹו וּרְאִי בַּמֶּה כֹּחֹו גָדֹול וּבַמֶּה נוּכַל לֹו וַאֲסַרְנֻהוּ לְעַנֹּתֹו וַאֲנַחְנוּ נִתַּן־לָךְ אִישׁ אֶלֶף וּמֵאָה כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('6957', '7', '16', '6', 'וַתֹּאמֶר דְּלִילָה אֶל־שִׁמְשֹׁון הַגִּידָה־נָּא לִי בַּמֶּה כֹּחֲךָ גָדֹול וּבַמֶּה תֵאָסֵר לְעַנֹּותֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6958', '7', '16', '7', 'וַיֹּאמֶר אֵלֶיהָ שִׁמְשֹׁון אִם־יַאַסְרֻנִי בְּשִׁבְעָה יְתָרִים לַחִים אֲשֶׁר לֹא־חֹרָבוּ וְחָלִיתִי וְהָיִיתִי כְּאַחַד הָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6959', '7', '16', '8', 'וַיַּעֲלוּ־לָהּ סַרְנֵי פְלִשְׁתִּים שִׁבְעָה יְתָרִים לַחִים אֲשֶׁר לֹא־חֹרָבוּ וַתַּאַסְרֵהוּ בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6960', '7', '16', '9', 'וְהָאֹרֵב יֹשֵׁב לָהּ בַּחֶדֶר וַתֹּאמֶר אֵלָיו פְּלִשְׁתִּים עָלֶיךָ שִׁמְשֹׁון וַיְנַתֵּק אֶת־הַיְתָרִים כַּאֲשֶׁר יִנָּתֵק פְּתִיל־הַנְּעֹרֶת בַּהֲרִיחֹו אֵשׁ וְלֹא נֹודַע כֹּחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6961', '7', '16', '10', 'וַתֹּאמֶר דְּלִילָה אֶל־שִׁמְשֹׁון הִנֵּה הֵתַלְתָּ בִּי וַתְּדַבֵּר אֵלַי כְּזָבִים עַתָּה הַגִּידָה־נָּא לִי בַּמֶּה תֵּאָסֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('6962', '7', '16', '11', 'וַיֹּאמֶר אֵלֶיהָ אִם־אָסֹור יַאַסְרוּנִי בַּעֲבֹתִים חֲדָשִׁים אֲשֶׁר לֹא־נַעֲשָׂה בָהֶם מְלָאכָה וְחָלִיתִי וְהָיִיתִי כְּאַחַד הָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6963', '7', '16', '12', 'וַתִּקַּח דְּלִילָה עֲבֹתִים חֲדָשִׁים וַתַּאַסְרֵהוּ בָהֶם וַתֹּאמֶר אֵלָיו פְּלִשְׁתִּים עָלֶיךָ שִׁמְשֹׁון וְהָאֹרֵב יֹשֵׁב בֶּחָדֶר וַיְנַתְּקֵם מֵעַל זְרֹעֹתָיו כַּחוּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('6964', '7', '16', '13', 'וַתֹּאמֶר דְּלִילָה אֶל־שִׁמְשֹׁון עַד־הֵנָּה הֵתַלְתָּ בִּי וַתְּדַבֵּר אֵלַי כְּזָבִים הַגִּידָה לִּי בַּמֶּה תֵּאָסֵר וַיֹּאמֶר אֵלֶיהָ אִם־תַּאַרְגִי אֶת־שֶׁבַע מַחְלְפֹות רֹאשִׁי עִם־הַמַּסָּכֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6965', '7', '16', '14', 'וַתִּתְקַע בַּיָּתֵד וַתֹּאמֶר אֵלָיו פְּלִשְׁתִּים עָלֶיךָ שִׁמְשֹׁון וַיִּיקַץ מִשְּׁנָתֹו וַיִּסַּע אֶת־הַיְתַד הָאֶרֶג וְאֶת־הַמַּסָּכֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6966', '7', '16', '15', 'וַתֹּאמֶר אֵלָיו אֵיךְ תֹּאמַר אֲהַבְתִּיךְ וְלִבְּךָ אֵין אִתִּי זֶה שָׁלֹשׁ פְּעָמִים הֵתַלְתָּ בִּי וְלֹא־הִגַּדְתָּ לִּי בַּמֶּה כֹּחֲךָ גָדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('6967', '7', '16', '16', 'וַיְהִי כִּי־הֵצִיקָה לֹּו בִדְבָרֶיהָ כָּל־הַיָּמִים וַתְּאַלֲצֵהוּ וַתִּקְצַר נַפְשֹׁו לָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('6968', '7', '16', '17', 'וַיַּגֶּד־לָהּ אֶת־כָּל־לִבֹּו וַיֹּאמֶר לָהּ מֹורָה לֹא־עָלָה עַל־רֹאשִׁי כִּי־נְזִיר אֱלֹהִים אֲנִי מִבֶּטֶן אִמִּי אִם־גֻּלַּחְתִּי וְסָר מִמֶּנִּי כֹחִי וְחָלִיתִי וְהָיִיתִי כְּכָל־הָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6969', '7', '16', '18', 'וַתֵּרֶא דְּלִילָה כִּי־הִגִּיד לָהּ אֶת־כָּל־לִבֹּו וַתִּשְׁלַח וַתִּקְרָא לְסַרְנֵי פְלִשְׁתִּים לֵאמֹר עֲלוּ הַפַּעַם כִּי־הִגִּיד [לָהּ כ] (לִי ק) אֶת־כָּל־לִבֹּו וְעָלוּ אֵלֶיהָ סַרְנֵי פְלִשְׁתִּים וַיַּעֲלוּ הַכֶּסֶף בְּיָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6970', '7', '16', '19', 'וַתְּיַשְּׁנֵהוּ עַל־בִּרְכֶּיהָ וַתִּקְרָא לָאִישׁ וַתְּגַלַּח אֶת־שֶׁבַע מַחְלְפֹות רֹאשֹׁו וַתָּחֶל לְעַנֹּותֹו וַיָּסַר כֹּחֹו מֵעָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6971', '7', '16', '20', 'וַתֹּאמֶר פְּלִשְׁתִּים עָלֶיךָ שִׁמְשֹׁון וַיִּקַץ מִשְּׁנָתֹו וַיֹּאמֶר אֵצֵא כְּפַעַם בְּפַעַם וְאִנָּעֵר וְהוּא לֹא יָדַע כִּי יְהוָה סָר מֵעָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6972', '7', '16', '21', 'וַיֹּאחֲזוּהוּ פְלִשְׁתִּים וַיְנַקְּרוּ אֶת־עֵינָיו וַיֹּורִידוּ אֹותֹו עַזָּתָה וַיַּאַסְרוּהוּ בַּנְחֻשְׁתַּיִם וַיְהִי טֹוחֵן בְּבֵית [הָאֲסִירִים כ] (הָאֲסוּרִים׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('6973', '7', '16', '22', 'וַיָּחֶל שְׂעַר־רֹאשֹׁו לְצַמֵּחַ כַּאֲשֶׁר גֻּלָּח׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6974', '7', '16', '23', 'וְסַרְנֵי פְלִשְׁתִּים נֶאֱסְפוּ  לִזְבֹּחַ זֶבַח־גָּדֹול לְדָגֹון אֱלֹהֵיהֶם וּלְשִׂמְחָה וַיֹּאמְרוּ נָתַן אֱלֹהֵינוּ בְּיָדֵנוּ אֵת שִׁמְשֹׁון אֹויְבֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6975', '7', '16', '24', 'וַיִּרְאוּ אֹתֹו הָעָם וַיְהַלְלוּ אֶת־אֱלֹהֵיהֶם כִּי אָמְרוּ נָתַן אֱלֹהֵינוּ בְיָדֵנוּ אֶת־אֹויְבֵנוּ וְאֵת מַחֲרִיב אַרְצֵנוּ וַאֲשֶׁר הִרְבָּה אֶת־חֲלָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6976', '7', '16', '25', 'וַיְהִי [כִּי כ] [טֹוב כ] (כְּטֹוב ק) לִבָּם וַיֹּאמְרוּ קִרְאוּ לְשִׁמְשֹׁון וִישַׂחֶק־לָנוּ וַיִּקְרְאוּ לְשִׁמְשֹׁון מִבֵּית [הָאֲסִירִים כ] (הָאֲסוּרִים ק) וַיְצַחֵק לִפְנֵיהֶם וַיַּעֲמִידוּ אֹותֹו בֵּין הָעַמּוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6977', '7', '16', '26', 'וַיֹּאמֶר שִׁמְשֹׁון אֶל־הַנַּעַר הַמַּחֲזִיק בְּיָדֹו הַנִּיחָה אֹותִי [וַהֵימִשֵׁנִי כ] (וַהֲמִשֵׁנִי ק) אֶת־הָעַמֻּדִים אֲשֶׁר הַבַּיִת נָכֹון עֲלֵיהֶם וְאֶשָּׁעֵן עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6978', '7', '16', '27', 'וְהַבַּיִת מָלֵא הָאֲנָשִׁים וְהַנָּשִׁים וְשָׁמָּה כֹּל סַרְנֵי פְלִשְׁתִּים וְעַל־הַגָּג כִּשְׁלֹשֶׁת אֲלָפִים אִישׁ וְאִשָּׁה הָרֹאִים בִּשְׂחֹוק שִׁמְשֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('6979', '7', '16', '28', 'וַיִּקְרָא שִׁמְשֹׁון אֶל־יְהוָה וַיֹּאמַר אֲדֹנָי יֱהֹוִה זָכְרֵנִי נָא וְחַזְּקֵנִי נָא אַךְ הַפַּעַם הַזֶּה הָאֱלֹהִים וְאִנָּקְמָה נְקַם־אַחַת מִשְּׁתֵי עֵינַי מִפְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('6980', '7', '16', '29', 'וַיִּלְפֹּת שִׁמְשֹׁון אֶת־שְׁנֵי ׀ עַמּוּדֵי הַתָּוֶךְ אֲשֶׁר הַבַּיִת נָכֹון עֲלֵיהֶם וַיִּסָּמֵךְ עֲלֵיהֶם אֶחָד בִּימִינֹו וְאֶחָד בִּשְׂמֹאלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6981', '7', '16', '30', 'וַיֹּאמֶר שִׁמְשֹׁון תָּמֹות נַפְשִׁי עִם־פְּלִשְׁתִּים וַיֵּט בְּכֹחַ וַיִּפֹּל הַבַּיִת עַל־הַסְּרָנִים וְעַל־כָּל־הָעָם אֲשֶׁר־בֹּו וַיִּהְיוּ הַמֵּתִים אֲשֶׁר הֵמִית בְּמֹותֹו רַבִּים מֵאֲשֶׁר הֵמִית בְּחַיָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6982', '7', '16', '31', 'וַיֵּרְדוּ אֶחָיו וְכָל־בֵּית אָבִיהוּ וַיִּשְׂאוּ אֹתֹו וַיַּעֲלוּ ׀ וַיִּקְבְּרוּ אֹותֹו בֵּין צָרְעָה וּבֵין אֶשְׁתָּאֹל בְּקֶבֶר מָנֹוחַ אָבִיו וְהוּא שָׁפַט אֶת־יִשְׂרָאֵל עֶשְׂרִים שָׁנָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6983', '7', '17', '1', 'וַיְהִי־אִישׁ מֵהַר־אֶפְרָיִם וּשְׁמֹו מִיכָיְהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6984', '7', '17', '2', 'וַיֹּאמֶר לְאִמֹּו אֶלֶף וּמֵאָה הַכֶּסֶף אֲשֶׁר לֻקַּח־לָךְ [וְאַתִּי כ] (וְאַתְּ ק) אָלִית וְגַם אָמַרְתְּ בְּאָזְנַי הִנֵּה־הַכֶּסֶף אִתִּי אֲנִי לְקַחְתִּיו וַתֹּאמֶר אִמֹּו בָּרוּךְ בְּנִי לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6985', '7', '17', '3', 'וַיָּשֶׁב אֶת־אֶלֶף־וּמֵאָה הַכֶּסֶף לְאִמֹּו וַתֹּאמֶר אִמֹּו הַקְדֵּשׁ הִקְדַּשְׁתִּי אֶת־הַכֶּסֶף לַיהוָה מִיָּדִי לִבְנִי לַעֲשֹׂות פֶּסֶל וּמַסֵּכָה וְעַתָּה אֲשִׁיבֶנּוּ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6986', '7', '17', '4', 'וַיָּשֶׁב אֶת־הַכֶּסֶף לְאִמֹּו וַתִּקַּח אִמֹּו מָאתַיִם כֶּסֶף וַתִּתְּנֵהוּ לַצֹּורֵף וַיַּעֲשֵׂהוּ פֶּסֶל וּמַסֵּכָה וַיְהִי בְּבֵית מִיכָיְהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('6987', '7', '17', '5', 'וְהָאִישׁ מִיכָה לֹו בֵּית אֱלֹהִים וַיַּעַשׂ אֵפֹוד וּתְרָפִים וַיְמַלֵּא אֶת־יַד אַחַד מִבָּנָיו וַיְהִי־לֹו לְכֹהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6988', '7', '17', '6', 'בַּיָּמִים הָהֵם אֵין מֶלֶךְ בְּיִשְׂרָאֵל אִישׁ הַיָּשָׁר בְּעֵינָיו יַעֲשֶׂה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('6989', '7', '17', '7', 'וַיְהִי־נַעַר מִבֵּית לֶחֶם יְהוּדָה מִמִּשְׁפַּחַת יְהוּדָה וְהוּא לֵוִי וְהוּא גָר־שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6990', '7', '17', '8', 'וַיֵּלֶךְ הָאִישׁ מֵהָעִיר מִבֵּית לֶחֶם יְהוּדָה לָגוּר בַּאֲשֶׁר יִמְצָא וַיָּבֹא הַר־אֶפְרַיִם עַד־בֵּית מִיכָה לַעֲשֹׂות דַּרְכֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6991', '7', '17', '9', 'וַיֹּאמֶר־לֹו מִיכָה מֵאַיִן תָּבֹוא וַיֹּאמֶר אֵלָיו לֵוִי אָנֹכִי מִבֵּית לֶחֶם יְהוּדָה וְאָנֹכִי הֹלֵךְ לָגוּר בַּאֲשֶׁר אֶמְצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('6992', '7', '17', '10', 'וַיֹּאמֶר לֹו מִיכָה שְׁבָה עִמָּדִי וֶהְיֵה־לִי לְאָב וּלְכֹהֵן וְאָנֹכִי אֶתֶּן־לְךָ עֲשֶׂרֶת כֶּסֶף לַיָּמִים וְעֵרֶךְ בְּגָדִים וּמִחְיָתֶךָ וַיֵּלֶךְ הַלֵּוִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('6993', '7', '17', '11', 'וַיֹּואֶל הַלֵּוִי לָשֶׁבֶת אֶת־הָאִישׁ וַיְהִי הַנַּעַר לֹו כְּאַחַד מִבָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('6994', '7', '17', '12', 'וַיְמַלֵּא מִיכָה אֶת־יַד הַלֵּוִי וַיְהִי־לֹו הַנַּעַר לְכֹהֵן וַיְהִי בְּבֵית מִיכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6995', '7', '17', '13', 'וַיֹּאמֶר מִיכָה עַתָּה יָדַעְתִּי כִּי־יֵיטִיב יְהוָה לִי כִּי הָיָה־לִי הַלֵּוִי לְכֹהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('6996', '7', '18', '1', 'בַּיָּמִים הָהֵם אֵין מֶלֶךְ בְּיִשְׂרָאֵל וּבַיָּמִים הָהֵם שֵׁבֶט הַדָּנִי מְבַקֶּשׁ־לֹו נַחֲלָה לָשֶׁבֶת כִּי לֹא־נָפְלָה לֹּו עַד־הַיֹּום הַהוּא בְּתֹוךְ־שִׁבְטֵי יִשְׂרָאֵל בְּנַחֲלָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('6997', '7', '18', '2', 'וַיִּשְׁלְחוּ בְנֵי־דָן ׀ מִמִּשְׁפַּחְתָּם חֲמִשָּׁה אֲנָשִׁים מִקְצֹותָם אֲנָשִׁים בְּנֵי־חַיִל מִצָּרְעָה וּמֵאֶשְׁתָּאֹל לְרַגֵּל אֶת־הָאָרֶץ וּלְחָקְרָהּ וַיֹּאמְרוּ אֲלֵהֶם לְכוּ חִקְרוּ אֶת־הָאָרֶץ וַיָּבֹאוּ הַר־אֶפְרַיִם עַד־בֵּית מִיכָה וַיָּלִינוּ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('6998', '7', '18', '3', 'הֵמָּה עִם־בֵּית מִיכָה וְהֵמָּה הִכִּירוּ אֶת־קֹול הַנַּעַר הַלֵּוִי וַיָּסוּרוּ שָׁם וַיֹּאמְרוּ לֹו מִי־הֱבִיאֲךָ הֲלֹם וּמָה־אַתָּה עֹשֶׂה בָּזֶה וּמַה־לְּךָ פֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('6999', '7', '18', '4', 'וַיֹּאמֶר אֲלֵהֶם כָּזֹה וְכָזֶה עָשָׂה לִי מִיכָה וַיִּשְׂכְּרֵנִי וָאֱהִי־לֹו לְכֹהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7000', '7', '18', '5', 'וַיֹּאמְרוּ לֹו שְׁאַל־נָא בֵאלֹהִים וְנֵדְעָה הֲתַצְלִיחַ דַּרְכֵּנוּ אֲשֶׁר אֲנַחְנוּ הֹלְכִים עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7001', '7', '18', '6', 'וַיֹּאמֶר לָהֶם הַכֹּהֵן לְכוּ לְשָׁלֹום נֹכַח יְהוָה דַּרְכְּכֶם אֲשֶׁר תֵּלְכוּ־בָהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7002', '7', '18', '7', 'וַיֵּלְכוּ חֲמֵשֶׁת הָאֲנָשִׁים וַיָּבֹאוּ לָיְשָׁה וַיִּרְאוּ אֶת־הָעָם אֲשֶׁר־בְּקִרְבָּהּ יֹושֶׁבֶת־לָבֶטַח כְּמִשְׁפַּט צִדֹנִים שֹׁקֵט ׀ וּבֹטֵחַ וְאֵין־מַכְלִים דָּבָר בָּאָרֶץ יֹורֵשׁ עֶצֶר וּרְחֹקִים הֵמָּה מִצִּדֹנִים וְדָבָר אֵין־לָהֶם עִם־אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7003', '7', '18', '8', 'וַיָּבֹאוּ אֶל־אֲחֵיהֶם צָרְעָה וְאֶשְׁתָּאֹל וַיֹּאמְרוּ לָהֶם אֲחֵיהֶם מָה אַתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7004', '7', '18', '9', 'וַיֹּאמְרוּ קוּמָה וְנַעֲלֶה עֲלֵיהֶם כִּי רָאִינוּ אֶת־הָאָרֶץ וְהִנֵּה טֹובָה מְאֹד וְאַתֶּם מַחְשִׁים אַל־תֵּעָצְלוּ לָלֶכֶת לָבֹא לָרֶשֶׁת אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7005', '7', '18', '10', 'כְּבֹאֲכֶם תָּבֹאוּ ׀ אֶל־עַם בֹּטֵחַ וְהָאָרֶץ רַחֲבַת יָדַיִם כִּי־נְתָנָהּ אֱלֹהִים בְּיֶדְכֶם מָקֹום אֲשֶׁר אֵין־שָׁם מַחְסֹור כָּל־דָּבָר אֲשֶׁר בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7006', '7', '18', '11', 'וַיִּסְעוּ מִשָּׁם מִמִּשְׁפַּחַת הַדָּנִי מִצָּרְעָה וּמֵאֶשְׁתָּאֹל שֵׁשׁ־מֵאֹות אִישׁ חָגוּר כְּלֵי מִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7007', '7', '18', '12', 'וַיַּעֲלוּ וַיַּחֲנוּ בְּקִרְיַת יְעָרִים בִּיהוּדָה עַל־כֵּן קָרְאוּ לַמָּקֹום הַהוּא מַחֲנֵה־דָן עַד הַיֹּום הַזֶּה הִנֵּה אַחֲרֵי קִרְיַת יְעָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7008', '7', '18', '13', 'וַיַּעַבְרוּ מִשָּׁם הַר־אֶפְרָיִם וַיָּבֹאוּ עַד־בֵּית מִיכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7009', '7', '18', '14', 'וַיַּעֲנוּ חֲמֵשֶׁת הָאֲנָשִׁים הַהֹלְכִים לְרַגֵּל אֶת־הָאָרֶץ לַיִשׁ וַיֹּאמְרוּ אֶל־אֲחֵיהֶם הַיְדַעְתֶּם כִּי יֵשׁ בַּבָּתִּים הָאֵלֶּה אֵפֹוד וּתְרָפִים וּפֶסֶל וּמַסֵּכָה וְעַתָּה דְּעוּ מַה־תַּעֲשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7010', '7', '18', '15', 'וַיָּסוּרוּ שָׁמָּה וַיָּבֹאוּ אֶל־בֵּית־הַנַּעַר הַלֵּוִי בֵּית מִיכָה וַיִּשְׁאֲלוּ־לֹו לְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('7011', '7', '18', '16', 'וְשֵׁשׁ־מֵאֹות אִישׁ חֲגוּרִים כְּלֵי מִלְחַמְתָּם נִצָּבִים פֶּתַח הַשָּׁעַר אֲשֶׁר מִבְּנֵי־דָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7012', '7', '18', '17', 'וַיַּעֲלוּ חֲמֵשֶׁת הָאֲנָשִׁים הַהֹלְכִים לְרַגֵּל אֶת־הָאָרֶץ בָּאוּ שָׁמָּה לָקְחוּ אֶת־הַפֶּסֶל וְאֶת־הָאֵפֹוד וְאֶת־הַתְּרָפִים וְאֶת־הַמַּסֵּכָה וְהַכֹּהֵן נִצָּב פֶּתַח הַשַּׁעַר וְשֵׁשׁ־מֵאֹות הָאִישׁ הֶחָגוּר כְּלֵי הַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7013', '7', '18', '18', 'וְאֵלֶּה בָּאוּ בֵּית מִיכָה וַיִּקְחוּ אֶת־פֶּסֶל הָאֵפֹוד וְאֶת־הַתְּרָפִים וְאֶת־הַמַּסֵּכָה וַיֹּאמֶר אֲלֵיהֶם הַכֹּהֵן מָה אַתֶּם עֹשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7014', '7', '18', '19', 'וַיֹּאמְרוּ לֹו הַחֲרֵשׁ שִׂים־יָדְךָ עַל־פִּיךָ וְלֵךְ עִמָּנוּ וֶהְיֵה־לָנוּ לְאָב וּלְכֹהֵן הֲטֹוב ׀ הֱיֹותְךָ כֹהֵן לְבֵית אִישׁ אֶחָד אֹו הֱיֹותְךָ כֹהֵן לְשֵׁבֶט וּלְמִשְׁפָּחָה בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7015', '7', '18', '20', 'וַיִּיטַב לֵב הַכֹּהֵן וַיִּקַּח אֶת־הָאֵפֹוד וְאֶת־הַתְּרָפִים וְאֶת־הַפָּסֶל וַיָּבֹא בְּקֶרֶב הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7016', '7', '18', '21', 'וַיִּפְנוּ וַיֵּלֵכוּ וַיָּשִׂימוּ אֶת־הַטַּף וְאֶת־הַמִּקְנֶה וְאֶת־הַכְּבוּדָּה לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7017', '7', '18', '22', 'הֵמָּה הִרְחִיקוּ מִבֵּית מִיכָה וְהָאֲנָשִׁים אֲשֶׁר בַּבָּתִּים אֲשֶׁר עִם־בֵּית מִיכָה נִזְעֲקוּ וַיַּדְבִּיקוּ אֶת־בְּנֵי־דָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7018', '7', '18', '23', 'וַיִּקְרְאוּ אֶל־בְּנֵי־דָן וַיַּסֵּבּוּ פְּנֵיהֶם וַיֹּאמְרוּ לְמִיכָה מַה־לְּךָ כִּי נִזְעָקְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7019', '7', '18', '24', 'וַיֹּאמֶר אֶת־אֱלֹהַי אֲשֶׁר־עָשִׂיתִי לְקַחְתֶּם וְאֶת־הַכֹּהֵן וַתֵּלְכוּ וּמַה־לִּי עֹוד וּמַה־זֶּה תֹּאמְרוּ אֵלַי מַה־לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7020', '7', '18', '25', 'וַיֹּאמְרוּ אֵלָיו בְּנֵי־דָן אַל־תַּשְׁמַע קֹולְךָ עִמָּנוּ פֶּן־יִפְגְּעוּ בָכֶם אֲנָשִׁים מָרֵי נֶפֶשׁ וְאָסַפְתָּה נַפְשְׁךָ וְנֶפֶשׁ בֵּיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7021', '7', '18', '26', 'וַיֵּלְכוּ בְנֵי־דָן לְדַרְכָּם וַיַּרְא מִיכָה כִּי־חֲזָקִים הֵמָּה מִמֶּנּוּ וַיִּפֶן וַיָּשָׁב אֶל־בֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7022', '7', '18', '27', 'וְהֵמָּה לָקְחוּ אֵת אֲשֶׁר־עָשָׂה מִיכָה וְאֶת־הַכֹּהֵן אֲשֶׁר הָיָה־לֹו וַיָּבֹאוּ עַל־לַיִשׁ עַל־עַם שֹׁקֵט וּבֹטֵחַ וַיַּכּוּ אֹותָם לְפִי־חָרֶב וְאֶת־הָעִיר שָׂרְפוּ בָאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7023', '7', '18', '28', 'וְאֵין מַצִּיל כִּי רְחֹוקָה־הִיא מִצִּידֹון וְדָבָר אֵין־לָהֶם עִם־אָדָם וְהִיא בָּעֵמֶק אֲשֶׁר לְבֵית־רְחֹוב וַיִּבְנוּ אֶת־הָעִיר וַיֵּשְׁבוּ בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7024', '7', '18', '29', 'וַיִּקְרְאוּ שֵׁם־הָעִיר דָּן בְּשֵׁם דָּן אֲבִיהֶם אֲשֶׁר יוּלַּד לְיִשְׂרָאֵל וְאוּלָם לַיִשׁ שֵׁם־הָעִיר לָרִאשֹׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7025', '7', '18', '30', 'וַיָּקִימוּ לָהֶם בְּנֵי־דָן אֶת־הַפָּסֶל וִיהֹונָתָן בֶּן־גֵּרְשֹׁם בֶּן־מְנַשֶּׁה  הוּא וּבָנָיו הָיוּ כֹהֲנִים לְשֵׁבֶט הַדָּנִי עַד־יֹום גְּלֹות הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7026', '7', '18', '31', 'וַיָּשִׂימוּ לָהֶם אֶת־פֶּסֶל מִיכָה אֲשֶׁר עָשָׂה כָּל־יְמֵי הֱיֹות בֵּית־הָאֱלֹהִים בְּשִׁלֹה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7027', '7', '19', '1', 'וַיְהִי בַּיָּמִים הָהֵם וּמֶלֶךְ אֵין בְּיִשְׂרָאֵל וַיְהִי ׀ אִישׁ לֵוִי גָּר בְּיַרְכְּתֵי הַר־אֶפְרַיִם וַיִּקַּח־לֹו אִשָּׁה פִילֶגֶשׁ מִבֵּית לֶחֶם יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7028', '7', '19', '2', 'וַתִּזְנֶה עָלָיו פִּילַגְשֹׁו וַתֵּלֶךְ מֵאִתֹּו אֶל־בֵּית אָבִיהָ אֶל־בֵּית לֶחֶם יְהוּדָה וַתְּהִי־שָׁם יָמִים אַרְבָּעָה חֳדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7029', '7', '19', '3', 'וַיָּקָם אִישָׁהּ וַיֵּלֶךְ אַחֲרֶיהָ לְדַבֵּר עַל־לִבָּהּ [לַהֲשִׁיבֹו כ] (לַהֲשִׁיבָהּ ק) וְנַעֲרֹו עִמֹּו וְצֶמֶד חֲמֹרִים וַתְּבִיאֵהוּ בֵּית אָבִיהָ וַיִּרְאֵהוּ אֲבִי הַנַּעֲרָה וַיִּשְׂמַח לִקְרָאתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7030', '7', '19', '4', 'וַיֶּחֱזַק־בֹּו חֹתְנֹו אֲבִי הַנַּעֲרָה וַיֵּשֶׁב אִתֹּו שְׁלֹשֶׁת יָמִים וַיֹּאכְלוּ וַיִּשְׁתּוּ וַיָּלִינוּ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7031', '7', '19', '5', 'וַיְהִי בַּיֹּום הָרְבִיעִי וַיַּשְׁכִּימוּ בַבֹּקֶר וַיָּקָם לָלֶכֶת וַיֹּאמֶר אֲבִי הַנַּעֲרָה אֶל־חֲתָנֹו סְעָד לִבְּךָ פַּת־לֶחֶם וְאַחַר תֵּלֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7032', '7', '19', '6', 'וַיֵּשְׁבוּ וַיֹּאכְלוּ שְׁנֵיהֶם יַחְדָּו וַיִּשְׁתּוּ וַיֹּאמֶר אֲבִי הַנַּעֲרָה אֶל־הָאִישׁ הֹואֶל־נָא וְלִין וְיִטַב לִבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7033', '7', '19', '7', 'וַיָּקָם הָאִישׁ לָלֶכֶת וַיִּפְצַר־בֹּו חֹתְנֹו וַיָּשָׁב וַיָּלֶן שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7034', '7', '19', '8', 'וַיַּשְׁכֵּם בַּבֹּקֶר בַּיֹּום הַחֲמִישִׁי לָלֶכֶת וַיֹּאמֶר ׀ אֲבִי הַנַּעֲרָה סְעָד־נָא לְבָבְךָ וְהִתְמַהְמְהוּ עַד־נְטֹות הַיֹּום וַיֹּאכְלוּ שְׁנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7035', '7', '19', '9', 'וַיָּקָם הָאִישׁ לָלֶכֶת הוּא וּפִילַגְשֹׁו וְנַעֲרֹו וַיֹּאמֶר לֹו חֹתְנֹו אֲבִי הַנַּעֲרָה הִנֵּה נָא רָפָה הַיֹּום לַעֲרֹב לִינוּ־נָא הִנֵּה חֲנֹות הַיֹּום לִין פֹּה וְיִיטַב לְבָבֶךָ וְהִשְׁכַּמְתֶּם מָחָר לְדַרְכְּכֶם וְהָלַכְתָּ לְאֹהָלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7036', '7', '19', '10', 'וְלֹא־אָבָה הָאִישׁ לָלוּן וַיָּקָם וַיֵּלֶךְ וַיָּבֹא עַד־נֹכַח יְבוּס הִיא יְרוּשָׁלִָם וְעִמֹּו צֶמֶד חֲמֹורִים חֲבוּשִׁים וּפִילַגְשֹׁו עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7037', '7', '19', '11', 'הֵם עִם־יְבוּס וְהַיֹּום רַד מְאֹד וַיֹּאמֶר הַנַּעַר אֶל־אֲדֹנָיו לְכָה־נָּא וְנָסוּרָה אֶל־עִיר־הַיְבוּסִי הַזֹּאת וְנָלִין בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7038', '7', '19', '12', 'וַיֹּאמֶר אֵלָיו אֲדֹנָיו לֹא נָסוּר אֶל־עִיר נָכְרִי אֲשֶׁר לֹא־מִבְּנֵי יִשְׂרָאֵל הֵנָּה וְעָבַרְנוּ עַד־גִּבְעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7039', '7', '19', '13', 'וַיֹּאמֶר לְנַעֲרֹו לְךָ  וְנִקְרְבָה בְּאַחַד הַמְּקֹמֹות וְלַנּוּ בַגִּבְעָה אֹו בָרָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7040', '7', '19', '14', 'וַיַּעַבְרוּ וַיֵּלֵכוּ וַתָּבֹא לָהֶם הַשֶּׁמֶשׁ אֵצֶל הַגִּבְעָה אֲשֶׁר לְבִנְיָמִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7041', '7', '19', '15', 'וַיָּסֻרוּ שָׁם לָבֹוא לָלוּן בַּגִּבְעָה וַיָּבֹא וַיֵּשֶׁב בִּרְחֹוב הָעִיר וְאֵין אִישׁ מְאַסֵּף־אֹותָם הַבַּיְתָה לָלוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7042', '7', '19', '16', 'וְהִנֵּה ׀ אִישׁ זָקֵן בָּא מִן־מַעֲשֵׂהוּ מִן־הַשָּׂדֶה בָּעֶרֶב וְהָאִישׁ מֵהַר אֶפְרַיִם וְהוּא־גָר בַּגִּבְעָה וְאַנְשֵׁי הַמָּקֹום בְּנֵי יְמִינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7043', '7', '19', '17', 'וַיִּשָּׂא עֵינָיו וַיַּרְא אֶת־הָאִישׁ הָאֹרֵחַ בִּרְחֹב הָעִיר וַיֹּאמֶר הָאִישׁ  הַזָּקֵן אָנָה תֵלֵךְ וּמֵאַיִן תָּבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('7044', '7', '19', '18', 'וַיֹּאמֶר אֵלָיו עֹבְרִים אֲנַחְנוּ מִבֵּית־לֶחֶם יְהוּדָה עַד־יַרְכְּתֵי הַר־אֶפְרַיִם מִשָּׁם אָנֹכִי וָאֵלֵךְ עַד־בֵּית לֶחֶם יְהוּדָה וְאֶת־בֵּית יְהוָה אֲנִי הֹלֵךְ וְאֵין אִישׁ מְאַסֵּף אֹותִי הַבָּיְתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7045', '7', '19', '19', 'וְגַם־תֶּבֶן גַּם־מִסְפֹּוא יֵשׁ לַחֲמֹורֵינוּ וְגַם לֶחֶם וָיַיִן יֶשׁ־לִי וְלַאֲמָתֶךָ וְלַנַּעַר עִם־עֲבָדֶיךָ אֵין מַחְסֹור כָּל־דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7046', '7', '19', '20', 'וַיֹּאמֶר הָאִישׁ הַזָּקֵן שָׁלֹום לָךְ רַק כָּל־מַחְסֹורְךָ עָלָי רַק בָּרְחֹוב אַל־תָּלַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7047', '7', '19', '21', 'וַיְבִיאֵהוּ לְבֵיתֹו [וַיִּבֹּול כ] (וַיָּבָל  ק) לַחֲמֹורִים וַיִּרְחֲצוּ רַגְלֵיהֶם וַיֹּאכְלוּ וַיִּשְׁתּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7048', '7', '19', '22', 'הֵמָּה מֵיטִיבִים אֶת־לִבָּם וְהִנֵּה אַנְשֵׁי הָעִיר אַנְשֵׁי בְנֵי־בְלִיַּעַל נָסַבּוּ אֶת־הַבַּיִת מִתְדַּפְּקִים עַל־הַדָּלֶת וַיֹּאמְרוּ אֶל־הָאִישׁ בַּעַל הַבַּיִת הַזָּקֵן לֵאמֹר הֹוצֵא אֶת־הָאִישׁ אֲשֶׁר־בָּא אֶל־בֵּיתְךָ וְנֵדָעֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7049', '7', '19', '23', 'וַיֵּצֵא אֲלֵיהֶם הָאִישׁ בַּעַל הַבַּיִת וַיֹּאמֶר אֲלֵהֶם אַל־אַחַי אַל־תָּרֵעוּ נָא אַחֲרֵי אֲשֶׁר־בָּא הָאִישׁ הַזֶּה אַל־בֵּיתִי  אַל־תַּעֲשׂוּ אֶת־הַנְּבָלָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7050', '7', '19', '24', 'הִנֵּה בִתִּי הַבְּתוּלָה וּפִילַגְשֵׁהוּ אֹוצִיאָה־נָּא אֹותָם וְעַנּוּ אֹותָם וַעֲשׂוּ לָהֶם הַטֹּוב בְּעֵינֵיכֶם וְלָאִישׁ הַזֶּה לֹא תַעֲשׂוּ דְּבַר הַנְּבָלָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7051', '7', '19', '25', 'וְלֹא־אָבוּ הָאֲנָשִׁים לִשְׁמֹעַ לֹו וַיַּחֲזֵק הָאִישׁ בְּפִילַגְשֹׁו וַיֹּצֵא אֲלֵיהֶם הַחוּץ וַיֵּדְעוּ אֹותָהּ וַיִּתְעַלְּלוּ־בָהּ כָּל־הַלַּיְלָה עַד־הַבֹּקֶר וַיְשַׁלְּחוּהָ [בַּעֲלֹות כ] (כַּעֲלֹות ק) הַשָּׁחַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7052', '7', '19', '26', 'וַתָּבֹא הָאִשָּׁה לִפְנֹות הַבֹּקֶר וַתִּפֹּל פֶּתַח בֵּית־הָאִישׁ אֲשֶׁר־אֲדֹונֶיהָ שָּׁם עַד־הָאֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('7053', '7', '19', '27', 'וַיָּקָם אֲדֹנֶיהָ בַּבֹּקֶר וַיִּפְתַּח דַּלְתֹות הַבַּיִת וַיֵּצֵא לָלֶכֶת לְדַרְכֹּו וְהִנֵּה הָאִשָּׁה פִילַגְשֹׁו נֹפֶלֶת פֶּתַח הַבַּיִת וְיָדֶיהָ עַל־הַסַּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('7054', '7', '19', '28', 'וַיֹּאמֶר אֵלֶיהָ קוּמִי וְנֵלֵכָה וְאֵין עֹנֶה וַיִּקָּחֶהָ עַל־הַחֲמֹור וַיָּקָם הָאִישׁ וַיֵּלֶךְ לִמְקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7055', '7', '19', '29', 'וַיָּבֹא אֶל־בֵּיתֹו וַיִּקַּח אֶת־הַמַּאֲכֶלֶת וַיַּחֲזֵק בְּפִילַגְשֹׁו וַיְנַתְּחֶהָ לַעֲצָמֶיהָ לִשְׁנֵים עָשָׂר נְתָחִים וַיְשַׁלְּחֶהָ בְּכֹל גְּבוּל יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7056', '7', '19', '30', 'וְהָיָה כָל־הָרֹאֶה וְאָמַר לֹא־נִהְיְתָה וְלֹא־נִרְאֲתָה כָּזֹאת לְמִיֹּום עֲלֹות בְּנֵי־יִשְׂרָאֵל מֵאֶרֶץ מִצְרַיִם עַד הַיֹּום הַזֶּה שִׂימוּ־לָכֶם עָלֶיהָ עֻצוּ וְדַבֵּרוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7057', '7', '20', '1', 'וַיֵּצְאוּ כָּל־בְּנֵי יִשְׂרָאֵל וַתִּקָּהֵל הָעֵדָה כְּאִישׁ אֶחָד לְמִדָּן וְעַד־בְּאֵר שֶׁבַע וְאֶרֶץ הַגִּלְעָד אֶל־יְהוָה הַמִּצְפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7058', '7', '20', '2', 'וַיִּתְיַצְּבוּ פִּנֹּות כָּל־הָעָם כֹּל שִׁבְטֵי יִשְׂרָאֵל בִּקְהַל עַם  הָאֱלֹהִים אַרְבַּע מֵאֹות אֶלֶף אִישׁ רַגְלִי שֹׁלֵף חָרֶב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7059', '7', '20', '3', 'וַיִּשְׁמְעוּ בְּנֵי בִנְיָמִן כִּי־עָלוּ בְנֵי־יִשְׂרָאֵל הַמִּצְפָּה וַיֹּאמְרוּ בְּנֵי יִשְׂרָאֵל דַּבְּרוּ אֵיכָה נִהְיְתָה הָרָעָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7060', '7', '20', '4', 'וַיַּעַן הָאִישׁ הַלֵּוִי אִישׁ הָאִשָּׁה הַנִּרְצָחָה וַיֹּאמַר הַגִּבְעָתָה אֲשֶׁר לְבִנְיָמִן בָּאתִי אֲנִי וּפִילַגְשִׁי לָלוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7061', '7', '20', '5', 'וַיָּקֻמוּ עָלַי בַּעֲלֵי הַגִּבְעָה וַיָּסֹבּוּ עָלַי אֶת־הַבַּיִת לָיְלָה אֹותִי דִּמּוּ לַהֲרֹג וְאֶת־פִּילַגְשִׁי עִנּוּ וַתָּמֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7062', '7', '20', '6', 'וָאֹחֵז בְּפִילַגְשִׁי וָאֲנַתְּחֶהָ וָאֲשַׁלְּחֶהָ בְּכָל־שְׂדֵה נַחֲלַת יִשְׂרָאֵל כִּי עָשׂוּ זִמָּה וּנְבָלָה בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7063', '7', '20', '7', 'הִנֵּה כֻלְּכֶם בְּנֵי יִשְׂרָאֵל הָבוּ לָכֶם דָּבָר וְעֵצָה הֲלֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7064', '7', '20', '8', 'וַיָּקָם כָּל־הָעָם כְּאִישׁ אֶחָד לֵאמֹר לֹא נֵלֵךְ אִישׁ לְאָהֳלֹו וְלֹא נָסוּר אִישׁ לְבֵיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7065', '7', '20', '9', 'וְעַתָּה זֶה הַדָּבָר אֲשֶׁר נַעֲשֶׂה לַגִּבְעָה עָלֶיהָ בְּגֹורָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7066', '7', '20', '10', 'וְלָקַחְנוּ עֲשָׂרָה אֲנָשִׁים לַמֵּאָה לְכֹל ׀ שִׁבְטֵי יִשְׂרָאֵל וּמֵאָה לָאֶלֶף וְאֶלֶף לָרְבָבָה לָקַחַת צֵדָה לָעָם לַעֲשֹׂות לְבֹואָם לְגֶבַע בִּנְיָמִן כְּכָל־הַנְּבָלָה אֲשֶׁר עָשָׂה בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7067', '7', '20', '11', 'וַיֵּאָסֵף כָּל־אִישׁ יִשְׂרָאֵל אֶל־הָעִיר כְּאִישׁ אֶחָד חֲבֵרִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7068', '7', '20', '12', 'וַיִּשְׁלְחוּ שִׁבְטֵי יִשְׂרָאֵל אֲנָשִׁים בְּכָל־שִׁבְטֵי בִנְיָמִן לֵאמֹר מָה הָרָעָה הַזֹּאת אֲשֶׁר נִהְיְתָה בָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7069', '7', '20', '13', 'וְעַתָּה תְּנוּ אֶת־הָאֲנָשִׁים בְּנֵי־בְלִיַּעַל אֲשֶׁר בַּגִּבְעָה וּנְמִיתֵם וּנְבַעֲרָה רָעָה מִיִּשְׂרָאֵל וְלֹא אָבוּ (בְּנֵי  ק) בִּנְיָמִן לִשְׁמֹעַ בְּקֹול אֲחֵיהֶם בְּנֵי־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7070', '7', '20', '14', 'וַיֵּאָסְפוּ בְנֵי־בִנְיָמִן מִן־הֶעָרִים הַגִּבְעָתָה לָצֵאת לַמִּלְחָמָה עִם־בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7071', '7', '20', '15', 'וַיִּתְפָּקְדוּ בְנֵי בִנְיָמִן בַּיֹּום הַהוּא מֵהֶעָרִים עֶשְׂרִים וְשִׁשָּׁה אֶלֶף אִישׁ שֹׁלֵף חָרֶב לְבַד מִיֹּשְׁבֵי הַגִּבְעָה הִתְפָּקְדוּ שְׁבַע מֵאֹות אִישׁ בָּחוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7072', '7', '20', '16', 'מִכֹּל ׀ הָעָם הַזֶּה שְׁבַע מֵאֹות אִישׁ בָּחוּר אִטֵּר יַד־יְמִינֹו כָּל־זֶה קֹלֵעַ בָּאֶבֶן אֶל־הַשַּׂעֲרָה וְלֹא יַחֲטִא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7073', '7', '20', '17', 'וְאִישׁ יִשְׂרָאֵל הִתְפָּקְדוּ לְבַד מִבִּנְיָמִן אַרְבַּע מֵאֹות אֶלֶף אִישׁ שֹׁלֵף חָרֶב כָּל־זֶה אִישׁ מִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7074', '7', '20', '18', 'וַיָּקֻמוּ וַיַּעֲלוּ בֵית־אֵל וַיִּשְׁאֲלוּ בֵאלֹהִים וַיֹּאמְרוּ בְּנֵי יִשְׂרָאֵל מִי יַעֲלֶה־לָּנוּ בַתְּחִלָּה לַמִּלְחָמָה עִם־בְּנֵי בִנְיָמִן וַיֹּאמֶר יְהוָה יְהוּדָה בַתְּחִלָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7075', '7', '20', '19', 'וַיָּקוּמוּ בְנֵי־יִשְׂרָאֵל בַּבֹּקֶר וַיַּחֲנוּ עַל־הַגִּבְעָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7076', '7', '20', '20', 'וַיֵּצֵא אִישׁ יִשְׂרָאֵל לַמִּלְחָמָה עִם־בִּנְיָמִן וַיַּעַרְכוּ אִתָּם אִישׁ־יִשְׂרָאֵל מִלְחָמָה אֶל־הַגִּבְעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7077', '7', '20', '21', 'וַיֵּצְאוּ בְנֵי־בִנְיָמִן מִן־הַגִּבְעָה וַיַּשְׁחִיתוּ בְיִשְׂרָאֵל בַּיֹּום הַהוּא שְׁנַיִם וְעֶשְׂרִים אֶלֶף אִישׁ אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7078', '7', '20', '22', 'וַיִּתְחַזֵּק הָעָם אִישׁ יִשְׂרָאֵל וַיֹּסִפוּ לַעֲרֹךְ מִלְחָמָה בַּמָּקֹום אֲשֶׁר־עָרְכוּ שָׁם בַּיֹּום הָרִאשֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('7079', '7', '20', '23', 'וַיַּעֲלוּ בְנֵי־יִשְׂרָאֵל וַיִּבְכּוּ לִפְנֵי־יְהוָה עַד־הָעֶרֶב וַיִּשְׁאֲלוּ בַיהוָה לֵאמֹר הַאֹוסִיף לָגֶשֶׁת לַמִּלְחָמָה עִם־בְּנֵי בִנְיָמִן אָחִי וַיֹּאמֶר יְהוָה עֲלוּ אֵלָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7080', '7', '20', '24', 'וַיִּקְרְבוּ בְנֵי־יִשְׂרָאֵל אֶל־בְּנֵי בִנְיָמִן בַּיֹּום הַשֵּׁנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7081', '7', '20', '25', 'וַיֵּצֵא בִנְיָמִן ׀ לִקְרָאתָם ׀ מִן־הַגִּבְעָה בַּיֹּום הַשֵּׁנִי וַיַּשְׁחִיתוּ בִבְנֵי יִשְׂרָאֵל עֹוד שְׁמֹנַת עָשָׂר אֶלֶף אִישׁ אָרְצָה כָּל־אֵלֶּה שֹׁלְפֵי חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('7082', '7', '20', '26', 'וַיַּעֲלוּ כָל־בְּנֵי יִשְׂרָאֵל וְכָל־הָעָם וַיָּבֹאוּ בֵית־אֵל וַיִּבְכּוּ וַיֵּשְׁבוּ שָׁם לִפְנֵי יְהוָה וַיָּצוּמוּ בַיֹּום־הַהוּא עַד־הָעָרֶב וַיַּעֲלוּ עֹלֹות וּשְׁלָמִים לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7083', '7', '20', '27', 'וַיִּשְׁאֲלוּ בְנֵי־יִשְׂרָאֵל בַּיהוָה וְשָׁם אֲרֹון בְּרִית הָאֱלֹהִים בַּיָּמִים הָהֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7084', '7', '20', '28', 'וּפִינְחָס בֶּן־אֶלְעָזָר בֶּן־אַהֲרֹן עֹמֵד ׀ לְפָנָיו בַּיָּמִים הָהֵם לֵאמֹר הַאֹוסִף עֹוד לָצֵאת לַמִּלְחָמָה עִם־בְּנֵי־בִנְיָמִן אָחִי אִם־אֶחְדָּל וַיֹּאמֶר יְהוָה עֲלוּ כִּי מָחָר אֶתְּנֶנּוּ בְיָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7085', '7', '20', '29', 'וַיָּשֶׂם יִשְׂרָאֵל אֹרְבִים אֶל־הַגִּבְעָה סָבִיב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7086', '7', '20', '30', 'וַיַּעֲלוּ בְנֵי־יִשְׂרָאֵל אֶל־בְּנֵי בִנְיָמִן בַּיֹּום הַשְּׁלִישִׁי וַיַּעַרְכוּ אֶל־הַגִּבְעָה כְּפַעַם בְּפָעַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7087', '7', '20', '31', 'וַיֵּצְאוּ בְנֵי־בִנְיָמִן לִקְרַאת הָעָם הָנְתְּקוּ מִן־הָעִיר וַיָּחֵלּוּ לְהַכֹּות מֵהָעָם חֲלָלִים כְּפַעַם ׀ בְּפַעַם בַּמְסִלֹּות אֲשֶׁר אַחַת עֹלָה בֵית־אֵל וְאַחַת גִּבְעָתָה בַּשָּׂדֶה כִּשְׁלֹשִׁים אִישׁ בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7088', '7', '20', '32', 'וַיֹּאמְרוּ בְּנֵי בִנְיָמִן נִגָּפִים הֵם לְפָנֵינוּ כְּבָרִאשֹׁנָה וּבְנֵי יִשְׂרָאֵל אָמְרוּ נָנוּסָה וּנְתַקְּנֻהוּ מִן־הָעִיר אֶל־הַמְסִלֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7089', '7', '20', '33', 'וְכֹל ׀ אִישׁ יִשְׂרָאֵל קָמוּ מִמְּקֹומֹו וַיַּעַרְכוּ בְּבַעַל תָּמָר וְאֹרֵב יִשְׂרָאֵל מֵגִיחַ מִמְּקֹמֹו מִמַּעֲרֵה־גָבַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('7090', '7', '20', '34', 'וַיָּבֹאוּ מִנֶּגֶד לַגִּבְעָה עֲשֶׂרֶת אֲלָפִים אִישׁ בָּחוּר מִכָּל־יִשְׂרָאֵל וְהַמִּלְחָמָה כָּבֵדָה וְהֵם לֹא יָדְעוּ כִּי־נֹגַעַת עֲלֵיהֶם הָרָעָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7091', '7', '20', '35', 'וַיִּגֹּף  יְהוָה ׀ אֶת־בִּנְיָמִן לִפְנֵי יִשְׂרָאֵל וַיַּשְׁחִיתוּ בְנֵי יִשְׂרָאֵל בְּבִנְיָמִן בַּיֹּום הַהוּא עֶשְׂרִים וַחֲמִשָּׁה אֶלֶף וּמֵאָה אִישׁ כָּל־אֵלֶּה שֹׁלֵף חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('7092', '7', '20', '36', 'וַיִּרְאוּ בְנֵי־בִנְיָמִן כִּי נִגָּפוּ וַיִּתְּנוּ אִישׁ־יִשְׂרָאֵל מָקֹום לְבִנְיָמִן כִּי בָטְחוּ אֶל־הָאֹרֵב אֲשֶׁר שָׂמוּ אֶל־הַגִּבְעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7093', '7', '20', '37', 'וְהָאֹרֵב הֵחִישׁוּ וַיִּפְשְׁטוּ אֶל־הַגִּבְעָה וַיִּמְשֹׁךְ הָאֹרֵב וַיַּךְ אֶת־כָּל־הָעִיר לְפִי־חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('7094', '7', '20', '38', 'וְהַמֹּועֵד הָיָה לְאִישׁ יִשְׂרָאֵל עִם־הָאֹרֵב הֶרֶב לְהַעֲלֹותָם מַשְׂאַת הֶעָשָׁן מִן־הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7095', '7', '20', '39', 'וַיַּהֲפֹךְ אִישׁ־יִשְׂרָאֵל בַּמִּלְחָמָה וּבִנְיָמִן הֵחֵל לְהַכֹּות חֲלָלִים בְּאִישׁ־יִשְׂרָאֵל כִּשְׁלֹשִׁים אִישׁ כִּי אָמְרוּ אַךְ נִגֹּוף נִגָּף הוּא לְפָנֵינוּ כַּמִּלְחָמָה הָרִאשֹׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7096', '7', '20', '40', 'וְהַמַּשְׂאֵת הֵחֵלָּה לַעֲלֹות מִן־הָעִיר עַמּוּד עָשָׁן וַיִּפֶן בִּנְיָמִן אַחֲרָיו וְהִנֵּה עָלָה כְלִיל־הָעִיר הַשָּׁמָיְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7097', '7', '20', '41', 'וְאִישׁ יִשְׂרָאֵל הָפַךְ וַיִּבָּהֵל אִישׁ בִּנְיָמִן כִּי רָאָה כִּי־נָגְעָה עָלָיו הָרָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7098', '7', '20', '42', 'וַיִּפְנוּ לִפְנֵי אִישׁ יִשְׂרָאֵל אֶל־דֶּרֶךְ הַמִּדְבָּר וְהַמִּלְחָמָה הִדְבִּיקָתְהוּ וַאֲשֶׁר מֵהֶעָרִים מַשְׁחִיתִים אֹותֹו בְּתֹוכֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7099', '7', '20', '43', 'כִּתְּרוּ אֶת־בִּנְיָמִן הִרְדִיפֻהוּ מְנוּחָה הִדְרִיכֻהוּ עַד נֹכַח הַגִּבְעָה מִמִּזְרַח־שָׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7100', '7', '20', '44', 'וַיִּפְּלוּ מִבִּנְיָמִן שְׁמֹנָה־עָשָׂר אֶלֶף אִישׁ אֶת־כָּל־אֵלֶּה אַנְשֵׁי־חָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7101', '7', '20', '45', 'וַיִּפְנוּ וַיָּנֻסוּ הַמִּדְבָּרָה אֶל־סֶלַע הָרִמֹּון וַיְעֹלְלֻהוּ בַּמְסִלֹּות חֲמֵשֶׁת אֲלָפִים אִישׁ וַיַּדְבִּיקוּ אַחֲרָיו עַד־גִּדְעֹם וַיַּכּוּ מִמֶּנּוּ אַלְפַּיִם אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7102', '7', '20', '46', 'וַיְהִי כָל־הַנֹּפְלִים מִבִּנְיָמִן עֶשְׂרִים וַחֲמִשָּׁה אֶלֶף אִישׁ שֹׁלֵף חֶרֶב בַּיֹּום הַהוּא אֶת־כָּל־אֵלֶּה אַנְשֵׁי־חָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7103', '7', '20', '47', 'וַיִּפְנוּ וַיָּנֻסוּ הַמִּדְבָּרָה אֶל־סֶלַע הָרִמֹּון שֵׁשׁ מֵאֹות אִישׁ וַיֵּשְׁבוּ בְּסֶלַע רִמֹּון אַרְבָּעָה חֳדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7104', '7', '20', '48', 'וְאִישׁ יִשְׂרָאֵל שָׁבוּ אֶל־בְּנֵי בִנְיָמִן וַיַּכּוּם לְפִי־חֶרֶב מֵעִיר מְתֹם עַד־בְּהֵמָה עַד כָּל־הַנִּמְצָא גַּם כָּל־הֶעָרִים הַנִּמְצָאֹות שִׁלְּחוּ בָאֵשׁ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7105', '7', '21', '1', 'וְאִישׁ יִשְׂרָאֵל נִשְׁבַּע בַּמִּצְפָּה לֵאמֹר אִישׁ מִמֶּנּוּ לֹא־יִתֵּן בִּתֹּו לְבִנְיָמִן לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7106', '7', '21', '2', 'וַיָּבֹא הָעָם בֵּית־אֵל וַיֵּשְׁבוּ שָׁם עַד־הָעֶרֶב לִפְנֵי הָאֱלֹהִים וַיִּשְׂאוּ קֹולָם וַיִּבְכּוּ בְּכִי גָדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('7107', '7', '21', '3', 'וַיֹּאמְרוּ לָמָה יְהוָה אֱלֹהֵי יִשְׂרָאֵל הָיְתָה זֹאת בְּיִשְׂרָאֵל לְהִפָּקֵד הַיֹּום מִיִּשְׂרָאֵל שֵׁבֶט אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7108', '7', '21', '4', 'וַיְהִי מִמָּחֳרָת וַיַּשְׁכִּימוּ הָעָם וַיִּבְנוּ־שָׁם מִזְבֵּחַ וַיַּעֲלוּ עֹלֹות וּשְׁלָמִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7109', '7', '21', '5', 'וַיֹּאמְרוּ בְּנֵי יִשְׂרָאֵל מִי אֲשֶׁר לֹא־עָלָה בַקָּהָל מִכָּל־שִׁבְטֵי יִשְׂרָאֵל אֶל־יְהוָה כִּי הַשְּׁבוּעָה הַגְּדֹולָה הָיְתָה לַאֲשֶׁר לֹא־עָלָה אֶל־יְהוָה הַמִּצְפָּה לֵאמֹר מֹות יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7110', '7', '21', '6', 'וַיִּנָּחֲמוּ בְּנֵי יִשְׂרָאֵל אֶל־בִּנְיָמִן אָחִיו וַיֹּאמְרוּ נִגְדַּע הַיֹּום שֵׁבֶט אֶחָד מִיִּשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7111', '7', '21', '7', 'מַה־נַּעֲשֶׂה לָהֶם לַנֹּותָרִים לְנָשִׁים וַאֲנַחְנוּ נִשְׁבַּעְנוּ בַיהוָה לְבִלְתִּי תֵּת־לָהֶם מִבְּנֹותֵינוּ לְנָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7112', '7', '21', '8', 'וַיֹּאמְרוּ מִי אֶחָד מִשִּׁבְטֵי יִשְׂרָאֵל אֲשֶׁר לֹא־עָלָה אֶל־יְהוָה הַמִּצְפָּה וְהִנֵּה לֹא בָא־אִישׁ אֶל־הַמַּחֲנֶה מִיָּבֵישׁ גִּלְעָד אֶל־הַקָּהָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7113', '7', '21', '9', 'וַיִּתְפָּקֵד הָעָם וְהִנֵּה אֵין־שָׁם אִישׁ מִיֹּושְׁבֵי יָבֵשׁ גִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7114', '7', '21', '10', 'וַיִּשְׁלְחוּ־שָׁם הָעֵדָה שְׁנֵים־עָשָׂר אֶלֶף אִישׁ מִבְּנֵי הֶחָיִל וַיְצַוּוּ אֹותָם לֵאמֹר לְכוּ וְהִכִּיתֶם אֶת־יֹושְׁבֵי יָבֵשׁ גִּלְעָד לְפִי־חֶרֶב וְהַנָּשִׁים וְהַטָּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('7115', '7', '21', '11', 'וְזֶה הַדָּבָר אֲשֶׁר תַּעֲשׂוּ כָּל־זָכָר וְכָל־אִשָּׁה יֹדַעַת מִשְׁכַּב־זָכָר תַּחֲרִימוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7116', '7', '21', '12', 'וַיִּמְצְאוּ מִיֹּושְׁבֵי ׀ יָבֵישׁ גִּלְעָד אַרְבַּע מֵאֹות נַעֲרָה בְתוּלָה אֲשֶׁר לֹא־יָדְעָה אִישׁ לְמִשְׁכַּב זָכָר וַיָּבִיאוּ אֹותָם אֶל־הַמַּחֲנֶה שִׁלֹה אֲשֶׁר בְּאֶרֶץ כְּנָעַן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7117', '7', '21', '13', 'וַיִּשְׁלְחוּ כָּל־הָעֵדָה וַיְדַבְּרוּ אֶל־בְּנֵי בִנְיָמִן אֲשֶׁר בְּסֶלַע רִמֹּון וַיִּקְרְאוּ לָהֶם שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('7118', '7', '21', '14', 'וַיָּשָׁב בִּנְיָמִן בָּעֵת הַהִיא וַיִּתְּנוּ לָהֶם הַנָּשִׁים אֲשֶׁר חִיּוּ מִנְּשֵׁי יָבֵשׁ גִּלְעָד וְלֹא־מָצְאוּ לָהֶם כֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7119', '7', '21', '15', 'וְהָעָם נִחָם לְבִנְיָמִן כִּי־עָשָׂה יְהוָה פֶּרֶץ בְּשִׁבְטֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7120', '7', '21', '16', 'וַיֹּאמְרוּ זִקְנֵי הָעֵדָה מַה־נַּעֲשֶׂה לַנֹּותָרִים לְנָשִׁים כִּי־נִשְׁמְדָה מִבִּנְיָמִן אִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7121', '7', '21', '17', 'וַיֹּאמְרוּ יְרֻשַּׁת פְּלֵיטָה לְבִנְיָמִן וְלֹא־יִמָּחֶה שֵׁבֶט מִיִּשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7122', '7', '21', '18', 'וַאֲנַחְנוּ לֹא נוּכַל לָתֵת־לָהֶם נָשִׁים מִבְּנֹותֵינוּ כִּי־נִשְׁבְּעוּ בְנֵי־יִשְׂרָאֵל לֵאמֹר אָרוּר נֹתֵן אִשָּׁה לְבִנְיָמִן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7123', '7', '21', '19', 'וַיֹּאמְרוּ הִנֵּה חַג־יְהוָה בְּשִׁלֹו מִיָּמִים ׀ יָמִימָה אֲשֶׁר מִצְּפֹונָה לְבֵית־אֵל מִזְרְחָה הַשֶּׁמֶשׁ לִמְסִלָּה הָעֹלָה מִבֵּית־אֵל שְׁכֶמָה וּמִנֶּגֶב לִלְבֹונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7124', '7', '21', '20', '[וַיְצַו כ] (וַיְצַוּוּ ק) אֶת־בְּנֵי בִנְיָמִן לֵאמֹר לְכוּ וַאֲרַבְתֶּם בַּכְּרָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7125', '7', '21', '21', 'וּרְאִיתֶם וְהִנֵּה אִם־יֵצְאוּ בְנֹות־שִׁילֹו לָחוּל בַּמְּחֹלֹות וִיצָאתֶם מִן־הַכְּרָמִים וַחֲטַפְתֶּם לָכֶם אִישׁ אִשְׁתֹּו מִבְּנֹות שִׁילֹו וַהֲלַכְתֶּם אֶרֶץ בִּנְיָמִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7126', '7', '21', '22', 'וְהָיָה כִּי־יָבֹאוּ אֲבֹותָם אֹו אֲחֵיהֶם [לָרֹוב כ] (לָרִיב ׀ ק) אֵלֵינוּ וְאָמַרְנוּ אֲלֵיהֶם חָנּוּנוּ אֹותָם כִּי לֹא לָקַחְנוּ אִישׁ אִשְׁתֹּו בַּמִּלְחָמָה כִּי לֹא אַתֶּם נְתַתֶּם לָהֶם כָּעֵת תֶּאְשָׁמוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7127', '7', '21', '23', 'וַיַּעֲשׂוּ־כֵן בְּנֵי בִנְיָמִן וַיִּשְׂאוּ נָשִׁים לְמִסְפָּרָם מִן־הַמְּחֹלְלֹות אֲשֶׁר גָּזָלוּ וַיֵּלְכוּ וַיָּשׁוּבוּ אֶל־נַחֲלָתָם וַיִּבְנוּ אֶת־הֶעָרִים וַיֵּשְׁבוּ בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7128', '7', '21', '24', 'וַיִּתְהַלְּכוּ מִשָּׁם בְּנֵי־יִשְׂרָאֵל בָּעֵת הַהִיא אִישׁ לְשִׁבְטֹו וּלְמִשְׁפַּחְתֹּו וַיֵּצְאוּ מִשָּׁם אִישׁ לְנַחֲלָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7129', '7', '21', '25', 'בַּיָּמִים הָהֵם אֵין מֶלֶךְ בְּיִשְׂרָאֵל אִישׁ הַיָּשָׁר בְּעֵינָיו יַעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7130', '8', '1', '1', 'וַיְהִי בִּימֵי שְׁפֹט הַשֹּׁפְטִים וַיְהִי רָעָב בָּאָרֶץ וַיֵּלֶךְ אִישׁ מִבֵּית לֶחֶם יְהוּדָה לָגוּר בִּשְׂדֵי מֹואָב הוּא וְאִשְׁתֹּו וּשְׁנֵי בָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7131', '8', '1', '2', 'וְשֵׁם הָאִישׁ אֱ‍לִימֶלֶךְ וְשֵׁם אִשְׁתֹּו נָעֳמִי וְשֵׁם שְׁנֵי־בָנָיו ׀ מַחְלֹון וְכִלְיֹון אֶפְרָתִים מִבֵּית לֶחֶם יְהוּדָה וַיָּבֹאוּ שְׂדֵי־מֹואָב וַיִּהְיוּ־שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7132', '8', '1', '3', 'וַיָּמָת אֱלִימֶלֶךְ אִישׁ נָעֳמִי וַתִּשָּׁאֵר הִיא וּשְׁנֵי בָנֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7133', '8', '1', '4', 'וַיִּשְׂאוּ לָהֶם נָשִׁים מֹאֲבִיֹּות שֵׁם הָאַחַת עָרְפָּה וְשֵׁם הַשֵּׁנִית רוּת וַיֵּשְׁבוּ שָׁם כְּעֶשֶׂר שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7134', '8', '1', '5', 'וַיָּמוּתוּ גַם־שְׁנֵיהֶם מַחְלֹון וְכִלְיֹון וַתִּשָּׁאֵר הָאִשָּׁה מִשְּׁנֵי יְלָדֶיהָ וּמֵאִישָׁהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7135', '8', '1', '6', 'וַתָּקָם הִיא וְכַלֹּתֶיהָ וַתָּשָׁב מִשְּׂדֵי מֹואָב כִּי שָׁמְעָה בִּשְׂדֵה מֹואָב כִּי־פָקַד יְהוָה אֶת־עַמֹּו לָתֵת לָהֶם לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7136', '8', '1', '7', 'וַתֵּצֵא מִן־הַמָּקֹום אֲשֶׁר הָיְתָה־שָׁמָּה וּשְׁתֵּי כַלֹּתֶיהָ עִמָּהּ וַתֵּלַכְנָה בַדֶּרֶךְ לָשׁוּב אֶל־אֶרֶץ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7137', '8', '1', '8', 'וַתֹּאמֶר נָעֳמִי לִשְׁתֵּי כַלֹּתֶיהָ לֵכְנָה שֹּׁבְנָה אִשָּׁה לְבֵית אִמָּהּ [יַעֲשֶׂה כ] (יַעַשׂ ק) יְהוָה עִמָּכֶם חֶסֶד כַּאֲשֶׁר עֲשִׂיתֶם עִם־הַמֵּתִים וְעִמָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7138', '8', '1', '9', 'יִתֵּן יְהוָה לָכֶם וּמְצֶאןָ מְנוּחָה אִשָּׁה בֵּית אִישָׁהּ וַתִּשַּׁק לָהֶן וַתִּשֶּׂאנָה קֹולָן וַתִּבְכֶּינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7139', '8', '1', '10', 'וַתֹּאמַרְנָה־לָּהּ כִּי־אִתָּךְ נָשׁוּב לְעַמֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7140', '8', '1', '11', 'וַתֹּאמֶר נָעֳמִי שֹׁבְנָה בְנֹתַי לָמָּה תֵלַכְנָה עִמִּי הַעֹוד־לִי בָנִים בְּמֵעַי וְהָיוּ לָכֶם לַאֲנָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7141', '8', '1', '12', 'שֹׁבְנָה בְנֹתַי לֵכְןָ כִּי זָקַנְתִּי מִהְיֹות לְאִישׁ כִּי אָמַרְתִּי יֶשׁ־לִי תִקְוָה גַּם הָיִיתִי הַלַּיְלָה לְאִישׁ וְגַם יָלַדְתִּי בָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7142', '8', '1', '13', 'הֲלָהֵן ׀ תְּשַׂבֵּרְנָה עַד אֲשֶׁר יִגְדָּלוּ הֲלָהֵן תֵּעָגֵנָה לְבִלְתִּי הֱיֹות לְאִישׁ אַל בְּנֹתַי כִּי־מַר־לִי מְאֹד מִכֶּם כִּי־יָצְאָה בִי יַד־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7143', '8', '1', '14', 'וַתִּשֶּׂנָה קֹולָן וַתִּבְכֶּינָה עֹוד וַתִּשַּׁק עָרְפָּה לַחֲמֹותָהּ וְרוּת דָּבְקָה בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7144', '8', '1', '15', 'וַתֹּאמֶר הִנֵּה שָׁבָה יְבִמְתֵּךְ אֶל־עַמָּהּ וְאֶל־אֱלֹהֶיהָ שׁוּבִי אַחֲרֵי יְבִמְתֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7145', '8', '1', '16', 'וַתֹּאמֶר רוּת אַל־תִּפְגְּעִי־בִי לְעָזְבֵךְ לָשׁוּב מֵאַחֲרָיִךְ כִּי אֶל־אֲשֶׁר תֵּלְכִי אֵלֵךְ וּבַאֲשֶׁר תָּלִינִי אָלִין עַמֵּךְ עַמִּי וֵאלֹהַיִךְ אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7146', '8', '1', '17', 'בַּאֲשֶׁר תָּמוּתִי אָמוּת וְשָׁם אֶקָּבֵר כֹּה יַעֲשֶׂה יְהוָה לִי וְכֹה יֹסִיף כִּי הַמָּוֶת יַפְרִיד בֵּינִי וּבֵינֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7147', '8', '1', '18', 'וַתֵּרֶא כִּי־מִתְאַמֶּצֶת הִיא לָלֶכֶת אִתָּהּ וַתֶּחְדַּל לְדַבֵּר אֵלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7148', '8', '1', '19', 'וַתֵּלַכְנָה שְׁתֵּיהֶם עַד־בֹּאָנָה בֵּית לָחֶם וַיְהִי כְּבֹאָנָה בֵּית לֶחֶם וַתֵּהֹם כָּל־הָעִיר עֲלֵיהֶן וַתֹּאמַרְנָה הֲזֹאת נָעֳמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7149', '8', '1', '20', 'וַתֹּאמֶר אֲלֵיהֶן אַל־תִּקְרֶאנָה לִי נָעֳמִי קְרֶאןָ לִי מָרָא כִּי־הֵמַר שַׁדַּי לִי מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7150', '8', '1', '21', 'אֲנִי מְלֵאָה הָלַכְתִּי וְרֵיקָם הֱשִׁיבַנִי יְהוָה לָמָּה תִקְרֶאנָה לִי נָעֳמִי וַיהוָה עָנָה בִי וְשַׁדַּי הֵרַע  לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7151', '8', '1', '22', 'וַתָּשָׁב נָעֳמִי וְרוּת הַמֹּואֲבִיָּה כַלָּתָהּ עִמָּהּ הַשָּׁבָה מִשְּׂדֵי מֹואָב וְהֵמָּה בָּאוּ בֵּית לֶחֶם בִּתְחִלַּת קְצִיר שְׂעֹרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7152', '8', '2', '1', 'וּלְנָעֳמִי [מְיֻדָּע כ] (מֹודַע ק) לְאִישָׁהּ אִישׁ גִּבֹּור חַיִל מִמִּשְׁפַּחַת אֱלִימֶלֶךְ וּשְׁמֹו בֹּעַז׃');
INSERT INTO `bible_verses_wlc` VALUES ('7153', '8', '2', '2', 'וַתֹּאמֶר רוּת הַמֹּואֲבִיָּה אֶל־נָעֳמִי אֵלְכָה־נָּא הַשָּׂדֶה וַאֲלַקֳטָה בַשִּׁבֳּלִים אַחַר אֲשֶׁר אֶמְצָא־חֵן בְּעֵינָיו וַתֹּאמֶר לָהּ לְכִי בִתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7154', '8', '2', '3', 'וַתֵּלֶךְ וַתָּבֹוא וַתְּלַקֵּט בַּשָּׂדֶה אַחֲרֵי הַקֹּצְרִים וַיִּקֶר מִקְרֶהָ חֶלְקַת הַשָּׂדֶה לְבֹעַז אֲשֶׁר מִמִּשְׁפַּחַת אֱלִימֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7155', '8', '2', '4', 'וְהִנֵּה־בֹעַז בָּא מִבֵּית לֶחֶם וַיֹּאמֶר לַקֹּוצְרִים יְהוָה עִמָּכֶם וַיֹּאמְרוּ לֹו יְבָרֶכְךָ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7156', '8', '2', '5', 'וַיֹּאמֶר בֹּעַז לְנַעֲרֹו הַנִּצָּב עַל־הַקֹּוצְרִים לְמִי הַנַּעֲרָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7157', '8', '2', '6', 'וַיַּעַן הַנַּעַר הַנִּצָּב עַל־הַקֹּוצְרִים וַיֹּאמַר נַעֲרָה מֹואֲבִיָּה הִיא הַשָּׁבָה עִם־נָעֳמִי מִשְּׂדֵה מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('7158', '8', '2', '7', 'וַתֹּאמֶר אֲלַקֳטָה־נָּא וְאָסַפְתִּי בָעֳמָרִים אַחֲרֵי הַקֹּוצְרִים וַתָּבֹוא וַתַּעֲמֹוד מֵאָז הַבֹּקֶר וְעַד־עַתָּה זֶה שִׁבְתָּהּ הַבַּיִת מְעָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('7159', '8', '2', '8', 'וַיֹּאמֶר בֹּעַז אֶל־רוּת הֲלֹוא שָׁמַעַתְּ בִּתִּי אַל־תֵּלְכִי לִלְקֹט בְּשָׂדֶה אַחֵר וְגַם לֹא תַעֲבוּרִי מִזֶּה וְכֹה תִדְבָּקִין עִם־נַעֲרֹתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7160', '8', '2', '9', 'עֵינַיִךְ בַּשָּׂדֶה אֲשֶׁר־יִקְצֹרוּן וְהָלַכְתְּ אַחֲרֵיהֶן הֲלֹוא צִוִּיתִי אֶת־הַנְּעָרִים לְבִלְתִּי נָגְעֵךְ וְצָמִת וְהָלַכְתְּ אֶל־הַכֵּלִים וְשָׁתִית מֵאֲשֶׁר יִשְׁאֲבוּן הַנְּעָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7161', '8', '2', '10', 'וַתִּפֹּל עַל־פָּנֶיהָ וַתִּשְׁתַּחוּ אָרְצָה וַתֹּאמֶר אֵלָיו מַדּוּעַ מָצָאתִי חֵן בְּעֵינֶיךָ לְהַכִּירֵנִי וְאָנֹכִי נָכְרִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7162', '8', '2', '11', 'וַיַּעַן בֹּעַז וַיֹּאמֶר לָהּ הֻגֵּד הֻגַּד לִי כֹּל אֲשֶׁר־עָשִׂית אֶת־חֲמֹותֵךְ אַחֲרֵי מֹות אִישֵׁךְ וַתַּעַזְבִי אָבִיךְ וְאִמֵּךְ וְאֶרֶץ מֹולַדְתֵּךְ וַתֵּלְכִי אֶל־עַם אֲשֶׁר לֹא־יָדַעַתְּ תְּמֹול שִׁלְשֹׁום׃');
INSERT INTO `bible_verses_wlc` VALUES ('7163', '8', '2', '12', 'יְשַׁלֵּם יְהוָה פָּעֳלֵךְ וּתְהִי מַשְׂכֻּרְתֵּךְ שְׁלֵמָה מֵעִם יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֲשֶׁר־בָּאת לַחֲסֹות תַּחַת־כְּנָפָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7164', '8', '2', '13', 'וַתֹּאמֶר אֶמְצָא־חֵן בְּעֵינֶיךָ אֲדֹנִי כִּי נִחַמְתָּנִי וְכִי דִבַּרְתָּ עַל־לֵב שִׁפְחָתֶךָ וְאָנֹכִי לֹא אֶהְיֶה כְּאַחַת שִׁפְחֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7165', '8', '2', '14', 'וַיֹּאמֶר לָה בֹעַז לְעֵת הָאֹכֶל גֹּשִׁי הֲלֹם וְאָכַלְתְּ מִן־הַלֶּחֶם וְטָבַלְתְּ פִּתֵּךְ בַּחֹמֶץ וַתֵּשֶׁב מִצַּד הַקֹּוצְרִים וַיִּצְבָּט־לָהּ קָלִי וַתֹּאכַל וַתִּשְׂבַּע וַתֹּתַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7166', '8', '2', '15', 'וַתָּקָם לְלַקֵּט וַיְצַו בֹּעַז אֶת־נְעָרָיו לֵאמֹר גַּם בֵּין הָעֳמָרִים תְּלַקֵּט וְלֹא תַכְלִימוּהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7167', '8', '2', '16', 'וְגַם שֹׁל־תָּשֹׁלּוּ לָהּ מִן־הַצְּבָתִים וַעֲזַבְתֶּם וְלִקְּטָה וְלֹא תִגְעֲרוּ־בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7168', '8', '2', '17', 'וַתְּלַקֵּט בַּשָּׂדֶה עַד־הָעָרֶב וַתַּחְבֹּט אֵת אֲשֶׁר־לִקֵּטָה וַיְהִי כְּאֵיפָה שְׂעֹרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7169', '8', '2', '18', 'וַתִּשָּׂא וַתָּבֹוא הָעִיר וַתֵּרֶא חֲמֹותָהּ אֵת אֲשֶׁר־לִקֵּטָה וַתֹּוצֵא וַתִּתֶּן־לָהּ אֵת אֲשֶׁר־הֹותִרָה מִשָּׂבְעָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7170', '8', '2', '19', 'וַתֹּאמֶר לָהּ חֲמֹותָהּ אֵיפֹה לִקַּטְתְּ הַיֹּום וְאָנָה עָשִׂית יְהִי מַכִּירֵךְ בָּרוּךְ וַתַּגֵּד לַחֲמֹותָהּ אֵת אֲשֶׁר־עָשְׂתָה עִמֹּו וַתֹּאמֶר שֵׁם הָאִישׁ אֲשֶׁר עָשִׂיתִי עִמֹּו הַיֹּום בֹּעַז׃');
INSERT INTO `bible_verses_wlc` VALUES ('7171', '8', '2', '20', 'וַתֹּאמֶר נָעֳמִי לְכַלָּתָהּ בָּרוּךְ הוּא לַיהוָה אֲשֶׁר לֹא־עָזַב חַסְדֹּו אֶת־הַחַיִּים וְאֶת־הַמֵּתִים וַתֹּאמֶר לָהּ נָעֳמִי קָרֹוב לָנוּ הָאִישׁ מִגֹּאֲלֵנוּ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('7172', '8', '2', '21', 'וַתֹּאמֶר רוּת הַמֹּואֲבִיָּה גַּם ׀ כִּי־אָמַר אֵלַי עִם־הַנְּעָרִים אֲשֶׁר־לִי תִּדְבָּקִין עַד אִם־כִּלּוּ אֵת כָּל־הַקָּצִיר אֲשֶׁר־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7173', '8', '2', '22', 'וַתֹּאמֶר נָעֳמִי אֶל־רוּת כַּלָּתָהּ טֹוב בִּתִּי כִּי תֵצְאִי עִם־נַעֲרֹותָיו וְלֹא יִפְגְּעוּ־בָךְ בְּשָׂדֶה אַחֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7174', '8', '2', '23', 'וַתִּדְבַּק בְּנַעֲרֹות בֹּעַז לְלַקֵּט עַד־כְּלֹות קְצִיר־הַשְּׂעֹרִים וּקְצִיר הַחִטִּים וַתֵּשֶׁב אֶת־חֲמֹותָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7175', '8', '3', '1', 'וַתֹּאמֶר לָהּ נָעֳמִי חֲמֹותָהּ בִּתִּי הֲלֹא אֲבַקֶּשׁ־לָךְ מָנֹוחַ אֲשֶׁר יִיטַב־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7176', '8', '3', '2', 'וְעַתָּה הֲלֹא בֹעַז מֹדַעְתָּנוּ אֲשֶׁר הָיִית אֶת־נַעֲרֹותָיו הִנֵּה־הוּא זֹרֶה אֶת־גֹּרֶן הַשְּׂעֹרִים הַלָּיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7177', '8', '3', '3', 'וְרָחַצְתְּ ׀ וָסַכְתְּ וְשַׂמְתְּ [שִׂמְלֹתֵךְ כ] (שִׂמְלֹתַיִךְ ק) עָלַיִךְ [וְיָרַדְתִּי כ] (וְיָרַדְתְּ ק) הַגֹּרֶן אַל־תִּוָּדְעִי לָאִישׁ עַד כַּלֹּתֹו לֶאֱכֹל וְלִשְׁתֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7178', '8', '3', '4', 'וִיהִי בְשָׁכְבֹו וְיָדַעַתְּ אֶת־הַמָּקֹום אֲשֶׁר יִשְׁכַּב־שָׁם וּבָאת וְגִלִּית מַרְגְּלֹתָיו [וְשָׁכָבְתִּי כ] (וְשָׁכָבְתְּ ק) וְהוּא יַגִּיד לָךְ אֵת אֲשֶׁר תַּעֲשִׂין׃');
INSERT INTO `bible_verses_wlc` VALUES ('7179', '8', '3', '5', 'וַתֹּאמֶר אֵלֶיהָ כֹּל אֲשֶׁר־תֹּאמְרִי (אֵלַי ק) אֶעֱשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7180', '8', '3', '6', 'וַתֵּרֶד הַגֹּרֶן וַתַּעַשׂ כְּכֹל אֲשֶׁר־צִוַּתָּה חֲמֹותָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7181', '8', '3', '7', 'וַיֹּאכַל בֹּעַז וַיֵּשְׁתְּ וַיִּיטַב לִבֹּו וַיָּבֹא לִשְׁכַּב בִּקְצֵה הָעֲרֵמָה וַתָּבֹא בַלָּט וַתְּגַל מַרְגְּלֹתָיו וַתִּשְׁכָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('7182', '8', '3', '8', 'וַיְהִי בַּחֲצִי הַלַּיְלָה וַיֶּחֱרַד הָאִישׁ וַיִּלָּפֵת וְהִנֵּה אִשָּׁה שֹׁכֶבֶת מַרְגְּלֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7183', '8', '3', '9', 'וַיֹּאמֶר מִי־אָתּ  וַתֹּאמֶר אָנֹכִי רוּת אֲמָתֶךָ וּפָרַשְׂתָּ כְנָפֶךָ עַל־אֲמָתְךָ כִּי גֹאֵל אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7184', '8', '3', '10', 'וַיֹּאמֶר בְּרוּכָה אַתְּ לַיהוָה בִּתִּי הֵיטַבְתְּ חַסְדֵּךְ הָאַחֲרֹון מִן־הָרִאשֹׁון לְבִלְתִּי־לֶכֶת אַחֲרֵי הַבַּחוּרִים אִם־דַּל וְאִם־עָשִׁיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7185', '8', '3', '11', 'וְעַתָּה בִּתִּי אַל־תִּירְאִי כֹּל אֲשֶׁר־תֹּאמְרִי אֶעֱשֶׂה־לָּךְ כִּי יֹודֵעַ כָּל־שַׁעַר עַמִּי כִּי אֵשֶׁת חַיִל אָתְּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7186', '8', '3', '12', 'וְעַתָּה כִּי אָמְנָם כִּי [אִם כ] גֹאֵל אָנֹכִי וְגַם יֵשׁ גֹּאֵל קָרֹוב מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7187', '8', '3', '13', 'לִינִי ׀ הַלַּיְלָה וְהָיָה בַבֹּקֶר אִם־יִגְאָלֵךְ טֹוב יִגְאָל וְאִם־לֹא יַחְפֹּץ לְגָאֳלֵךְ וּגְאַלְתִּיךְ אָנֹכִי חַי־יְהוָה שִׁכְבִי עַד־הַבֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7188', '8', '3', '14', 'וַתִּשְׁכַּב [מַרְגְּלָתַו כ] (מַרְגְּלֹותָיו  ק) עַד־הַבֹּקֶר וַתָּקָם [בִּטְרֹום כ] (בְּטֶרֶם ק) יַכִּיר אִישׁ אֶת־רֵעֵהוּ וַיֹּאמֶר אַל־יִוָּדַע כִּי־בָאָה הָאִשָּׁה הַגֹּרֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7189', '8', '3', '15', 'וַיֹּאמֶר הָבִי הַמִּטְפַּחַת אֲשֶׁר־עָלַיִךְ וְאֶחֳזִי־בָהּ וַתֹּאחֶז בָּהּ וַיָּמָד שֵׁשׁ־שְׂעֹרִים וַיָּשֶׁת עָלֶיהָ וַיָּבֹא הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7190', '8', '3', '16', 'וַתָּבֹוא אֶל־חֲמֹותָהּ וַתֹּאמֶר מִי־אַתְּ בִּתִּי וַתַּגֶּד־לָהּ אֵת כָּל־אֲשֶׁר עָשָׂה־לָהּ הָאִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7191', '8', '3', '17', 'וַתֹּאמֶר שֵׁשׁ־הַשְּׂעֹרִים הָאֵלֶּה נָתַן לִי כִּי אָמַר (אֵלַי ק) אַל־תָּבֹואִי רֵיקָם אֶל־חֲמֹותֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7192', '8', '3', '18', 'וַתֹּאמֶר שְׁבִי בִתִּי עַד אֲשֶׁר תֵּדְעִין אֵיךְ יִפֹּל דָּבָר כִּי לֹא יִשְׁקֹט הָאִישׁ כִּי־אִם־כִּלָּה הַדָּבָר הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('7193', '8', '4', '1', 'וּבֹעַז עָלָה הַשַּׁעַר וַיֵּשֶׁב שָׁם וְהִנֵּה הַגֹּאֵל עֹבֵר אֲשֶׁר דִּבֶּר־בֹּעַז וַיֹּאמֶר סוּרָה שְׁבָה־פֹּה פְּלֹנִי אַלְמֹנִי וַיָּסַר וַיֵּשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('7194', '8', '4', '2', 'וַיִּקַּח עֲשָׂרָה אֲנָשִׁים מִזִּקְנֵי הָעִיר וַיֹּאמֶר שְׁבוּ־פֹה וַיֵּשֵׁבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7195', '8', '4', '3', 'וַיֹּאמֶר לַגֹּאֵל חֶלְקַת הַשָּׂדֶה אֲשֶׁר לְאָחִינוּ לֶאֱלִימֶלֶךְ מָכְרָה נָעֳמִי הַשָּׁבָה מִשְּׂדֵה מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('7196', '8', '4', '4', 'וַאֲנִי אָמַרְתִּי אֶגְלֶה אָזְנְךָ לֵאמֹר קְנֵה נֶגֶד הַיֹּשְׁבִים  וְנֶגֶד זִקְנֵי עַמִּי אִם־תִּגְאַל גְּאָל וְאִם־לֹא יִגְאַל הַגִּידָה לִּי [וְאֵדַע כ] (וְאֵדְעָה ק) כִּי אֵין זוּלָתְךָ לִגְאֹול וְאָנֹכִי אַחֲרֶיךָ וַיֹּאמֶר אָנֹכִי אֶגְאָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7197', '8', '4', '5', 'וַיֹּאמֶר בֹּעַז בְּיֹום־קְנֹותְךָ הַשָּׂדֶה מִיַּד נָעֳמִי וּמֵאֵת רוּת הַמֹּואֲבִיָּה אֵשֶׁת־הַמֵּת [קָנִיתִי כ] (קָנִיתָה ק) לְהָקִים שֵׁם־הַמֵּת עַל־נַחֲלָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7198', '8', '4', '6', 'וַיֹּאמֶר הַגֹּאֵל לֹא אוּכַל [לִגְאֹול־ כ] (לִגְאָל־לִי ק) פֶּן־אַשְׁחִית אֶת־נַחֲלָתִי גְּאַל־לְךָ אַתָּה אֶת־גְּאֻלָּתִי כִּי לֹא־אוּכַל לִגְאֹל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7199', '8', '4', '7', 'וְזֹאת לְפָנִים בְּיִשְׂרָאֵל עַל־הַגְּאוּלָּה וְעַל־הַתְּמוּרָה לְקַיֵּם כָּל־דָּבָר שָׁלַף אִישׁ נַעֲלֹו וְנָתַן לְרֵעֵהוּ וְזֹאת הַתְּעוּדָה בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7200', '8', '4', '8', 'וַיֹּאמֶר הַגֹּאֵל לְבֹעַז קְנֵה־לָךְ וַיִּשְׁלֹף נַעֲלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7201', '8', '4', '9', 'וַיֹּאמֶר בֹּעַז לַזְּקֵנִים וְכָל־הָעָם עֵדִים אַתֶּם הַיֹּום כִּי קָנִיתִי אֶת־כָּל־אֲשֶׁר לֶאֱלִימֶלֶךְ וְאֵת כָּל־אֲשֶׁר לְכִלְיֹון וּמַחְלֹון מִיַּד נָעֳמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7202', '8', '4', '10', 'וְגַם אֶת־רוּת הַמֹּאֲבִיָּה אֵשֶׁת מַחְלֹון קָנִיתִי לִי לְאִשָּׁה לְהָקִים שֵׁם־הַמֵּת עַל־נַחֲלָתֹו וְלֹא־יִכָּרֵת שֵׁם־הַמֵּת מֵעִם אֶחָיו וּמִשַּׁעַר מְקֹומֹו עֵדִים אַתֶּם הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('7203', '8', '4', '11', 'וַיֹּאמְרוּ כָּל־הָעָם אֲשֶׁר־בַּשַּׁעַר וְהַזְּקֵנִים עֵדִים יִתֵּן יְהוָה אֶת־הָאִשָּׁה הַבָּאָה אֶל־בֵּיתֶךָ כְּרָחֵל ׀ וּכְלֵאָה אֲשֶׁר בָּנוּ שְׁתֵּיהֶם אֶת־בֵּית יִשְׂרָאֵל וַעֲשֵׂה־חַיִל בְּאֶפְרָתָה וּקְרָא־שֵׁם בְּבֵית לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7204', '8', '4', '12', 'וִיהִי בֵיתְךָ כְּבֵית פֶּרֶץ אֲשֶׁר־יָלְדָה תָמָר לִיהוּדָה מִן־הַזֶּרַע אֲשֶׁר יִתֵּן יְהוָה לְךָ מִן־הַנַּעֲרָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7205', '8', '4', '13', 'וַיִּקַּח בֹּעַז אֶת־רוּת וַתְּהִי־לֹו לְאִשָּׁה וַיָּבֹא אֵלֶיהָ וַיִּתֵּן יְהוָה לָהּ הֵרָיֹון וַתֵּלֶד בֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7206', '8', '4', '14', 'וַתֹּאמַרְנָה הַנָּשִׁים אֶל־נָעֳמִי בָּרוּךְ יְהוָה אֲשֶׁר לֹא הִשְׁבִּית לָךְ גֹּאֵל הַיֹּום וְיִקָּרֵא שְׁמֹו בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7207', '8', '4', '15', 'וְהָיָה לָךְ לְמֵשִׁיב נֶפֶשׁ וּלְכַלְכֵּל אֶת־שֵׂיבָתֵךְ כִּי כַלָּתֵךְ אֲ‍שֶׁר־אֲהֵבַתֶךְ יְלָדַתּוּ אֲשֶׁר־הִיא טֹובָה לָךְ מִשִּׁבְעָה בָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7208', '8', '4', '16', 'וַתִּקַּח נָעֳמִי אֶת־הַיֶּלֶד וַתְּשִׁתֵהוּ בְחֵיקָהּ וַתְּהִי־לֹו לְאֹמֶנֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7209', '8', '4', '17', 'וַתִּקְרֶאנָה לֹו הַשְּׁכֵנֹות שֵׁם לֵאמֹר יֻלַּד־בֵּן לְנָעֳמִי וַתִּקְרֶאנָה שְׁמֹו עֹובֵד הוּא אֲבִי־יִשַׁי אֲבִי דָוִד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7210', '8', '4', '18', 'וְאֵלֶּה תֹּולְדֹות פָּרֶץ פֶּרֶץ הֹולִיד אֶת־חֶצְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('7211', '8', '4', '19', 'וְחֶצְרֹון הֹולִיד אֶת־רָם וְרָם הֹולִיד אֶת־עַמִּינָדָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('7212', '8', '4', '20', 'וְעַמִּינָדָב הֹולִיד אֶת־נַחְשֹׁון וְנַחְשֹׁון הֹולִיד אֶת־שַׂלְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7213', '8', '4', '21', 'וְשַׂלְמֹון הֹולִיד אֶת־בֹּעַז וּבֹעַז הֹולִיד אֶת־עֹובֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7214', '8', '4', '22', 'וְעֹבֵד הֹולִיד אֶת־יִשָׁי וְיִשַׁי הֹולִיד אֶת־דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7215', '9', '1', '1', 'וַיְהִי אִישׁ אֶחָד מִן־הָרָמָתַיִם צֹופִים מֵהַר אֶפְרָיִם וּשְׁמֹו אֶלְקָנָה בֶּן־יְרֹחָם בֶּן־אֱלִיהוּא בֶּן־תֹּחוּ בֶן־צוּף אֶפְרָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7216', '9', '1', '2', 'וְלֹו שְׁתֵּי נָשִׁים שֵׁם אַחַת חַנָּה וְשֵׁם הַשֵּׁנִית פְּנִנָּה וַיְהִי לִפְנִנָּה יְלָדִים וּלְחַנָּה אֵין יְלָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7217', '9', '1', '3', 'וְעָלָה הָאִישׁ הַהוּא מֵעִירֹו מִיָּמִים ׀ יָמִימָה לְהִשְׁתַּחֲוֹת וְלִזְבֹּחַ לַיהוָה צְבָאֹות בְּשִׁלֹה וְשָׁם שְׁנֵי בְנֵי־עֵלִי חָפְנִי וּפִנְחָס כֹּהֲנִים לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7218', '9', '1', '4', 'וַיְהִי הַיֹּום וַיִּזְבַּח אֶלְקָנָה וְנָתַן לִפְנִנָּה אִשְׁתֹּו וּלְכָל־בָּנֶיהָ וּבְנֹותֶיהָ מָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7219', '9', '1', '5', 'וּלְחַנָּה יִתֵּן מָנָה אַחַת אַפָּיִם כִּי אֶת־חַנָּה אָהֵב וַיהוָה סָגַר רַחְמָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7220', '9', '1', '6', 'וְכִעֲסַתָּה צָרָתָהּ גַּם־כַּעַס בַּעֲבוּר הַרְּעִמָהּ כִּי־סָגַר יְהוָה בְּעַד רַחְמָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7221', '9', '1', '7', 'וְכֵן יַעֲשֶׂה שָׁנָה בְשָׁנָה מִדֵּי עֲלֹתָהּ בְּבֵית יְהוָה כֵּן תַּכְעִסֶנָּה וַתִּבְכֶּה וְלֹא תֹאכַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7222', '9', '1', '8', 'וַיֹּאמֶר לָהּ אֶלְקָנָה אִישָׁהּ חַנָּה לָמֶה תִבְכִּי וְלָמֶה לֹא תֹאכְלִי וְלָמֶה יֵרַע לְבָבֵךְ הֲלֹוא אָנֹכִי טֹוב לָךְ מֵעֲשָׂרָה בָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7223', '9', '1', '9', 'וַתָּקָם חַנָּה אַחֲרֵי אָכְלָה בְשִׁלֹה וְאַחֲרֵי שָׁתֹה וְעֵלִי הַכֹּהֵן יֹשֵׁב עַל־הַכִּסֵּא עַל־מְזוּזַת הֵיכַל יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7224', '9', '1', '10', 'וְהִיא מָרַת נָפֶשׁ וַתִּתְפַּלֵּל עַל־יְהוָה וּבָכֹה תִבְכֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7225', '9', '1', '11', 'וַתִּדֹּר נֶדֶר וַתֹּאמַר יְהוָה צְבָאֹות אִם־רָאֹה תִרְאֶה ׀ בָּעֳנִי אֲמָתֶךָ וּזְכַרְתַּנִי וְלֹא־תִשְׁכַּח אֶת־אֲמָתֶךָ וְנָתַתָּה לַאֲמָתְךָ זֶרַע אֲנָשִׁים וּנְתַתִּיו לַיהוָה כָּל־יְמֵי חַיָּיו וּמֹורָה לֹא־יַעֲלֶה עַל־רֹאשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7226', '9', '1', '12', 'וְהָיָה כִּי הִרְבְּתָה לְהִתְפַּלֵּל לִפְנֵי יְהוָה וְעֵלִי שֹׁמֵר אֶת־פִּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7227', '9', '1', '13', 'וְחַנָּה הִיא מְדַבֶּרֶת עַל־לִבָּהּ רַק שְׂפָתֶיהָ נָּעֹות וְקֹולָהּ לֹא יִשָּׁמֵעַ וַיַּחְשְׁבֶהָ עֵלִי לְשִׁכֹּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7228', '9', '1', '14', 'וַיֹּאמֶר אֵלֶיהָ עֵלִי עַד־מָתַי תִּשְׁתַּכָּרִין הָסִירִי אֶת־יֵינֵךְ מֵעָלָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7229', '9', '1', '15', 'וַתַּעַן חַנָּה וַתֹּאמֶר לֹא אֲדֹנִי אִשָּׁה קְשַׁת־רוּחַ אָנֹכִי וְיַיִן וְשֵׁכָר לֹא שָׁתִיתִי וָאֶשְׁפֹּךְ אֶת־נַפְשִׁי לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7230', '9', '1', '16', 'אַל־תִּתֵּן אֶת־אֲמָתְךָ לִפְנֵי בַּת־בְּלִיָּעַל כִּי־מֵרֹב שִׂיחִי וְכַעְסִי דִּבַּרְתִּי עַד־הֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7231', '9', '1', '17', 'וַיַּעַן עֵלִי וַיֹּאמֶר לְכִי לְשָׁלֹום וֵאלֹהֵי יִשְׂרָאֵל יִתֵּן אֶת־שֵׁלָתֵךְ אֲשֶׁר שָׁאַלְתְּ מֵעִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7232', '9', '1', '18', 'וַתֹּאמֶר תִּמְצָא שִׁפְחָתְךָ חֵן בְּעֵינֶיךָ וַתֵּלֶךְ הָאִשָּׁה לְדַרְכָּהּ וַתֹּאכַל וּפָנֶיהָ לֹא־הָיוּ־לָהּ עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7233', '9', '1', '19', 'וַיַּשְׁכִּמוּ בַבֹּקֶר וַיִּשְׁתַּחֲווּ לִפְנֵי יְהוָה וַיָּשֻׁבוּ וַיָּבֹאוּ אֶל־בֵּיתָם הָרָמָתָה וַיֵּדַע אֶלְקָנָה אֶת־חַנָּה אִשְׁתֹּו וַיִּזְכְּרֶהָ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7234', '9', '1', '20', 'וַיְהִי לִתְקֻפֹות הַיָּמִים וַתַּהַר חַנָּה וַתֵּלֶד בֵּן וַתִּקְרָא אֶת־שְׁמֹו שְׁמוּאֵל כִּי מֵיְהוָה שְׁאִלְתִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7235', '9', '1', '21', 'וַיַּעַל הָאִישׁ אֶלְקָנָה וְכָל־בֵּיתֹו לִזְבֹּחַ לַיהוָה אֶת־זֶבַח הַיָּמִים וְאֶת־נִדְרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7236', '9', '1', '22', 'וְחַנָּה לֹא עָלָתָה כִּי־אָמְרָה לְאִישָׁהּ עַד יִגָּמֵל הַנַּעַר וַהֲבִאֹתִיו וְנִרְאָה אֶת־פְּנֵי יְהוָה וְיָשַׁב שָׁם עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7237', '9', '1', '23', 'וַיֹּאמֶר לָהּ אֶלְקָנָה אִישָׁהּ עֲשִׂי הַטֹּוב בְּעֵינַיִךְ שְׁבִי עַד־גָּמְלֵךְ אֹתֹו אַךְ יָקֵם יְהוָה אֶת־דְּבָרֹו וַתֵּשֶׁב הָאִשָּׁה וַתֵּינֶק אֶת־בְּנָהּ עַד־גָמְלָהּ  אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7238', '9', '1', '24', 'וַתַּעֲלֵהוּ עִמָּהּ כַּאֲשֶׁר גְּמָלַתּוּ בְּפָרִים שְׁלֹשָׁה וְאֵיפָה אַחַת קֶמַח וְנֵבֶל יַיִן וַתְּבִאֵהוּ בֵית־יְהוָה שִׁלֹו וְהַנַּעַר נָעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7239', '9', '1', '25', 'וַיִּשְׁחֲטוּ אֶת־הַפָּר וַיָּבִיאוּ אֶת־הַנַּעַר אֶל־עֵלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7240', '9', '1', '26', 'וַתֹּאמֶר בִּי אֲדֹנִי חֵי נַפְשְׁךָ אֲדֹנִי אֲנִי הָאִשָּׁה הַנִּצֶּבֶת עִמְּכָה בָּזֶה לְהִתְפַּלֵּל אֶל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7241', '9', '1', '27', 'אֶל־הַנַּעַר הַזֶּה הִתְפַּלָּלְתִּי וַיִּתֵּן יְהוָה לִי אֶת־שְׁאֵלָתִי אֲשֶׁר שָׁאַלְתִּי מֵעִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7242', '9', '1', '28', 'וְגַם אָנֹכִי הִשְׁאִלְתִּהוּ לַיהוָה כָּל־הַיָּמִים אֲשֶׁר הָיָה הוּא שָׁאוּל לַיהוָה וַיִּשְׁתַּחוּ שָׁם לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7243', '9', '2', '1', 'וַתִּתְפַּלֵּל חַנָּה וַתֹּאמַר עָלַץ לִבִּי בַּיהוָה רָמָה קַרְנִי בַּיהוָה רָחַב פִּי עַל־אֹויְבַי כִּי שָׂמַחְתִּי בִּישׁוּעָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7244', '9', '2', '2', 'אֵין־קָדֹושׁ כַּיהוָה כִּי אֵין בִּלְתֶּךָ וְאֵין צוּר כֵּאלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7245', '9', '2', '3', 'אַל־תַּרְבּוּ תְדַבְּרוּ גְּבֹהָה גְבֹהָה יֵצֵא עָתָק מִפִּיכֶם כִּי אֵל דֵּעֹות יְהוָה [וְלֹא כ] (וְלֹו ק) נִתְכְּנוּ עֲלִלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7246', '9', '2', '4', 'קֶשֶׁת גִּבֹּרִים חַתִּים וְנִכְשָׁלִים אָזְרוּ חָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7247', '9', '2', '5', 'שְׂבֵעִים בַּלֶּחֶם נִשְׂכָּרוּ וּרְעֵבִים חָדֵלּוּ עַד־עֲקָרָה יָלְדָה שִׁבְעָה וְרַבַּת בָּנִים אֻמְלָלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7248', '9', '2', '6', 'יְהוָה מֵמִית וּמְחַיֶּה מֹורִיד שְׁאֹול וַיָּעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7249', '9', '2', '7', 'יְהוָה מֹורִישׁ וּמַעֲשִׁיר מַשְׁפִּיל אַף־מְרֹומֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7250', '9', '2', '8', 'מֵקִים מֵעָפָר דָּל מֵאַשְׁפֹּת יָרִים אֶבְיֹון לְהֹושִׁיב עִם־נְדִיבִים וְכִסֵּא כָבֹוד יַנְחִלֵם כִּי לַיהוָה מְצֻקֵי אֶרֶץ וַיָּשֶׁת עֲלֵיהֶם תֵּבֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7251', '9', '2', '9', 'רַגְלֵי [חֲסִידֹו כ] (חֲסִידָיו ק) יִשְׁמֹר וּרְשָׁעִים בַּחֹשֶׁךְ יִדָּמּוּ כִּי־לֹא בְכֹחַ יִגְבַּר־אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7252', '9', '2', '10', 'יְהוָה יֵחַתּוּ [מְרִיבֹו כ] (מְרִיבָיו ק) [עָלֹו כ] (עָלָיו ק) בַּשָּׁמַיִם יַרְעֵם יְהוָה יָדִין אַפְסֵי־אָרֶץ וְיִתֶּן־עֹז לְמַלְכֹּו וְיָרֵם קֶרֶן מְשִׁיחֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7253', '9', '2', '11', 'וַיֵּלֶךְ אֶלְקָנָה הָרָמָתָה עַל־בֵּיתֹו וְהַנַּעַר הָיָה מְשָׁרֵת אֶת־יְהוָה אֶת־פְּנֵי עֵלִי הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7254', '9', '2', '12', 'וּבְנֵי עֵלִי בְּנֵי בְלִיָּעַל לֹא יָדְעוּ אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7255', '9', '2', '13', 'וּמִשְׁפַּט הַכֹּהֲנִים אֶת־הָעָם כָּל־אִישׁ זֹבֵחַ זֶבַח וּבָא נַעַר הַכֹּהֵן כְּבַשֵּׁל הַבָּשָׂר וְהַמַּזְלֵג שְׁלֹשׁ־הַשִּׁנַּיִם בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7256', '9', '2', '14', 'וְהִכָּה בַכִּיֹּור אֹו בַדּוּד אֹו בַקַּלַּחַת אֹו בַפָּרוּר כֹּל אֲשֶׁר יַעֲלֶה הַמַּזְלֵג יִקַּח הַכֹּהֵן בֹּו כָּכָה יַעֲשׂוּ לְכָל־יִשְׂרָאֵל הַבָּאִים שָׁם בְּשִׁלֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7257', '9', '2', '15', 'גַּם בְּטֶרֶם יַקְטִרוּן אֶת־הַחֵלֶב וּבָא ׀ נַעַר הַכֹּהֵן וְאָמַר לָאִישׁ הַזֹּבֵחַ תְּנָה בָשָׂר לִצְלֹות לַכֹּהֵן וְלֹא־יִקַּח מִמְּךָ בָּשָׂר מְבֻשָּׁל כִּי אִם־חָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7258', '9', '2', '16', 'וַיֹּאמֶר אֵלָיו הָאִישׁ קַטֵּר יַקְטִירוּן כַּיֹּום הַחֵלֶב וְקַח־לְךָ כַּאֲשֶׁר תְּאַוֶּה נַפְשֶׁךָ וְאָמַר ׀ [לֹו כ] (לֹא ק) כִּי עַתָּה תִתֵּן וְאִם־לֹא לָקַחְתִּי בְחָזְקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7259', '9', '2', '17', 'וַתְּהִי חַטַּאת הַנְּעָרִים גְּדֹולָה מְאֹד אֶת־פְּנֵי יְהוָה כִּי נִאֲצוּ הָאֲנָשִׁים אֵת מִנְחַת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7260', '9', '2', '18', 'וּשְׁמוּאֵל מְשָׁרֵת אֶת־פְּנֵי יְהוָה נַעַר חָגוּר אֵפֹוד בָּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7261', '9', '2', '19', 'וּמְעִיל קָטֹן תַּעֲשֶׂה־לֹּו אִמֹּו וְהַעַלְתָה לֹו מִיָּמִים ׀ יָמִימָה בַּעֲלֹותָהּ אֶת־אִישָׁהּ לִזְבֹּחַ אֶת־זֶבַח הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7262', '9', '2', '20', 'וּבֵרַךְ עֵלִי אֶת־אֶלְקָנָה וְאֶת־אִשְׁתֹּו וְאָמַר יָשֵׂם יְהוָה לְךָ זֶרַע מִן־הָאִשָּׁה הַזֹּאת תַּחַת הַשְּׁאֵלָה אֲשֶׁר שָׁאַל לַיהוָה וְהָלְכוּ לִמְקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7263', '9', '2', '21', 'כִּי־פָקַד יְהוָה אֶת־חַנָּה וַתַּהַר וַתֵּלֶד שְׁלֹשָׁה־בָנִים וּשְׁתֵּי בָנֹות וַיִּגְדַּל הַנַּעַר שְׁמוּאֵל עִם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7264', '9', '2', '22', 'וְעֵלִי זָקֵן מְאֹד וְשָׁמַע אֵת כָּל־אֲשֶׁר יַעֲשׂוּן בָּנָיו לְכָל־יִשְׂרָאֵל וְאֵת אֲשֶׁר־יִשְׁכְּבוּן אֶת־הַנָּשִׁים הַצֹּבְאֹות פֶּתַח אֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7265', '9', '2', '23', 'וַיֹּאמֶר לָהֶם לָמָּה תַעֲשׂוּן כַּדְּבָרִים הָאֵלֶּה אֲשֶׁר אָנֹכִי שֹׁמֵעַ אֶת־דִּבְרֵיכֶם רָעִים מֵאֵת כָּל־הָעָם אֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7266', '9', '2', '24', 'אַל בָּנָי כִּי לֹוא־טֹובָה הַשְּׁמֻעָה אֲשֶׁר אָנֹכִי שֹׁמֵעַ מַעֲבִרִים עַם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7267', '9', '2', '25', 'אִם־יֶחֱטָא אִישׁ לְאִישׁ וּפִלְלֹו אֱלֹהִים וְאִם לַיהוָה יֶחֱטָא־אִישׁ מִי יִתְפַּלֶּל־לֹו וְלֹא יִשְׁמְעוּ לְקֹול אֲבִיהֶם כִּי־חָפֵץ יְהוָה לַהֲמִיתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7268', '9', '2', '26', 'וְהַנַּעַר שְׁמוּאֵל הֹלֵךְ וְגָדֵל וָטֹוב גַּם עִם־יְהוָה וְגַם עִם־אֲנָשִׁים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7269', '9', '2', '27', 'וַיָּבֹא אִישׁ־אֱלֹהִים אֶל־עֵלִי וַיֹּאמֶר אֵלָיו כֹּה אָמַר יְהוָה הֲנִגְלֹה נִגְלֵיתִי אֶל־בֵּית אָבִיךָ בִּהְיֹותָם בְּמִצְרַיִם לְבֵית פַּרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7270', '9', '2', '28', 'וּבָחֹר אֹתֹו מִכָּל־שִׁבְטֵי יִשְׂרָאֵל לִי לְכֹהֵן לַעֲלֹות עַל־מִזְבְּחִי לְהַקְטִיר קְטֹרֶת לָשֵׂאת אֵפֹוד לְפָנָי וָאֶתְּנָה לְבֵית אָבִיךָ אֶת־כָּל־אִשֵּׁי בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7271', '9', '2', '29', 'לָמָּה תִבְעֲטוּ בְּזִבְחִי וּבְמִנְחָתִי אֲשֶׁר צִוִּיתִי מָעֹון וַתְּכַבֵּד אֶת־בָּנֶיךָ מִמֶּנִּי לְהַבְרִיאֲכֶם מֵרֵאשִׁית כָּל־מִנְחַת יִשְׂרָאֵל לְעַמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7272', '9', '2', '30', 'לָכֵן נְאֻם־יְהוָה אֱלֹהֵי יִשְׂרָאֵל אָמֹור אָמַרְתִּי בֵּיתְךָ וּבֵית אָבִיךָ יִתְהַלְּכוּ לְפָנַי עַד־עֹולָם וְעַתָּה נְאֻם־יְהוָה חָלִילָה לִּי כִּי־מְכַבְּדַי אֲכַבֵּד וּבֹזַי יֵקָלּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7273', '9', '2', '31', 'הִנֵּה יָמִים בָּאִים וְגָדַעְתִּי אֶת־זְרֹעֲךָ וְאֶת־זְרֹעַ בֵּית אָבִיךָ מִהְיֹות זָקֵן בְּבֵיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7274', '9', '2', '32', 'וְהִבַּטְתָּ צַר מָעֹון בְּכֹל אֲשֶׁר־יֵיטִיב אֶת־יִשְׂרָאֵל וְלֹא־יִהְיֶה זָקֵן בְּבֵיתְךָ כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7275', '9', '2', '33', 'וְאִישׁ לֹא־אַכְרִית לְךָ מֵעִם מִזְבְּחִי לְכַלֹּות אֶת־עֵינֶיךָ וְלַאֲדִיב אֶת־נַפְשֶׁךָ וְכָל־מַרְבִּית בֵּיתְךָ יָמוּתוּ אֲנָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7276', '9', '2', '34', 'וְזֶה־לְּךָ הָאֹות אֲשֶׁר יָבֹא אֶל־שְׁנֵי בָנֶיךָ אֶל־חָפְנִי וּפִינְחָס בְּיֹום אֶחָד יָמוּתוּ שְׁנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7277', '9', '2', '35', 'וַהֲקִימֹתִי לִי כֹּהֵן נֶאֱמָן כַּאֲשֶׁר בִּלְבָבִי וּבְנַפְשִׁי יַעֲשֶׂה וּבָנִיתִי לֹו בַּיִת נֶאֱמָן וְהתְהַלֵּךְ  לִפְנֵי־מְשִׁיחִי כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7278', '9', '2', '36', 'וְהָיָה כָּל־הַנֹּותָר בְּבֵיתְךָ יָבֹוא לְהִשְׁתַּחֲוֹת לֹו לַאֲגֹורַת כֶּסֶף וְכִכַּר־לָחֶם וְאָמַר סְפָחֵנִי נָא אֶל־אַחַת הַכְּהֻנֹּות לֶאֱכֹל פַּת־לָחֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7279', '9', '3', '1', 'וְהַנַּעַר שְׁמוּאֵל מְשָׁרֵת אֶת־יְהוָה לִפְנֵי עֵלִי וּדְבַר־יְהוָה הָיָה יָקָר בַּיָּמִים הָהֵם אֵין חָזֹון נִפְרָץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7280', '9', '3', '2', 'וַיְהִי בַּיֹּום הַהוּא וְעֵלִי שֹׁכֵב בִּמְקֹמֹו  [וְעֵינֹו כ] (וְעֵינָיו ק) הֵחֵלּוּ כֵהֹות לֹא יוּכַל לִרְאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7281', '9', '3', '3', 'וְנֵר אֱלֹהִים טֶרֶם יִכְבֶּה וּשְׁמוּאֵל שֹׁכֵב בְּהֵיכַל יְהוָה אֲשֶׁר־שָׁם אֲרֹון אֱלֹהִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7282', '9', '3', '4', 'וַיִּקְרָא יְהוָה אֶל־שְׁמוּאֵל וַיֹּאמֶר הִנֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7283', '9', '3', '5', 'וַיָּרָץ אֶל־עֵלִי וַיֹּאמֶר הִנְנִי כִּי־קָרָאתָ לִּי וַיֹּאמֶר לֹא־קָרָאתִי שׁוּב שְׁכָב וַיֵּלֶךְ וַיִּשְׁכָּב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7284', '9', '3', '6', 'וַיֹּסֶף יְהוָה קְרֹא עֹוד שְׁמוּאֵל וַיָּקָם שְׁמוּאֵל וַיֵּלֶךְ אֶל־עֵלִי וַיֹּאמֶר הִנְנִי כִּי קָרָאתָ לִי וַיֹּאמֶר לֹא־קָרָאתִי בְנִי שׁוּב שְׁכָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('7285', '9', '3', '7', 'וּשְׁמוּאֵל טֶרֶם יָדַע אֶת־יְהוָה וְטֶרֶם יִגָּלֶה אֵלָיו דְּבַר־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7286', '9', '3', '8', 'וַיֹּסֶף יְהוָה קְרֹא־שְׁמוּאֵל בַּשְּׁלִשִׁית וַיָּקָם וַיֵּלֶךְ אֶל־עֵלִי וַיֹּאמֶר הִנְנִי כִּי קָרָאתָ לִי וַיָּבֶן עֵלִי כִּי יְהוָה קֹרֵא לַנָּעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7287', '9', '3', '9', 'וַיֹּאמֶר עֵלִי לִשְׁמוּאֵל לֵךְ שְׁכָב וְהָיָה אִם־יִקְרָא אֵלֶיךָ וְאָמַרְתָּ דַּבֵּר יְהוָה כִּי שֹׁמֵעַ עַבְדֶּךָ וַיֵּלֶךְ שְׁמוּאֵל וַיִּשְׁכַּב בִּמְקֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7288', '9', '3', '10', 'וַיָּבֹא יְהוָה וַיִּתְיַצַּב וַיִּקְרָא כְפַעַם־בְּפַעַם שְׁמוּאֵל ׀ שְׁמוּאֵל וַיֹּאמֶר שְׁמוּאֵל דַּבֵּר כִּי שֹׁמֵעַ עַבְדֶּךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7289', '9', '3', '11', 'וַיֹּאמֶר יְהוָה אֶל־שְׁמוּאֵל הִנֵּה אָנֹכִי עֹשֶׂה דָבָר בְּיִשְׂרָאֵל אֲשֶׁר כָּל־שֹׁמְעֹו תְּצִלֶּינָה שְׁתֵּי אָזְנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7290', '9', '3', '12', 'בַּיֹּום הַהוּא אָקִים אֶל־עֵלִי אֵת כָּל־אֲשֶׁר דִּבַּרְתִּי אֶל־בֵּיתֹו הָחֵל וְכַלֵּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7291', '9', '3', '13', 'וְהִגַּדְתִּי לֹו כִּי־שֹׁפֵט אֲנִי אֶת־בֵּיתֹו עַד־עֹולָם בַּעֲוֹן אֲשֶׁר־יָדַע כִּי־מְקַלְלִים לָהֶם בָּנָיו וְלֹא כִהָה בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7292', '9', '3', '14', 'וְלָכֵן נִשְׁבַּעְתִּי לְבֵית עֵלִי אִם־יִתְכַּפֵּר עֲוֹן בֵּית־עֵלִי בְּזֶבַח וּבְמִנְחָה עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7293', '9', '3', '15', 'וַיִּשְׁכַּב שְׁמוּאֵל עַד־הַבֹּקֶר וַיִּפְתַּח אֶת־דַּלְתֹות בֵּית־יְהוָה וּשְׁמוּאֵל יָרֵא מֵהַגִּיד אֶת־הַמַּרְאָה אֶל־עֵלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7294', '9', '3', '16', 'וַיִּקְרָא עֵלִי אֶת־שְׁמוּאֵל וַיֹּאמֶר שְׁמוּאֵל בְּנִי וַיֹּאמֶר הִנֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7295', '9', '3', '17', 'וַיֹּאמֶר מָה הַדָּבָר אֲשֶׁר דִּבֶּר אֵלֶיךָ אַל־נָא תְכַחֵד מִמֶּנִּי כֹּה יַעֲשֶׂה־לְּךָ אֱלֹהִים וְכֹה יֹוסִיף אִם־תְּכַחֵד מִמֶּנִּי דָּבָר מִכָּל־הַדָּבָר אֲשֶׁר־דִּבֶּר אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7296', '9', '3', '18', 'וַיַּגֶּד־לֹו שְׁמוּאֵל אֶת־כָּל־הַדְּבָרִים וְלֹא כִחֵד מִמֶּנּוּ וַיֹּאמַר יְהוָה הוּא הַטֹּוב בְּעֵינָו  יַעֲשֶׂה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7297', '9', '3', '19', 'וַיִּגְדַּל שְׁמוּאֵל וַיהוָה הָיָה עִמֹּו וְלֹא־הִפִּיל מִכָּל־דְּבָרָיו אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7298', '9', '3', '20', 'וַיֵּדַע כָּל־יִשְׂרָאֵל מִדָּן וְעַד־בְּאֵר שָׁבַע כִּי נֶאֱמָן שְׁמוּאֵל לְנָבִיא לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7299', '9', '3', '21', 'וַיֹּסֶף יְהוָה לְהֵרָאֹה בְשִׁלֹה כִּי־נִגְלָה יְהוָה אֶל־שְׁמוּאֵל בְּשִׁלֹו בִּדְבַר יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7300', '9', '4', '1', 'וַיְהִי דְבַר־שְׁמוּאֵל לְכָל־יִשְׂרָאֵל וַיֵּצֵא יִשְׂרָאֵל לִקְרַאת פְּלִשְׁתִּים לַמִּלְחָמָה וַיַּחֲנוּ עַל־הָאֶבֶן הָעֵזֶר וּפְלִשְׁתִּים חָנוּ בַאֲפֵק׃');
INSERT INTO `bible_verses_wlc` VALUES ('7301', '9', '4', '2', 'וַיַּעַרְכוּ פְלִשְׁתִּים לִקְרַאת יִשְׂרָאֵל וַתִּטֹּשׁ הַמִּלְחָמָה וַיִּנָּגֶף יִשְׂרָאֵל לִפְנֵי פְלִשְׁתִּים וַיַּכּוּ בַמַּעֲרָכָה בַּשָּׂדֶה כְּאַרְבַּעַת אֲלָפִים אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7302', '9', '4', '3', 'וַיָּבֹא הָעָם אֶל־הַמַּחֲנֶה וַיֹּאמְרוּ זִקְנֵי יִשְׂרָאֵל לָמָּה נְגָפָנוּ יְהוָה הַיֹּום לִפְנֵי פְלִשְׁתִּים נִקְחָה אֵלֵינוּ מִשִּׁלֹה אֶת־אֲרֹון בְּרִית יְהוָה וְיָבֹא בְקִרְבֵּנוּ וְיֹשִׁעֵנוּ מִכַּף אֹיְבֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7303', '9', '4', '4', 'וַיִּשְׁלַח הָעָם שִׁלֹה וַיִּשְׂאוּ מִשָּׁם אֵת אֲרֹון בְּרִית־יְהוָה צְבָאֹות יֹשֵׁב הַכְּרֻבִים וְשָׁם שְׁנֵי בְנֵי־עֵלִי עִם־אֲרֹון בְּרִית הָאֱלֹהִים חָפְנִי וּפִינְחָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('7304', '9', '4', '5', 'וַיְהִי כְּבֹוא אֲרֹון בְּרִית־יְהוָה אֶל־הַמַּחֲנֶה וַיָּרִעוּ כָל־יִשְׂרָאֵל תְּרוּעָה גְדֹולָה וַתֵּהֹם הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7305', '9', '4', '6', 'וַיִּשְׁמְעוּ פְלִשְׁתִּים אֶת־קֹול הַתְּרוּעָה וַיֹּאמְרוּ מֶה קֹול הַתְּרוּעָה הַגְּדֹולָה הַזֹּאת בְּמַחֲנֵה הָעִבְרִים וַיֵּדְעוּ כִּי אֲרֹון יְהוָה בָּא אֶל־הַמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7306', '9', '4', '7', 'וַיִּרְאוּ הַפְּלִשְׁתִּים כִּי אָמְרוּ בָּא אֱלֹהִים אֶל־הַמַּחֲנֶה וַיֹּאמְרוּ אֹוי לָנוּ כִּי לֹא הָיְתָה כָּזֹאת אֶתְמֹול שִׁלְשֹׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7307', '9', '4', '8', 'אֹוי לָנוּ מִי יַצִּילֵנוּ מִיַּד הָאֱלֹהִים הָאַדִּירִים הָאֵלֶּה אֵלֶּה הֵם הָאֱלֹהִים הַמַּכִּים אֶת־מִצְרַיִם בְּכָל־מַכָּה בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7308', '9', '4', '9', 'הִתְחַזְּקוּ וִהְיוּ לַאֲנָשִׁים פְּלִשְׁתִּים פֶּן תַּעַבְדוּ לָעִבְרִים כַּאֲשֶׁר עָבְדוּ לָכֶם וִהְיִיתֶם לַאֲנָשִׁים וְנִלְחַמְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7309', '9', '4', '10', 'וַיִּלָּחֲמוּ פְלִשְׁתִּים וַיִּנָּגֶף יִשְׂרָאֵל וַיָּנֻסוּ אִישׁ לְאֹהָלָיו וַתְּהִי הַמַּכָּה גְּדֹולָה מְאֹד וַיִּפֹּל מִיִּשְׂרָאֵל שְׁלֹשִׁים אֶלֶף רַגְלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7310', '9', '4', '11', 'וַאֲרֹון אֱלֹהִים נִלְקָח וּשְׁנֵי בְנֵי־עֵלִי מֵתוּ חָפְנִי וּפִינְחָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('7311', '9', '4', '12', 'וַיָּרָץ אִישׁ־בִּנְיָמִן מֵהַמַּעֲרָכָה וַיָּבֹא שִׁלֹה בַּיֹּום הַהוּא וּמַדָּיו קְרֻעִים וַאֲדָמָה עַל־רֹאשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7312', '9', '4', '13', 'וַיָּבֹוא וְהִנֵּה עֵלִי יֹשֵׁב עַל־הַכִּסֵּא [יַךְ כ] (יַד ק) דֶּרֶךְ מְצַפֶּה כִּי־הָיָה לִבֹּו חָרֵד עַל אֲרֹון הָאֱלֹהִים וְהָאִישׁ בָּא לְהַגִּיד בָּעִיר וַתִּזְעַק כָּל־הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7313', '9', '4', '14', 'וַיִּשְׁמַע עֵלִי אֶת־קֹול הַצְּעָקָה וַיֹּאמֶר מֶה קֹול הֶהָמֹון הַזֶּה וְהָאִישׁ מִהַר וַיָּבֹא וַיַּגֵּד לְעֵלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7314', '9', '4', '15', 'וְעֵלִי בֶּן־תִּשְׁעִים וּשְׁמֹנֶה שָׁנָה וְעֵינָיו קָמָה וְלֹא יָכֹול לִרְאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7315', '9', '4', '16', 'וַיֹּאמֶר הָאִישׁ אֶל־עֵלִי אָנֹכִי הַבָּא מִן־הַמַּעֲרָכָה וַאֲנִי מִן־הַמַּעֲרָכָה נַסְתִּי הַיֹּום וַיֹּאמֶר מֶה־הָיָה הַדָּבָר בְּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7316', '9', '4', '17', 'וַיַּעַן הַמְבַשֵּׂר וַיֹּאמֶר נָס יִשְׂרָאֵל לִפְנֵי פְלִשְׁתִּים וְגַם מַגֵּפָה גְדֹולָה הָיְתָה בָעָם וְגַם־שְׁנֵי בָנֶיךָ מֵתוּ חָפְנִי וּפִינְחָס וַאֲרֹון הָאֱלֹהִים נִלְקָחָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7317', '9', '4', '18', 'וַיְהִי כְּהַזְכִּירֹו ׀ אֶת־אֲרֹון הָאֱלֹהִים וַיִּפֹּל מֵעַל־הַכִּסֵּא אֲחֹרַנִּית בְּעַד ׀ יַד הַשַּׁעַר וַתִּשָּׁבֵר מַפְרַקְתֹּו וַיָּמֹת כִּי־זָקֵן הָאִישׁ וְכָבֵד וְהוּא שָׁפַט אֶת־יִשְׂרָאֵל אַרְבָּעִים שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7318', '9', '4', '19', 'וְכַלָּתֹו אֵשֶׁת־פִּינְחָס הָרָה לָלַת וַתִּשְׁמַע אֶת־הַשְּׁמֻעָה אֶל־הִלָּקַח אֲרֹון הָאֱלֹהִים וּמֵת חָמִיהָ וְאִישָׁהּ וַתִּכְרַע וַתֵּלֶד כִּי־נֶהֶפְכוּ עָלֶיהָ צִרֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7319', '9', '4', '20', 'וּכְעֵת מוּתָהּ וַתְּדַבֵּרְנָה הַנִּצָּבֹות עָלֶיהָ אַל־תִּירְאִי כִּי בֵן יָלָדְתְּ וְלֹא עָנְתָה וְלֹא־שָׁתָה לִבָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7320', '9', '4', '21', 'וַתִּקְרָא לַנַּעַר אִי־כָבֹוד לֵאמֹר גָּלָה כָבֹוד מִיִּשְׂרָאֵל אֶל־הִלָּקַח אֲרֹון הָאֱלֹהִים וְאֶל־חָמִיהָ וְאִישָׁהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7321', '9', '4', '22', 'וַתֹּאמֶר גָּלָה כָבֹוד מִיִּשְׂרָאֵל כִּי נִלְקַח אֲרֹון הָאֱלֹהִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7322', '9', '5', '1', 'וּפְלִשְׁתִּים לָקְחוּ אֵת אֲרֹון הָאֱלֹהִים וַיְבִאֻהוּ מֵאֶבֶן הָעֵזֶר אַשְׁדֹּודָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7323', '9', '5', '2', 'וַיִּקְחוּ פְלִשְׁתִּים אֶת־אֲרֹון הָאֱלֹהִים וַיָּבִיאוּ אֹתֹו בֵּית דָּגֹון וַיַּצִּיגוּ אֹתֹו אֵצֶל דָּגֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('7324', '9', '5', '3', 'וַיַּשְׁכִּמוּ אַשְׁדֹּודִים מִמָּחֳרָת וְהִנֵּה דָגֹון נֹפֵל לְפָנָיו אַרְצָה לִפְנֵי אֲרֹון יְהוָה וַיִּקְחוּ אֶת־דָּגֹון וַיָּשִׁבוּ אֹתֹו לִמְקֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7325', '9', '5', '4', 'וַיַּשְׁכִּמוּ בַבֹּקֶר מִמָּחֳרָת וְהִנֵּה דָגֹון נֹפֵל לְפָנָיו אַרְצָה לִפְנֵי אֲרֹון יְהוָה וְרֹאשׁ דָּגֹון וּשְׁתֵּי ׀ כַּפֹּות יָדָיו כְּרֻתֹות אֶל־הַמִּפְתָּן רַק דָּגֹון נִשְׁאַר עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7326', '9', '5', '5', 'עַל־כֵּן לֹא־יִדְרְכוּ כֹהֲנֵי דָגֹון וְכָל־הַבָּאִים בֵּית־דָּגֹון עַל־מִפְתַּן דָּגֹון בְּאַשְׁדֹּוד עַד הַיֹּום הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7327', '9', '5', '6', 'וַתִּכְבַּד יַד־יְהוָה אֶל־הָאַשְׁדֹּודִים וַיְשִׁמֵּם וַיַּךְ אֹתָם [בָּעֳפָלִים כ] (בַּטְּחֹרִים  ק) אֶת־אַשְׁדֹּוד וְאֶת־גְּבוּלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7328', '9', '5', '7', 'וַיִּרְאוּ אַנְשֵׁי־אַשְׁדֹּוד כִּי־כֵן וְאָמְרוּ לֹא־יֵשֵׁב אֲרֹון אֱלֹהֵי יִשְׂרָאֵל עִמָּנוּ כִּי־קָשְׁתָה יָדֹו עָלֵינוּ וְעַל דָּגֹון אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7329', '9', '5', '8', 'וַיִּשְׁלְחוּ וַיַּאַסְפוּ אֶת־כָּל־סַרְנֵי פְלִשְׁתִּים אֲלֵיהֶם וַיֹּאמְרוּ מַה־נַּעֲשֶׂה לַאֲרֹון אֱלֹהֵי יִשְׂרָאֵל וַיֹּאמְרוּ גַּת יִסֹּב אֲרֹון אֱלֹהֵי יִשְׂרָאֵל וַיַּסֵּבּוּ אֶת־אֲרֹון אֱלֹהֵי יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7330', '9', '5', '9', 'וַיְהִי אַחֲרֵי ׀ הֵסַבּוּ אֹתֹו וַתְּהִי יַד־יְהוָה ׀ בָּעִיר מְהוּמָה גְּדֹולָה מְאֹד וַיַּךְ אֶת־אַנְשֵׁי הָעִיר מִקָּטֹן וְעַד־גָּדֹול וַיִּשָּׂתְרוּ לָהֶם [עֳפָלִים כ] (טְחֹרִים׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('7331', '9', '5', '10', 'וַיְשַׁלְּחוּ אֶת־אֲרֹון הָאֱלֹהִים עֶקְרֹון וַיְהִי כְּבֹוא אֲרֹון הָאֱלֹהִים עֶקְרֹון וַיִּזְעֲקוּ הָעֶקְרֹנִים לֵאמֹר הֵסַבּוּ אֵלַי אֶת־אֲרֹון אֱלֹהֵי יִשְׂרָאֵל לַהֲמִיתֵנִי וְאֶת־עַמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7332', '9', '5', '11', 'וַיִּשְׁלְחוּ וַיַּאַסְפוּ אֶת־כָּל־סַרְנֵי פְלִשְׁתִּים וַיֹּאמְרוּ שַׁלְּחוּ אֶת־אֲרֹון אֱלֹהֵי יִשְׂרָאֵל וְיָשֹׁב לִמְקֹמֹו וְלֹא־יָמִית אֹתִי וְאֶת־עַמִּי כִּי־הָיְתָה מְהוּמַת־מָוֶת בְּכָל־הָעִיר כָּבְדָה מְאֹד יַד הָאֱלֹהִים שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7333', '9', '5', '12', 'וְהָאֲנָשִׁים אֲשֶׁר לֹא־מֵתוּ הֻכּוּ [בָּעֳפָלִים כ] (בַּטְּחֹרִים  ק) וַתַּעַל שַׁוְעַת הָעִיר הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7334', '9', '6', '1', 'וַיְהִי אֲרֹון־יְהוָה בִּשְׂדֵה פְלִשְׁתִּים שִׁבְעָה חֳדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7335', '9', '6', '2', 'וַיִּקְרְאוּ פְלִשְׁתִּים לַכֹּהֲנִים וְלַקֹּסְמִים לֵאמֹר מַה־נַּעֲשֶׂה לַאֲרֹון יְהוָה הֹודִעֻנוּ בַּמֶּה נְשַׁלְּחֶנּוּ לִמְקֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7336', '9', '6', '3', 'וַיֹּאמְרוּ אִם־מְשַׁלְּחִים אֶת־אֲרֹון אֱלֹהֵי יִשְׂרָאֵל אַל־תְּשַׁלְּחוּ אֹתֹו רֵיקָם כִּי־הָשֵׁב תָּשִׁיבוּ לֹו אָשָׁם אָז תֵּרָפְאוּ וְנֹודַע לָכֶם לָמָּה לֹא־תָסוּר יָדֹו מִכֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7337', '9', '6', '4', 'וַיֹּאמְרוּ מָה הָאָשָׁם אֲשֶׁר נָשִׁיב לֹו וַיֹּאמְרוּ מִסְפַּר סַרְנֵי פְלִשְׁתִּים חֲמִשָּׁה [עָפְלֵי כ] (טְחֹרֵי ק) זָהָב וַחֲמִשָּׁה עַכְבְּרֵי זָהָב כִּי־מַגֵּפָה אַחַת לְכֻלָּם וּלְסַרְנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7338', '9', '6', '5', 'וַעֲשִׂיתֶם צַלְמֵי [עָפְלֵיכֶם כ] (טְחֹרֵיכֶם ק) וְצַלְמֵי עַכְבְּרֵיכֶם הַמַּשְׁחִיתִם אֶת־הָאָרֶץ וּנְתַתֶּם לֵאלֹהֵי יִשְׂרָאֵל כָּבֹוד אוּלַי יָקֵל אֶת־יָדֹו מֵעֲלֵיכֶם וּמֵעַל אֱלֹהֵיכֶם וּמֵעַל אַרְצְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7339', '9', '6', '6', 'וְלָמָּה תְכַבְּדוּ אֶת־לְבַבְכֶם כַּאֲשֶׁר כִּבְּדוּ מִצְרַיִם וּפַרְעֹה אֶת־לִבָּם הֲלֹוא כַּאֲשֶׁר הִתְעַלֵּל בָּהֶם וַיְשַׁלְּחוּם וַיֵּלֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7340', '9', '6', '7', 'וְעַתָּה קְחוּ וַעֲשׂוּ עֲגָלָה חֲדָשָׁה אֶחָת וּשְׁתֵּי פָרֹות עָלֹות אֲשֶׁר לֹא־עָלָה עֲלֵיהֶם עֹל וַאֲסַרְתֶּם אֶת־הַפָּרֹות בָּעֲגָלָה וַהֲשֵׁיבֹתֶם בְּנֵיהֶם מֵאַחֲרֵיהֶם הַבָּיְתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7341', '9', '6', '8', 'וּלְקַחְתֶּם אֶת־אֲרֹון יְהוָה וּנְתַתֶּם אֹתֹו אֶל־הָעֲגָלָה וְאֵת ׀ כְּלֵי הַזָּהָב אֲשֶׁר הֲשֵׁבֹתֶם לֹו אָשָׁם תָּשִׂימוּ בָאַרְגַּז מִצִּדֹּו וְשִׁלַּחְתֶּם אֹתֹו וְהָלָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7342', '9', '6', '9', 'וּרְאִיתֶם אִם־דֶּרֶךְ גְּבוּלֹו יַעֲלֶה בֵּית שֶׁמֶשׁ הוּא עָשָׂה לָנוּ אֶת־הָרָעָה הַגְּדֹולָה הַזֹּאת וְאִם־לֹא וְיָדַעְנוּ כִּי לֹא יָדֹו נָגְעָה בָּנוּ מִקְרֶה הוּא הָיָה לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7343', '9', '6', '10', 'וַיַּעֲשׂוּ הָאֲנָשִׁים כֵּן וַיִּקְחוּ שְׁתֵּי פָרֹות עָלֹות וַיַּאַסְרוּם בָּעֲגָלָה וְאֶת־בְּנֵיהֶם כָּלוּ בַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7344', '9', '6', '11', 'וַיָּשִׂמוּ אֶת־אֲרֹון יְהוָה אֶל־הָעֲגָלָה וְאֵת הָאַרְגַּז וְאֵת עַכְבְּרֵי הַזָּהָב וְאֵת צַלְמֵי טְחֹרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7345', '9', '6', '12', 'וַיִשַּׁרְנָה  הַפָּרֹות בַּדֶּרֶךְ עַל־דֶּרֶךְ בֵּית שֶׁמֶשׁ בִּמְסִלָּה אַחַת הָלְכוּ הָלֹךְ וְגָעֹו וְלֹא־סָרוּ יָמִין וּשְׂמֹאול וְסַרְנֵי פְלִשְׁתִּים הֹלְכִים אַחֲרֵיהֶם עַד־גְּבוּל בֵּית שָׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7346', '9', '6', '13', 'וּבֵית שֶׁמֶשׁ קֹצְרִים קְצִיר־חִטִּים בָּעֵמֶק וַיִּשְׂאוּ אֶת־עֵינֵיהֶם וַיִּרְאוּ אֶת־הָאָרֹון וַיִּשְׂמְחוּ לִרְאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7347', '9', '6', '14', 'וְהָעֲגָלָה בָּאָה אֶל־שְׂדֵה יְהֹושֻׁעַ בֵּית־הַשִּׁמְשִׁי וַתַּעֲמֹד שָׁם וְשָׁם אֶבֶן גְּדֹולָה וַיְבַקְּעוּ אֶת־עֲצֵי הָעֲגָלָה וְאֶת־הַפָּרֹות הֶעֱלוּ עֹלָה לַיהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7348', '9', '6', '15', 'וְהַלְוִיִּם הֹורִידוּ ׀ אֶת־אֲרֹון יְהוָה וְאֶת־הָאַרְגַּז אֲשֶׁר־אִתֹּו אֲשֶׁר־בֹּו כְלֵי־זָהָב וַיָּשִׂמוּ אֶל־הָאֶבֶן הַגְּדֹולָה וְאַנְשֵׁי בֵית־שֶׁמֶשׁ הֶעֱלוּ עֹלֹות וַיִּזְבְּחוּ זְבָחִים בַּיֹּום הַהוּא לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7349', '9', '6', '16', 'וַחֲמִשָּׁה סַרְנֵי־פְלִשְׁתִּים רָאוּ וַיָּשֻׁבוּ עֶקְרֹון בַּיֹּום הַהוּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7350', '9', '6', '17', 'וְאֵלֶּה טְחֹרֵי הַזָּהָב אֲשֶׁר הֵשִׁיבוּ פְלִשְׁתִּים אָשָׁם לַיהוָה לְאַשְׁדֹּוד אֶחָד לְעַזָּה אֶחָד לְאַשְׁקְלֹון אֶחָד לְגַת אֶחָד לְעֶקְרֹון אֶחָד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7351', '9', '6', '18', 'וְעַכְבְּרֵי הַזָּהָב מִסְפַּר כָּל־עָרֵי פְלִשְׁתִּים לַחֲמֵשֶׁת הַסְּרָנִים מֵעִיר מִבְצָר וְעַד כֹּפֶר הַפְּרָזִי וְעַד ׀ אָבֵל הַגְּדֹולָה אֲשֶׁר הִנִּיחוּ עָלֶיהָ אֵת אֲרֹון יְהוָה עַד הַיֹּום הַזֶּה בִּשְׂדֵה יְהֹושֻׁעַ בֵּית־הַשִּׁמְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7352', '9', '6', '19', 'וַיַּךְ בְּאַנְשֵׁי בֵית־שֶׁמֶשׁ כִּי רָאוּ בַּאֲרֹון יְהוָה וַיַּךְ בָּעָם שִׁבְעִים אִישׁ חֲמִשִּׁים אֶלֶף אִישׁ וַיִּתְאַבְּלוּ הָעָם כִּי־הִכָּה יְהוָה בָּעָם מַכָּה גְדֹולָה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7353', '9', '6', '20', 'וַיֹּאמְרוּ אַנְשֵׁי בֵית־שֶׁמֶשׁ מִי יוּכַל לַעֲמֹד לִפְנֵי יְהוָה הָאֱלֹהִים הַקָּדֹושׁ הַזֶּה וְאֶל־מִי יַעֲלֶה מֵעָלֵינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7354', '9', '6', '21', 'וַיִּשְׁלְחוּ מַלְאָכִים אֶל־יֹושְׁבֵי קִרְיַת־יְעָרִים לֵאמֹר הֵשִׁבוּ פְלִשְׁתִּים אֶת־אֲרֹון יְהוָה רְדוּ הַעֲלוּ אֹתֹו אֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7355', '9', '7', '1', 'וַיָּבֹאוּ אַנְשֵׁי ׀ קִרְיַת יְעָרִים וַיַּעֲלוּ אֶת־אֲרֹון יְהוָה וַיָּבִאוּ אֹתֹו אֶל־בֵּית אֲבִינָדָב בַּגִּבְעָה וְאֶת־אֶלְעָזָר בְּנֹו קִדְּשׁוּ לִשְׁמֹר אֶת־אֲרֹון יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7356', '9', '7', '2', 'וַיְהִי מִיֹּום שֶׁבֶת הָאָרֹון בְּקִרְיַת יְעָרִים וַיִּרְבּוּ הַיָּמִים וַיִּהְיוּ עֶשְׂרִים שָׁנָה וַיִּנָּהוּ כָּל־בֵּית יִשְׂרָאֵל אַחֲרֵי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7357', '9', '7', '3', 'וַיֹּאמֶר שְׁמוּאֵל אֶל־כָּל־בֵּית יִשְׂרָאֵל לֵאמֹר אִם־בְּכָל־לְבַבְכֶם אַתֶּם שָׁבִים אֶל־יְהוָה הָסִירוּ אֶת־אֱלֹהֵי הַנֵּכָר מִתֹּוכְכֶם וְהָעַשְׁתָּרֹות וְהָכִינוּ לְבַבְכֶם אֶל־יְהוָה וְעִבְדֻהוּ לְבַדֹּו וְיַצֵּל אֶתְכֶם מִיַּד פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7358', '9', '7', '4', 'וַיָּסִירוּ בְּנֵי יִשְׂרָאֵל אֶת־הַבְּעָלִים וְאֶת־הָעַשְׁתָּרֹת וַיַּעַבְדוּ אֶת־יְהוָה לְבַדֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7359', '9', '7', '5', 'וַיֹּאמֶר שְׁמוּאֵל קִבְצוּ אֶת־כָּל־יִשְׂרָאֵל הַמִּצְפָּתָה וְאֶתְפַּלֵּל בַּעַדְכֶם אֶל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7360', '9', '7', '6', 'וַיִּקָּבְצוּ הַמִּצְפָּתָה וַיִּשְׁאֲבוּ־מַיִם וַיִּשְׁפְּכוּ ׀ לִפְנֵי יְהוָה וַיָּצוּמוּ בַּיֹּום הַהוּא וַיֹּאמְרוּ שָׁם חָטָאנוּ לַיהוָה וַיִּשְׁפֹּט שְׁמוּאֵל אֶת־בְּנֵי יִשְׂרָאֵל בַּמִּצְפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7361', '9', '7', '7', 'וַיִּשְׁמְעוּ פְלִשְׁתִּים כִּי־הִתְקַבְּצוּ בְנֵי־יִשְׂרָאֵל הַמִּצְפָּתָה וַיַּעֲלוּ סַרְנֵי־פְלִשְׁתִּים אֶל־יִשְׂרָאֵל וַיִּשְׁמְעוּ בְּנֵי יִשְׂרָאֵל וַיִּרְאוּ מִפְּנֵי פְלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7362', '9', '7', '8', 'וַיֹּאמְרוּ בְנֵי־יִשְׂרָאֵל אֶל־שְׁמוּאֵל אַל־תַּחֲרֵשׁ מִמֶּנּוּ מִזְּעֹק אֶל־יְהוָה אֱלֹהֵינוּ וְיֹשִׁעֵנוּ מִיַּד פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7363', '9', '7', '9', 'וַיִּקַּח שְׁמוּאֵל טְלֵה חָלָב אֶחָד [וַיַּעֲלֶה כ] (וַיַּעֲלֵהוּ ק) עֹולָה כָּלִיל לַיהוָה וַיִּזְעַק שְׁמוּאֵל אֶל־יְהוָה בְּעַד יִשְׂרָאֵל וַיַּעֲנֵהוּ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7364', '9', '7', '10', 'וַיְהִי שְׁמוּאֵל מַעֲלֶה הָעֹולָה וּפְלִשְׁתִּים נִגְּשׁוּ לַמִּלְחָמָה בְּיִשְׂרָאֵל וַיַּרְעֵם יְהוָה ׀ בְּקֹול־גָּדֹול בַּיֹּום הַהוּא עַל־פְּלִשְׁתִּים וַיְהֻמֵּם וַיִּנָּגְפוּ לִפְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7365', '9', '7', '11', 'וַיֵּצְאוּ אַנְשֵׁי יִשְׂרָאֵל מִן־הַמִּצְפָּה וַיִּרְדְּפוּ אֶת־פְּלִשְׁתִּים וַיַּכּוּם עַד־מִתַּחַת לְבֵית כָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7366', '9', '7', '12', 'וַיִּקַּח שְׁמוּאֵל אֶבֶן אַחַת וַיָּשֶׂם בֵּין־הַמִּצְפָּה וּבֵין הַשֵּׁן וַיִּקְרָא אֶת־שְׁמָהּ אֶבֶן הָעָזֶר וַיֹּאמַר עַד־הֵנָּה עֲזָרָנוּ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7367', '9', '7', '13', 'וַיִּכָּנְעוּ הַפְּלִשְׁתִּים וְלֹא־יָסְפוּ עֹוד לָבֹוא בִּגְבוּל יִשְׂרָאֵל וַתְּהִי יַד־יְהוָה בַּפְּלִשְׁתִּים כֹּל יְמֵי שְׁמוּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7368', '9', '7', '14', 'וַתָּשֹׁבְנָה הֶעָרִים אֲשֶׁר לָקְחוּ־פְלִשְׁתִּים מֵאֵת יִשְׂרָאֵל ׀ לְיִשְׂרָאֵל מֵעֶקְרֹון וְעַד־גַּת וְאֶת־גְּבוּלָן הִצִּיל יִשְׂרָאֵל מִיַּד פְּלִשְׁתִּים וַיְהִי שָׁלֹום בֵּין יִשְׂרָאֵל וּבֵין הָאֱמֹרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7369', '9', '7', '15', 'וַיִּשְׁפֹּט שְׁמוּאֵל אֶת־יִשְׂרָאֵל כֹּל יְמֵי חַיָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7370', '9', '7', '16', 'וְהָלַךְ מִדֵּי שָׁנָה בְּשָׁנָה וְסָבַב בֵּית־אֵל וְהַגִּלְגָּל וְהַמִּצְפָּה וְשָׁפַט אֶת־יִשְׂרָאֵל אֵת כָּל־הַמְּקֹומֹות הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7371', '9', '7', '17', 'וּתְשֻׁבָתֹו הָרָמָתָה כִּי־שָׁם בֵּיתֹו וְשָׁם שָׁפָט אֶת־יִשְׂרָאֵל וַיִּבֶן־שָׁם מִזְבֵּחַ לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7372', '9', '8', '1', 'וַיְהִי כַּאֲשֶׁר זָקֵן שְׁמוּאֵל וַיָּשֶׂם אֶת־בָּנָיו שֹׁפְטִים לְיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7373', '9', '8', '2', 'וַיְהִי שֶׁם־בְּנֹו הַבְּכֹור יֹואֵל וְשֵׁם מִשְׁנֵהוּ אֲבִיָּה שֹׁפְטִים בִּבְאֵר שָׁבַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('7374', '9', '8', '3', 'וְלֹא־הָלְכוּ בָנָיו [בְּדַרְכֹו כ] (בִּדְרָכָיו ק) וַיִּטּוּ אַחֲרֵי הַבָּצַע וַיִּקְחוּ־שֹׁחַד וַיַּטּוּ מִשְׁפָּט׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7375', '9', '8', '4', 'וַיִּתְקַבְּצוּ כֹּל זִקְנֵי יִשְׂרָאֵל וַיָּבֹאוּ אֶל־שְׁמוּאֵל הָרָמָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7376', '9', '8', '5', 'וַיֹּאמְרוּ אֵלָיו הִנֵּה אַתָּה זָקַנְתָּ וּבָנֶיךָ לֹא הָלְכוּ בִּדְרָכֶיךָ עַתָּה שִׂימָה־לָּנוּ מֶלֶךְ לְשָׁפְטֵנוּ כְּכָל־הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7377', '9', '8', '6', 'וַיֵּרַע הַדָּבָר בְּעֵינֵי שְׁמוּאֵל כַּאֲשֶׁר אָמְרוּ תְּנָה־לָּנוּ מֶלֶךְ לְשָׁפְטֵנוּ וַיִּתְפַּלֵּל שְׁמוּאֵל אֶל־יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7378', '9', '8', '7', 'וַיֹּאמֶר יְהוָה אֶל־שְׁמוּאֵל שְׁמַע בְּקֹול הָעָם לְכֹל אֲשֶׁר־יֹאמְרוּ אֵלֶיךָ כִּי לֹא אֹתְךָ מָאָסוּ כִּי־אֹתִי מָאֲסוּ מִמְּלֹךְ עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7379', '9', '8', '8', 'כְּכָל־הַמַּעֲשִׂים אֲשֶׁר־עָשׂוּ מִיֹּום הַעֲלֹתִי אֹתָם מִמִּצְרַיִם וְעַד־הַיֹּום הַזֶּה וַיַּעַזְבֻנִי וַיַּעַבְדוּ אֱלֹהִים אֲחֵרִים כֵּן הֵמָּה עֹשִׂים גַּם־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7380', '9', '8', '9', 'וְעַתָּה שְׁמַע בְּקֹולָם אַךְ כִּי־הָעֵד תָּעִיד בָּהֶם וְהִגַּדְתָּ לָהֶם מִשְׁפַּט הַמֶּלֶךְ אֲשֶׁר יִמְלֹךְ עֲלֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7381', '9', '8', '10', 'וַיֹּאמֶר שְׁמוּאֵל אֵת כָּל־דִּבְרֵי יְהוָה אֶל־הָעָם הַשֹּׁאֲלִים מֵאִתֹּו מֶלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7382', '9', '8', '11', 'וַיֹּאמֶר זֶה יִהְיֶה מִשְׁפַּט הַמֶּלֶךְ אֲשֶׁר יִמְלֹךְ עֲלֵיכֶם אֶת־בְּנֵיכֶם יִקָּח וְשָׂם לֹו בְּמֶרְכַּבְתֹּו וּבְפָרָשָׁיו וְרָצוּ לִפְנֵי מֶרְכַּבְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7383', '9', '8', '12', 'וְלָשׂוּם לֹו שָׂרֵי אֲלָפִים וְשָׂרֵי חֲמִשִּׁים וְלַחֲרֹשׁ חֲרִישֹׁו וְלִקְצֹר קְצִירֹו וְלַעֲשֹׂות כְּלֵי־מִלְחַמְתֹּו וּכְלֵי רִכְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7384', '9', '8', '13', 'וְאֶת־בְּנֹותֵיכֶם יִקָּח לְרַקָּחֹות וּלְטַבָּחֹות וּלְאֹפֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7385', '9', '8', '14', 'וְאֶתשְׂ־דֹותֵיכֶם וְאֶת־כַּרְמֵיכֶם וְזֵיתֵיכֶם הַטֹּובִים יִקָּח וְנָתַן לַעֲבָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7386', '9', '8', '15', 'וְזַרְעֵיכֶם וְכַרְמֵיכֶם יַעְשֹׂר וְנָתַן לְסָרִיסָיו וְלַעֲבָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7387', '9', '8', '16', 'וְאֶת־עַבְדֵיכֶם וְאֶת־שִׁפְחֹותֵיכֶם וְאֶת־בַּחוּרֵיכֶם הַטֹּובִים וְאֶת־חֲמֹורֵיכֶם יִקָּח וְעָשָׂה לִמְלַאכְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7388', '9', '8', '17', 'צֹאנְכֶם יַעְשֹׂר וְאַתֶּם תִּהְיוּ־לֹו לַעֲבָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7389', '9', '8', '18', 'וּזְעַקְתֶּם בַּיֹּום הַהוּא מִלִּפְנֵי מַלְכְּכֶם אֲשֶׁר בְּחַרְתֶּם לָכֶם וְלֹא־יַעֲנֶה יְהוָה אֶתְכֶם בַּיֹּום הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('7390', '9', '8', '19', 'וַיְמָאֲנוּ הָעָם לִשְׁמֹעַ בְּקֹול שְׁמוּאֵל וַיֹּאמְרוּ לֹּא כִּי אִם־מֶלֶךְ יִהְיֶה עָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7391', '9', '8', '20', 'וְהָיִינוּ גַם־אֲנַחְנוּ כְּכָל־הַגֹּויִם וּשְׁפָטָנוּ מַלְכֵּנוּ וְיָצָא לְפָנֵינוּ וְנִלְחַם אֶת־מִלְחֲמֹתֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7392', '9', '8', '21', 'וַיִּשְׁמַע שְׁמוּאֵל אֵת כָּל־דִּבְרֵי הָעָם וַיְדַבְּרֵם בְּאָזְנֵי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7393', '9', '8', '22', 'וַיֹּאמֶר יְהוָה אֶל־שְׁמוּאֵל שְׁמַע בְּקֹולָם וְהִמְלַכְתָּ לָהֶם מֶלֶךְ וַיֹּאמֶר שְׁמוּאֵל אֶל־אַנְשֵׁי יִשְׂרָאֵל לְכוּ אִישׁ לְעִירֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7394', '9', '9', '1', 'וַיְהִי־אִישׁ [מִבִּן־יָמִין כ] (מִבִּנְיָמִין  ק) וּשְׁמֹו קִישׁ בֶּן־אֲבִיאֵל בֶּן־צְרֹור בֶּן־בְּכֹורַת בֶּן־אֲפִיחַ בֶּן־אִישׁ יְמִינִי גִּבֹּור חָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7395', '9', '9', '2', 'וְלֹו־הָיָה בֵן וּשְׁמֹו שָׁאוּל בָּחוּר וָטֹוב וְאֵין אִישׁ מִבְּנֵי יִשְׂרָאֵל טֹוב מִמֶּנּוּ מִשִּׁכְמֹו וָמַעְלָה גָּבֹהַּ מִכָּל־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7396', '9', '9', '3', 'וַתֹּאבַדְנָה הָאֲתֹנֹות לְקִישׁ אֲבִי שָׁאוּל וַיֹּאמֶר קִישׁ אֶל־שָׁאוּל בְּנֹו קַח־נָא אִתְּךָ אֶת־אַחַד מֵהַנְּעָרִים וְקוּם לֵךְ בַּקֵּשׁ אֶת־הָאֲתֹנֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7397', '9', '9', '4', 'וַיַּעֲבֹר בְּהַר־אֶפְרַיִם וַיַּעֲבֹר בְּאֶרֶץ־שָׁלִשָׁה וְלֹא מָצָאוּ וַיַּעַבְרוּ בְאֶרֶץ־שַׁעֲלִים וָאַיִן וַיַּעֲבֹר בְּאֶרֶץ־יְמִינִי וְלֹא מָצָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7398', '9', '9', '5', 'הֵמָּה בָּאוּ בְּאֶרֶץ צוּף וְשָׁאוּל אָמַר לְנַעֲרֹו אֲשֶׁר־עִמֹּו לְכָה וְנָשׁוּבָה פֶּן־יֶחְדַּל אָבִי מִן־הָאֲתֹנֹות וְדָאַג לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7399', '9', '9', '6', 'וַיֹּאמֶר לֹו הִנֵּה־נָא אִישׁ־אֱלֹהִים בָּעִיר הַזֹּאת וְהָאִישׁ נִכְבָּד כֹּל אֲשֶׁר־יְדַבֵּר בֹּוא יָבֹוא עַתָּה נֵלֲכָה שָּׁם אוּלַי יַגִּיד לָנוּ אֶת־דַּרְכֵּנוּ אֲשֶׁר־הָלַכְנוּ עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7400', '9', '9', '7', 'וַיֹּאמֶר שָׁאוּל לְנַעֲרֹו וְהִנֵּה נֵלֵךְ וּמַה־נָּבִיא לָאִישׁ כִּי הַלֶּחֶם אָזַל מִכֵּלֵינוּ וּתְשׁוּרָה אֵין־לְהָבִיא לְאִישׁ הָאֱלֹהִים מָה אִתָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7401', '9', '9', '8', 'וַיֹּסֶף הַנַּעַר לַעֲנֹות אֶת־שָׁאוּל וַיֹּאמֶר הִנֵּה נִמְצָא בְיָדִי רֶבַע שֶׁקֶל כָּסֶף וְנָתַתִּי לְאִישׁ הָאֱלֹהִים וְהִגִּיד לָנוּ אֶת־דַּרְכֵּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7402', '9', '9', '9', 'לְפָנִים ׀ בְּיִשְׂרָאֵל כֹּה־אָמַר הָאִישׁ בְּלֶכְתֹּו לִדְרֹושׁ אֱלֹהִים לְכוּ וְנֵלְכָה עַד־הָרֹאֶה כִּי לַנָּבִיא הַיֹּום יִקָּרֵא לְפָנִים הָרֹאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7403', '9', '9', '10', 'וַיֹּאמֶר שָׁאוּל לְנַעֲרֹו טֹוב דְּבָרְךָ לְכָה ׀ נֵלֵכָה וַיֵּלְכוּ אֶל־הָעִיר אֲשֶׁר־שָׁם אִישׁ הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7404', '9', '9', '11', 'הֵמָּה עֹלִים בְּמַעֲלֵה הָעִיר וְהֵמָּה מָצְאוּ נְעָרֹות יֹצְאֹות לִשְׁאֹב מָיִם וַיֹּאמְרוּ לָהֶן הֲיֵשׁ בָּזֶה הָרֹאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7405', '9', '9', '12', 'וַתַּעֲנֶינָה אֹותָם וַתֹּאמַרְנָה יֵּשׁ הִנֵּה לְפָנֶיךָ מַהֵר ׀ עַתָּה כִּי הַיֹּום בָּא לָעִיר כִּי זֶבַח הַיֹּום לָעָם בַּבָּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7406', '9', '9', '13', 'כְּבֹאֲכֶם הָעִיר כֵּן תִּמְצְאוּן אֹתֹו בְּטֶרֶם יַעֲלֶה הַבָּמָתָה לֶאֱכֹל כִּי לֹא־יֹאכַל הָעָם עַד־בֹּאֹו כִּי־הוּא יְבָרֵךְ הַזֶּבַח אַחֲרֵי־כֵן יֹאכְלוּ הַקְּרֻאִים וְעַתָּה עֲלוּ כִּי־אֹתֹו כְהַיֹּום תִּמְצְאוּן אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7407', '9', '9', '14', 'וַיַּעֲלוּ הָעִיר הֵמָּה בָּאִים בְּתֹוךְ הָעִיר וְהִנֵּה שְׁמוּאֵל יֹצֵא לִקְרָאתָם לַעֲלֹות הַבָּמָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7408', '9', '9', '15', 'וַיהוָה גָּלָה אֶת־אֹזֶן שְׁמוּאֵל יֹום אֶחָד לִפְנֵי בֹוא־שָׁאוּל לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7409', '9', '9', '16', 'כָּעֵת ׀ מָחָר אֶשְׁלַח אֵלֶיךָ אִישׁ מֵאֶרֶץ בִּנְיָמִן וּמְשַׁחְתֹּו לְנָגִיד עַל־עַמִּי יִשְׂרָאֵל וְהֹושִׁיעַ אֶת־עַמִּי מִיַּד פְּלִשְׁתִּים כִּי רָאִיתִי אֶת־עַמִּי כִּי בָּאָה צַעֲקָתֹו אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7410', '9', '9', '17', 'וּשְׁמוּאֵל רָאָה אֶת־שָׁאוּל וַיהוָה עָנָהוּ הִנֵּה הָאִישׁ אֲשֶׁר אָמַרְתִּי אֵלֶיךָ זֶה יַעְצֹר בְּעַמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7411', '9', '9', '18', 'וַיִּגַּשׁ שָׁאוּל אֶת־שְׁמוּאֵל בְּתֹוךְ הַשָּׁעַר וַיֹּאמֶר הַגִּידָה־נָּא לִי אֵי־זֶה בֵּית הָרֹאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7412', '9', '9', '19', 'וַיַּעַן שְׁמוּאֵל אֶת־שָׁאוּל וַיֹּאמֶר אָנֹכִי הָרֹאֶה עֲלֵה לְפָנַי הַבָּמָה וַאֲכַלְתֶּם עִמִּי הַיֹּום וְשִׁלַּחְתִּיךָ בַבֹּקֶר וְכֹל אֲשֶׁר בִּלְבָבְךָ אַגִּיד לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7413', '9', '9', '20', 'וְלָאֲתֹנֹות הָאֹבְדֹות לְךָ הַיֹּום שְׁלֹשֶׁת הַיָּמִים אַל־תָּשֶׂם אֶת־לִבְּךָ לָהֶם כִּי נִמְצָאוּ וּלְמִי כָּל־חֶמְדַּת יִשְׂרָאֵל הֲלֹוא לְךָ וּלְכֹל בֵּית אָבִיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7414', '9', '9', '21', 'וַיַּעַן שָׁאוּל וַיֹּאמֶר הֲלֹוא בֶן־יְמִינִי אָנֹכִי מִקַּטַנֵּי  שִׁבְטֵי יִשְׂרָאֵל וּמִשְׁפַּחְתִּי הַצְּעִרָה מִכָּל־מִשְׁפְּחֹות שִׁבְטֵי בִנְיָמִן וְלָמָּה דִּבַּרְתָּ אֵלַי כַּדָּבָר הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7415', '9', '9', '22', 'וַיִּקַּח שְׁמוּאֵל אֶת־שָׁאוּל וְאֶת־נַעֲרֹו וַיְבִיאֵם לִשְׁכָּתָה וַיִּתֵּן לָהֶם מָקֹום בְּרֹאשׁ הַקְּרוּאִים וְהֵמָּה כִּשְׁלֹשִׁים אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7416', '9', '9', '23', 'וַיֹּאמֶר שְׁמוּאֵל לַטַּבָּח תְּנָה אֶת־הַמָּנָה אֲשֶׁר נָתַתִּי לָךְ אֲשֶׁר אָמַרְתִּי אֵלֶיךָ שִׂים אֹתָהּ עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7417', '9', '9', '24', 'וַיָּרֶם הַטַּבָּח אֶת־הַשֹּׁוק וְהֶעָלֶיהָ וַיָּשֶׂם ׀ לִפְנֵי שָׁאוּל וַיֹּאמֶר הִנֵּה הַנִּשְׁאָר שִׂים־לְפָנֶיךָ אֱכֹל כִּי לַמֹּועֵד שָׁמוּר־לְךָ לֵאמֹר הָעָם ׀ קָרָאתִי וַיֹּאכַל שָׁאוּל עִם־שְׁמוּאֵל בַּיֹּום הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('7418', '9', '9', '25', 'וַיֵּרְדוּ מֵהַבָּמָה הָעִיר וַיְדַבֵּר עִם־שָׁאוּל עַל־הַגָּג׃');
INSERT INTO `bible_verses_wlc` VALUES ('7419', '9', '9', '26', 'וַיַּשְׁכִּמוּ וַיְהִי כַּעֲלֹות הַשַּׁחַר וַיִּקְרָא שְׁמוּאֵל אֶל־שָׁאוּל [הַגָּג כ] (הַגָּגָה ק) לֵאמֹר קוּמָה וַאֲשַׁלְּחֶךָּ וַיָּקָם שָׁאוּל וַיֵּצְאוּ שְׁנֵיהֶם הוּא וּשְׁמוּאֵל הַחוּצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7420', '9', '9', '27', 'הֵמָּה יֹורְדִים בִּקְצֵה הָעִיר וּשְׁמוּאֵל אָמַר אֶל־שָׁאוּל אֱמֹר לַנַּעַר וְיַעֲבֹר לְפָנֵינוּ וַיַּעֲבֹר וְאַתָּה עֲמֹד כַּיֹּום וְאַשְׁמִיעֲךָ אֶת־דְּבַר אֱלֹהִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7421', '9', '10', '1', 'וַיִּקַּח שְׁמוּאֵל אֶת־פַּךְ הַשֶּׁמֶן וַיִּצֹק עַל־רֹאשֹׁו וַיִּשָּׁקֵהוּ וַיֹּאמֶר הֲלֹוא כִּי־מְשָׁחֲךָ יְהוָה עַל־נַחֲלָתֹו לְנָגִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7422', '9', '10', '2', 'בְּלֶכְתְּךָ הַיֹּום מֵעִמָּדִי וּמָצָאתָ שְׁנֵי אֲנָשִׁים עִם־קְבֻרַת רָחֵל בִּגְבוּל בִּנְיָמִן בְּצֶלְצַח וְאָמְרוּ אֵלֶיךָ נִמְצְאוּ הָאֲתֹנֹות אֲשֶׁר הָלַכְתָּ לְבַקֵּשׁ וְהִנֵּה נָטַשׁ אָבִיךָ אֶת־דִּבְרֵי הָאֲתֹנֹות וְדָאַג לָכֶם לֵאמֹר מָה אֶעֱשֶׂה לִבְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7423', '9', '10', '3', 'וְחָלַפְתָּ מִשָּׁם וָהָלְאָה וּבָאתָ עַד־אֵלֹון תָּבֹור וּמְצָאוּךָ שָּׁם שְׁלֹשָׁה אֲנָשִׁים עֹלִים אֶל־הָאֱלֹהִים בֵּית־אֵל אֶחָד נֹשֵׂא ׀ שְׁלֹשָׁה גְדָיִים וְאֶחָד נֹשֵׂא שְׁלֹשֶׁת כִּכְּרֹות לֶחֶם וְאֶחָד נֹשֵׂא נֵבֶל־יָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7424', '9', '10', '4', 'וְשָׁאֲלוּ לְךָ לְשָׁלֹום וְנָתְנוּ לְךָ שְׁתֵּי־לֶחֶם וְלָקַחְתָּ מִיָּדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7425', '9', '10', '5', 'אַחַר כֵּן תָּבֹוא גִּבְעַת הָאֱלֹהִים אֲשֶׁר־שָׁם נְצִבֵי פְלִשְׁתִּים וִיהִי כְבֹאֲךָ שָׁם הָעִיר וּפָגַעְתָּ חֶבֶל נְבִיאִים יֹרְדִים מֵהַבָּמָה וְלִפְנֵיהֶם נֵבֶל וְתֹף וְחָלִיל וְכִנֹּור וְהֵמָּה מִתְנַבְּאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7426', '9', '10', '6', 'וְצָלְחָה עָלֶיךָ רוּחַ יְהוָה וְהִתְנַבִּיתָ עִמָּם וְנֶהְפַּכְתָּ לְאִישׁ אַחֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7427', '9', '10', '7', 'וְהָיָה כִּי [תְבֹאֶינָה כ] (תָבֹאנָה ק) הָאֹתֹות הָאֵלֶּה לָךְ עֲשֵׂה לְךָ אֲשֶׁר תִּמְצָא יָדֶךָ כִּי הָאֱלֹהִים עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7428', '9', '10', '8', 'וְיָרַדְתָּ לְפָנַי הַגִּלְגָּל וְהִנֵּה אָנֹכִי יֹרֵד אֵלֶיךָ לְהַעֲלֹות עֹלֹות לִזְבֹּחַ זִבְחֵי שְׁלָמִים שִׁבְעַת יָמִים תֹּוחֵל עַד־בֹּואִי אֵלֶיךָ וְהֹודַעְתִּי לְךָ אֵת אֲשֶׁר תַּעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7429', '9', '10', '9', 'וְהָיָה כְּהַפְנֹתֹו שִׁכְמֹו לָלֶכֶת מֵעִם שְׁמוּאֵל וַיַּהֲפָךְ־לֹו אֱלֹהִים לֵב אַחֵר וַיָּבֹאוּ כָּל־הָאֹתֹות הָאֵלֶּה בַּיֹּום הַהוּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7430', '9', '10', '10', 'וַיָּבֹאוּ שָׁם הַגִּבְעָתָה וְהִנֵּה חֶבֶל־נְבִאִים לִקְרָאתֹו וַתִּצְלַח עָלָיו רוּחַ אֱלֹהִים וַיִּתְנַבֵּא בְּתֹוכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7431', '9', '10', '11', 'וַיְהִי כָּל־יֹודְעֹו מֵאִתְּמֹול שִׁלְשֹׁום וַיִּרְאוּ וְהִנֵּה עִם־נְבִאִים נִבָּא וַיֹּאמֶר הָעָם אִישׁ אֶל־רֵעֵהוּ מַה־זֶּה הָיָה לְבֶן־קִישׁ הֲגַם שָׁאוּל בַּנְּבִיאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7432', '9', '10', '12', 'וַיַּעַן אִישׁ מִשָּׁם וַיֹּאמֶר וּמִי אֲבִיהֶם עַל־כֵּן הָיְתָה לְמָשָׁל הֲגַם שָׁאוּל בַּנְּבִאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7433', '9', '10', '13', 'וַיְכַל מֵהִתְנַבֹּות וַיָּבֹא הַבָּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7434', '9', '10', '14', 'וַיֹּאמֶר דֹּוד שָׁאוּל אֵלָיו וְאֶל־נַעֲרֹו אָן הֲלַכְתֶּם וַיֹּאמֶר לְבַקֵּשׁ אֶת־הָאֲתֹנֹות וַנִּרְאֶה כִי־אַיִן וַנָּבֹוא אֶל־שְׁמוּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7435', '9', '10', '15', 'וַיֹּאמֶר דֹּוד שָׁאוּל הַגִּידָה־נָּא לִי מָה־אָמַר לָכֶם שְׁמוּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7436', '9', '10', '16', 'וַיֹּאמֶר שָׁאוּל אֶל־דֹּודֹו הַגֵּד הִגִּיד לָנוּ כִּי נִמְצְאוּ הָאֲתֹנֹות וְאֶת־דְּבַר הַמְּלוּכָה לֹא־הִגִּיד לֹו אֲשֶׁר אָמַר שְׁמוּאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7437', '9', '10', '17', 'וַיַּצְעֵק שְׁמוּאֵל אֶת־הָעָם אֶל־יְהוָה הַמִּצְפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7438', '9', '10', '18', 'וַיֹּאמֶר ׀ אֶל־בְּנֵי יִשְׂרָאֵל  פ כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל אָנֹכִי הֶעֱלֵיתִי אֶת־יִשְׂרָאֵל מִמִּצְרָיִם וָאַצִּיל אֶתְכֶם מִיַּד מִצְרַיִם וּמִיַּד כָּל־הַמַּמְלָכֹות הַלֹּחֲצִים אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7439', '9', '10', '19', 'וְאַתֶּם הַיֹּום מְאַסְתֶּם אֶת־אֱלֹהֵיכֶם אֲשֶׁר־הוּא מֹושִׁיעַ לָכֶם מִכָּל־רָעֹותֵיכֶם וְצָרֹתֵיכֶם וַתֹּאמְרוּ לֹו כִּי־מֶלֶךְ תָּשִׂים עָלֵינוּ וְעַתָּה הִתְיַצְּבוּ לִפְנֵי יְהוָה לְשִׁבְטֵיכֶם וּלְאַלְפֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7440', '9', '10', '20', 'וַיַּקְרֵב שְׁמוּאֵל אֵת כָּל־שִׁבְטֵי יִשְׂרָאֵל וַיִּלָּכֵד שֵׁבֶט בִּנְיָמִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7441', '9', '10', '21', 'וַיַּקְרֵב אֶת־שֵׁבֶט בִּנְיָמִן [לְמִשְׁפְּחֹתֹו כ] (לְמִשְׁפְּחֹתָיו ק) וַתִּלָּכֵד מִשְׁפַּחַת הַמַּטְרִי וַיִּלָּכֵד שָׁאוּל בֶּן־קִישׁ וַיְבַקְשֻׁהוּ וְלֹא נִמְצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('7442', '9', '10', '22', 'וַיִּשְׁאֲלוּ־עֹוד בַּיהוָה הֲבָא עֹוד הֲלֹם אִישׁ    ס   וַיֹּאמֶר יְהוָה הִנֵּה־הוּא נֶחְבָּא אֶל־הַכֵּלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7443', '9', '10', '23', 'וַיָּרֻצוּ וַיִּקָּחֻהוּ מִשָּׁם וַיִּתְיַצֵּב בְּתֹוךְ הָעָם וַיִּגְבַּהּ מִכָּל־הָעָם מִשִּׁכְמֹו וָמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7444', '9', '10', '24', 'וַיֹּאמֶר שְׁמוּאֵל אֶל־כָּל־הָעָם הַרְּאִיתֶם אֲשֶׁר בָּחַר־בֹּו יְהוָה כִּי אֵין כָּמֹהוּ בְּכָל־הָעָם וַיָּרִעוּ כָל־הָעָם וַיֹּאמְרוּ יְחִי הַמֶּלֶךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7445', '9', '10', '25', 'וַיְדַבֵּר שְׁמוּאֵל אֶל־הָעָם אֵת מִשְׁפַּט הַמְּלֻכָה וַיִּכְתֹּב בַּסֵּפֶר וַיַּנַּח לִפְנֵי יְהוָה וַיְשַׁלַּח שְׁמוּאֵל אֶת־כָּל־הָעָם אִישׁ לְבֵיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7446', '9', '10', '26', 'וְגַם־שָׁאוּל הָלַךְ לְבֵיתֹו גִּבְעָתָה וַיֵּלְכוּ עִמֹּו הַחַיִל אֲשֶׁר־נָגַע אֱלֹהִים בְּלִבָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7447', '9', '10', '27', 'וּבְנֵי בְלִיַּעַל אָמְרוּ מַה־יֹּשִׁעֵנוּ זֶה וַיִּבְזֻהוּ וְלֹא־הֵבִיאוּ לֹו מִנְחָה וַיְהִי כְּמַחֲרִישׁ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7448', '9', '11', '1', 'וַיַּעַל נָחָשׁ הָעַמֹּונִי וַיִּחַן עַל־יָבֵשׁ גִּלְעָד וַיֹּאמְרוּ כָּל־אַנְשֵׁי יָבֵישׁ אֶל־נָחָשׁ כְּרָת־לָנוּ בְרִית וְנַעַבְדֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7449', '9', '11', '2', 'וַיֹּאמֶר אֲלֵיהֶם נָחָשׁ הָעַמֹּונִי בְּזֹאת אֶכְרֹת לָכֶם בִּנְקֹור לָכֶם כָּל־עֵין יָמִין וְשַׂמְתִּיהָ חֶרְפָּה עַל־כָּל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7450', '9', '11', '3', 'וַיֹּאמְרוּ אֵלָיו זִקְנֵי יָבֵישׁ הֶרֶף לָנוּ שִׁבְעַת יָמִים וְנִשְׁלְחָה מַלְאָכִים בְּכֹל גְּבוּל יִשְׂרָאֵל וְאִם־אֵין מֹושִׁיעַ אֹתָנוּ וְיָצָאנוּ אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7451', '9', '11', '4', 'וַיָּבֹאוּ הַמַּלְאָכִים גִּבְעַת שָׁאוּל וַיְדַבְּרוּ הַדְּבָרִים בְּאָזְנֵי הָעָם וַיִּשְׂאוּ כָל־הָעָם אֶת־קֹולָם וַיִּבְכּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7452', '9', '11', '5', 'וְהִנֵּה שָׁאוּל בָּא אַחֲרֵי הַבָּקָר מִן־הַשָּׂדֶה וַיֹּאמֶר שָׁאוּל מַה־לָּעָם כִּי יִבְכּוּ וַיְסַפְּרוּ־לֹו אֶת־דִּבְרֵי אַנְשֵׁי יָבֵישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7453', '9', '11', '6', 'וַתִּצְלַח רוּחַ־אֱלֹהִים עַל־שָׁאוּל [בְּשָׁמְעֹו כ] (כְּשָׁמְעֹו ק) אֶת־הַדְּבָרִים הָאֵלֶּה וַיִּחַר אַפֹּו מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7454', '9', '11', '7', 'וַיִּקַּח צֶמֶד בָּקָר וַיְנַתְּחֵהוּ וַיְשַׁלַּח בְּכָל־גְּבוּל יִשְׂרָאֵל בְּיַד הַמַּלְאָכִים ׀ לֵאמֹר אֲשֶׁר אֵינֶנּוּ יֹצֵא אַחֲרֵי שָׁאוּל וְאַחַר שְׁמוּאֵל כֹּה יֵעָשֶׂה לִבְקָרֹו וַיִּפֹּל פַּחַד־יְהוָה עַל־הָעָם וַיֵּצְאוּ כְּאִישׁ אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7455', '9', '11', '8', 'וַיִּפְקְדֵם בְּבָזֶק וַיִּהְיוּ בְנֵי־יִשְׂרָאֵל שְׁלֹשׁ מֵאֹות אֶלֶף וְאִישׁ יְהוּדָה שְׁלֹשִׁים אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('7456', '9', '11', '9', 'וַיֹּאמְרוּ לַמַּלְאָכִים הַבָּאִים כֹּה תֹאמְרוּן לְאִישׁ יָבֵישׁ גִּלְעָד מָחָר תִּהְיֶה־לָכֶם תְּשׁוּעָה [בְּחֹם כ] (כְּחֹם ק) הַשָּׁמֶשׁ וַיָּבֹאוּ הַמַּלְאָכִים וַיַּגִּידוּ לְאַנְשֵׁי יָבֵישׁ וַיִּשְׂמָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7457', '9', '11', '10', 'וַיֹּאמְרוּ אַנְשֵׁי יָבֵישׁ מָחָר נֵצֵא אֲלֵיכֶם וַעֲשִׂיתֶם לָּנוּ כְּכָל־הַטֹּוב בְּעֵינֵיכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7458', '9', '11', '11', 'וַיְהִי מִמָּחֳרָת וַיָּשֶׂם שָׁאוּל אֶת־הָעָם שְׁלֹשָׁה רָאשִׁים וַיָּבֹאוּ בְתֹוךְ־הַמַּחֲנֶה בְּאַשְׁמֹרֶת הַבֹּקֶר וַיַּכּוּ אֶת־עַמֹּון עַד־חֹם הַיֹּום וַיְהִי הַנִּשְׁאָרִים וַיָּפֻצוּ וְלֹא נִשְׁאֲרוּ־בָם שְׁנַיִם יָחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7459', '9', '11', '12', 'וַיֹּאמֶר הָעָם אֶל־שְׁמוּאֵל מִי הָאֹמֵר שָׁאוּל יִמְלֹךְ עָלֵינוּ תְּנוּ הָאֲנָשִׁים וּנְמִיתֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7460', '9', '11', '13', 'וַיֹּאמֶר שָׁאוּל לֹא־יוּמַת אִישׁ בַּיֹּום הַזֶּה כִּי הַיֹּום עָשָׂה־יְהוָה תְּשׁוּעָה בְּיִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7461', '9', '11', '14', 'וַיֹּאמֶר שְׁמוּאֵל אֶל־הָעָם לְכוּ וְנֵלְכָה הַגִּלְגָּל וּנְחַדֵּשׁ שָׁם הַמְּלוּכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7462', '9', '11', '15', 'וַיֵּלְכוּ כָל־הָעָם הַגִּלְגָּל וַיַּמְלִכוּ שָׁם אֶת־שָׁאוּל לִפְנֵי יְהוָה בַּגִּלְגָּל וַיִּזְבְּחוּ־שָׁם זְבָחִים שְׁלָמִים לִפְנֵי יְהוָה וַיִּשְׂמַח שָׁם שָׁאוּל וְכָל־אַנְשֵׁי יִשְׂרָאֵל עַד־מְאֹד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7463', '9', '12', '1', 'וַיֹּאמֶר שְׁמוּאֵל אֶל־כָּל־יִשְׂרָאֵל הִנֵּה שָׁמַעְתִּי בְקֹלְכֶם לְכֹל אֲשֶׁר־אֲמַרְתֶּם לִי וָאַמְלִיךְ עֲלֵיכֶם מֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7464', '9', '12', '2', 'וְעַתָּה הִנֵּה הַמֶּלֶךְ ׀ מִתְהַלֵּךְ לִפְנֵיכֶם וַאֲנִי זָקַנְתִּי וָשַׂבְתִּי וּבָנַי הִנָּם אִתְּכֶם וַאֲנִי הִתְהַלַּכְתִּי לִפְנֵיכֶם מִנְּעֻרַי עַד־הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7465', '9', '12', '3', 'הִנְנִי עֲנוּ בִי נֶגֶד יְהוָה וְנֶגֶד מְשִׁיחֹו אֶת־שֹׁור ׀ מִי לָקַחְתִּי וַחֲמֹור מִי לָקַחְתִּי וְאֶת־מִי עָשַׁקְתִּי אֶת־מִי רַצֹּותִי וּמִיַּד־מִי לָקַחְתִּי כֹפֶר וְאַעְלִים עֵינַי בֹּו וְאָשִׁיב לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7466', '9', '12', '4', 'וַיֹּאמְרוּ לֹא עֲשַׁקְתָּנוּ וְלֹא רַצֹּותָנוּ וְלֹא־לָקַחְתָּ מִיַּד־אִישׁ מְאוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7467', '9', '12', '5', 'וַיֹּאמֶר אֲלֵיהֶם עֵד יְהוָה בָּכֶם וְעֵד מְשִׁיחֹו הַיֹּום הַזֶּה כִּי לֹא מְצָאתֶם בְּיָדִי מְאוּמָה וַיֹּאמֶר עֵד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7468', '9', '12', '6', 'וַיֹּאמֶר שְׁמוּאֵל אֶל־הָעָם יְהוָה אֲשֶׁר עָשָׂה אֶת־מֹשֶׁה וְאֶת־אַהֲרֹן וַאֲשֶׁר הֶעֱלָה אֶת־אֲבֹתֵיכֶם מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7469', '9', '12', '7', 'וְעַתָּה הִתְיַצְּבוּ וְאִשָּׁפְטָה אִתְּכֶם לִפְנֵי יְהוָה אֵת כָּל־צִדְקֹות יְהוָה אֲשֶׁר־עָשָׂה אִתְּכֶם וְאֶת־אֲבֹותֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7470', '9', '12', '8', 'כַּאֲשֶׁר־בָּא יַעֲקֹב מִצְרָיִם וַיִּזְעֲקוּ אֲבֹותֵיכֶם אֶל־יְהוָה וַיִּשְׁלַח יְהוָה אֶת־מֹשֶׁה וְאֶת־אַהֲרֹן וַיֹּוצִיאוּ אֶת־אֲבֹתֵיכֶם מִמִּצְרַיִם וַיֹּשִׁבוּם בַּמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7471', '9', '12', '9', 'וַיִּשְׁכְּחוּ אֶת־יְהוָה אֱלֹהֵיהֶם וַיִּמְכֹּר אֹתָם בְּיַד סִיסְרָא שַׂר־צְבָא חָצֹור וּבְיַד־פְּלִשְׁתִּים וּבְיַד מֶלֶךְ מֹואָב וַיִּלָּחֲמוּ בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7472', '9', '12', '10', 'וַיִּזְעֲקוּ אֶל־יְהוָה [וַיֹּאמֶר כ] (וַיֹּאמְרוּ ק) חָטָאנוּ כִּי עָזַבְנוּ אֶת־יְהוָה וַנַּעֲבֹד אֶת־הַבְּעָלִים וְאֶת־הָעַשְׁתָּרֹות וְעַתָּה הַצִּילֵנוּ מִיַּד אֹיְבֵינוּ וְנַעַבְדֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7473', '9', '12', '11', 'וַיִּשְׁלַח יְהוָה אֶת־יְרֻבַּעַל וְאֶת־בְּדָן וְאֶת־יִפְתָּח וְאֶת־שְׁמוּאֵל וַיַּצֵּל אֶתְכֶם מִיַּד אֹיְבֵיכֶם מִסָּבִיב וַתֵּשְׁבוּ בֶּטַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('7474', '9', '12', '12', 'וַתִּרְאוּ כִּי־נָחָשׁ מֶלֶךְ בְּנֵי־עַמֹּון בָּא עֲלֵיכֶם וַתֹּאמְרוּ לִי לֹא כִּי־מֶלֶךְ יִמְלֹךְ עָלֵינוּ וַיהוָה אֱלֹהֵיכֶם מַלְכְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7475', '9', '12', '13', 'וְעַתָּה הִנֵּה הַמֶּלֶךְ אֲשֶׁר בְּחַרְתֶּם אֲשֶׁר שְׁאֶלְתֶּם וְהִנֵּה נָתַן יְהוָה עֲלֵיכֶם מֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7476', '9', '12', '14', 'אִם־תִּירְאוּ אֶת־יְהוָה וַעֲבַדְתֶּם אֹתֹו וּשְׁמַעְתֶּם בְּקֹלֹו וְלֹא תַמְרוּ אֶת־פִּי יְהוָה וִהְיִתֶם גַּם־אַתֶּם וְגַם־הַמֶּלֶךְ אֲשֶׁר מָלַךְ עֲלֵיכֶם אַחַר יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7477', '9', '12', '15', 'וְאִם־לֹא תִשְׁמְעוּ בְּקֹול יְהוָה וּמְרִיתֶם אֶת־פִּי יְהוָה וְהָיְתָה יַד־יְהוָה בָּכֶם וּבַאֲבֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7478', '9', '12', '16', 'גַּם־עַתָּה הִתְיַצְּבוּ וּרְאוּ אֶת־הַדָּבָר הַגָּדֹול הַזֶּה אֲשֶׁר יְהוָה עֹשֶׂה לְעֵינֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7479', '9', '12', '17', 'הֲלֹוא קְצִיר־חִטִּים הַיֹּום אֶקְרָא אֶל־יְהוָה וְיִתֵּן קֹלֹות וּמָטָר וּדְעוּ וּרְאוּ כִּי־רָעַתְכֶם רַבָּה אֲשֶׁר עֲשִׂיתֶם בְּעֵינֵי יְהוָה לִשְׁאֹול לָכֶם מֶלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7480', '9', '12', '18', 'וַיִּקְרָא שְׁמוּאֵל אֶל־יְהוָה וַיִּתֵּן יְהוָה קֹלֹת וּמָטָר בַּיֹּום הַהוּא וַיִּירָא כָל־הָעָם מְאֹד אֶת־יְהוָה וְאֶת־שְׁמוּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7481', '9', '12', '19', 'וַיֹּאמְרוּ כָל־הָעָם אֶל־שְׁמוּאֵל הִתְפַּלֵּל בְּעַד־עֲבָדֶיךָ אֶל־יְהוָה אֱלֹהֶיךָ וְאַל־נָמוּת כִּי־יָסַפְנוּ עַל־כָּל־חַטֹּאתֵינוּ רָעָה לִשְׁאֹל לָנוּ מֶלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7482', '9', '12', '20', 'וַיֹּאמֶר שְׁמוּאֵל אֶל־הָעָם אַל־תִּירָאוּ אַתֶּם עֲשִׂיתֶם אֵת כָּל־הָרָעָה הַזֹּאת אַךְ אַל־תָּסוּרוּ מֵאַחֲרֵי יְהוָה וַעֲבַדְתֶּם אֶת־יְהוָה בְּכָל־לְבַבְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7483', '9', '12', '21', 'וְלֹא תָּסוּרוּ כִּי ׀ אַחֲרֵי הַתֹּהוּ אֲשֶׁר לֹא־יֹועִילוּ וְלֹא יַצִּילוּ כִּי־תֹהוּ הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7484', '9', '12', '22', 'כִּי לֹא־יִטֹּשׁ יְהוָה אֶת־עַמֹּו בַּעֲבוּר שְׁמֹו הַגָּדֹול כִּי הֹואִיל יְהוָה לַעֲשֹׂות אֶתְכֶם לֹו לְעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7485', '9', '12', '23', 'גַּם אָנֹכִי חָלִילָה לִּי מֵחֲטֹא לַיהוָה מֵחֲדֹל לְהִתְפַּלֵּל בַּעַדְכֶם וְהֹורֵיתִי אֶתְכֶם בְּדֶרֶךְ הַטֹּובָה וְהַיְשָׁרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7486', '9', '12', '24', 'אַךְ ׀ יְראוּ אֶת־יְהוָה וַעֲבַדְתֶּם אֹתֹו בֶּאֱמֶת בְּכָל־לְבַבְכֶם כִּי רְאוּ אֵת אֲשֶׁר־הִגְדִּל עִמָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7487', '9', '12', '25', 'וְאִם־הָרֵעַ תָּרֵעוּ גַּם־אַתֶּם גַּם־מַלְכְּכֶם תִּסָּפוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7488', '9', '13', '1', 'בֶּן־שָׁנָה שָׁאוּל בְּמָלְכֹו וּשְׁתֵּי שָׁנִים מָלַךְ עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7489', '9', '13', '2', 'וַיִּבְחַר־לֹו שָׁאוּל שְׁלֹשֶׁת אֲלָפִים מִיִּשְׂרָאֵל וַיִּהְיוּ עִם־שָׁאוּל אַלְפַּיִם בְּמִכְמָשׂ וּבְהַר בֵּית־אֵל וְאֶלֶף הָיוּ עִם־יֹונָתָן בְּגִבְעַת בִּנְיָמִין וְיֶתֶר הָעָם שִׁלַּח אִישׁ לְאֹהָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7490', '9', '13', '3', 'וַיַּךְ יֹונָתָן אֵת נְצִיב פְּלִשְׁתִּים אֲשֶׁר בְּגֶבַע וַיִּשְׁמְעוּ פְּלִשְׁתִּים וְשָׁאוּל תָּקַע בַּשֹּׁופָר בְּכָל־הָאָרֶץ לֵאמֹר יִשְׁמְעוּ הָעִבְרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7491', '9', '13', '4', 'וְכָל־יִשְׂרָאֵל שָׁמְעוּ לֵאמֹר הִכָּה שָׁאוּל אֶת־נְצִיב פְּלִשְׁתִּים וְגַם־נִבְאַשׁ יִשְׂרָאֵל בַּפְּלִשְׁתִּים וַיִּצָּעֲקוּ הָעָם אַחֲרֵי שָׁאוּל הַגִּלְגָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7492', '9', '13', '5', 'וּפְלִשְׁתִּים נֶאֶסְפוּ ׀ לְהִלָּחֵם עִם־יִשְׂרָאֵל שְׁלֹשִׁים אֶלֶף רֶכֶב וְשֵׁשֶׁת אֲלָפִים פָּרָשִׁים וְעָם כַּחֹול אֲשֶׁר עַל־שְׂפַת־הַיָּם לָרֹב וַיַּעֲלוּ וַיַּחֲנוּ בְמִכְמָשׂ קִדְמַת בֵּית אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7493', '9', '13', '6', 'וְאִישׁ יִשְׂרָאֵל רָאוּ כִּי צַר־לֹו כִּי נִגַּשׂ הָעָם וַיִּתְחַבְּאוּ הָעָם בַּמְּעָרֹות וּבַחֲוָחִים וּבַסְּלָעִים וּבַצְּרִחִים וּבַבֹּרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7494', '9', '13', '7', 'וְעִבְרִים עָבְרוּ אֶת־הַיַּרְדֵּן אֶרֶץ גָּד וְגִלְעָד וְשָׁאוּל עֹודֶנּוּ בַגִּלְגָּל וְכָל־הָעָם חָרְדוּ אַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7495', '9', '13', '8', '[וַיִּיחֶל כ] (וַיֹּוחֶל ׀ ק) שִׁבְעַת יָמִים לַמֹּועֵד אֲשֶׁר שְׁמוּאֵל וְלֹא־בָא שְׁמוּאֵל הַגִּלְגָּל וַיָּפֶץ הָעָם מֵעָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7496', '9', '13', '9', 'וַיֹּאמֶר שָׁאוּל הַגִּשׁוּ אֵלַי הָעֹלָה וְהַשְּׁלָמִים וַיַּעַל הָעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7497', '9', '13', '10', 'וַיְהִי כְּכַלֹּתֹו לְהַעֲלֹות הָעֹלָה וְהִנֵּה שְׁמוּאֵל בָּא וַיֵּצֵא שָׁאוּל לִקְרָאתֹו לְבָרֲכֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7498', '9', '13', '11', 'וַיֹּאמֶר שְׁמוּאֵל מֶה עָשִׂיתָ וַיֹּאמֶר שָׁאוּל כִּי־רָאִיתִי כִי־נָפַץ הָעָם מֵעָלַי וְאַתָּה לֹא־בָאתָ לְמֹועֵד הַיָּמִים וּפְלִשְׁתִּים נֶאֱסָפִים מִכְמָשׂ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7499', '9', '13', '12', 'וָאֹמַר עַתָּה יֵרְדוּ פְלִשְׁתִּים אֵלַי הַגִּלְגָּל וּפְנֵי יְהוָה לֹא חִלִּיתִי וָאֶתְאַפַּק וָאַעֲלֶה הָעֹלָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7500', '9', '13', '13', 'וַיֹּאמֶר שְׁמוּאֵל אֶל־שָׁאוּל נִסְכָּלְתָּ לֹא שָׁמַרְתָּ אֶת־מִצְוַת יְהוָה אֱלֹהֶיךָ אֲשֶׁר צִוָּךְ כִּי עַתָּה הֵכִין יְהוָה אֶת־מַמְלַכְתְּךָ אֶל־יִשְׂרָאֵל עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7501', '9', '13', '14', 'וְעַתָּה מַמְלַכְתְּךָ לֹא־תָקוּם בִּקֵּשׁ יְהוָה לֹו אִישׁ כִּלְבָבֹו וַיְצַוֵּהוּ יְהוָה לְנָגִיד עַל־עַמֹּו כִּי לֹא שָׁמַרְתָּ אֵת אֲשֶׁר־צִוְּךָ יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7502', '9', '13', '15', 'וַיָּקָם שְׁמוּאֵל וַיַּעַל מִן־הַגִּלְגָּל גִּבְעַת בִּנְיָמִן וַיִּפְקֹד שָׁאוּל אֶת־הָעָם הַנִּמְצְאִים עִמֹּו כְּשֵׁשׁ מֵאֹות אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7503', '9', '13', '16', 'וְשָׁאוּל וְיֹונָתָן בְּנֹו וְהָעָם הַנִּמְצָא עִמָּם יֹשְׁבִים בְּגֶבַע בִּנְיָמִן וּפְלִשְׁתִּים חָנוּ בְמִכְמָשׂ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7504', '9', '13', '17', 'וַיֵּצֵא הַמַּשְׁחִית מִמַּחֲנֵה פְלִשְׁתִּים שְׁלֹשָׁה רָאשִׁים הָרֹאשׁ אֶחָד יִפְנֶה אֶל־דֶּרֶךְ עָפְרָה אֶל־אֶרֶץ שׁוּעָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7505', '9', '13', '18', 'וְהָרֹאשׁ אֶחָד יִפְנֶה דֶּרֶךְ בֵּית חֹרֹון וְהָרֹאשׁ אֶחָד יִפְנֶה דֶּרֶךְ הַגְּבוּל הַנִּשְׁקָף עַל־גֵּי הַצְּבֹעִים הַמִּדְבָּרָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7506', '9', '13', '19', 'וְחָרָשׁ לֹא יִמָּצֵא בְּכֹל אֶרֶץ יִשְׂרָאֵל כִּי־ [אָמַר כ] (אָמְרוּ ק) פְלִשְׁתִּים פֶּן יַעֲשׂוּ הָעִבְרִים חֶרֶב אֹו חֲנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('7507', '9', '13', '20', 'וַיֵּרְדוּ כָל־יִשְׂרָאֵל הַפְּלִשְׁתִּים לִלְטֹושׁ אִישׁ אֶת־מַחֲרַשְׁתֹּו וְאֶת־אֵתֹו וְאֶת־קַרְדֻּמֹּו וְאֵת מַחֲרֵשָׁתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7508', '9', '13', '21', 'וְהָיְתָה הַפְּצִירָה פִים לַמַּחֲרֵשֹׁת וְלָאֵתִים וְלִשְׁלֹשׁ קִלְּשֹׁון וּלְהַקַּרְדֻּמִּים וּלְהַצִּיב הַדָּרְבָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7509', '9', '13', '22', 'וְהָיָה בְּיֹום מִלְחֶמֶת וְלֹא נִמְצָא חֶרֶב וַחֲנִית בְּיַד כָּל־הָעָם אֲשֶׁר אֶת־שָׁאוּל וְאֶת־יֹונָתָן וַתִּמָּצֵא לְשָׁאוּל וּלְיֹונָתָן בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7510', '9', '13', '23', 'וַיֵּצֵא מַצַּב פְּלִשְׁתִּים אֶל־מַעֲבַר מִכְמָשׂ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7511', '9', '14', '1', 'וַיְהִי הַיֹּום וַיֹּאמֶר יֹונָתָן בֶּן־שָׁאוּל אֶל־הַנַּעַר נֹשֵׂא כֵלָיו לְכָה וְנַעְבְּרָה אֶל־מַצַּב פְּלִשְׁתִּים אֲשֶׁר מֵעֵבֶר הַלָּז וּלְאָבִיו לֹא הִגִּיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7512', '9', '14', '2', 'וְשָׁאוּל יֹושֵׁב בִּקְצֵה הַגִּבְעָה תַּחַת הָרִמֹּון אֲשֶׁר בְּמִגְרֹון וְהָעָם אֲשֶׁר עִמֹּו כְּשֵׁשׁ מֵאֹות אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7513', '9', '14', '3', 'וַאֲחִיָּה בֶן־אֲחִטוּב אֲחִי אִיכָבֹוד ׀ בֶּן־פִּינְחָס בֶּן־עֵלִי כֹּהֵן ׀ יְהוָה בְּשִׁלֹו נֹשֵׂא אֵפֹוד וְהָעָם לֹא יָדַע כִּי הָלַךְ יֹונָתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7514', '9', '14', '4', 'וּבֵין הַמַּעְבְּרֹות אֲשֶׁר בִּקֵּשׁ יֹונָתָן לַעֲבֹר עַל־מַצַּב פְּלִשְׁתִּים שֵׁן־הַסֶּלַע מֵהָעֵבֶר מִזֶּה וְשֵׁן־הַסֶּלַע מֵהָעֵבֶר מִזֶּה וְשֵׁם הָאֶחָד בֹּוצֵץ וְשֵׁם הָאֶחָד סֶנֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7515', '9', '14', '5', 'הַשֵּׁן הָאֶחָד מָצוּק מִצָּפֹון מוּל מִכְמָשׂ וְהָאֶחָד מִנֶּגֶב מוּל גָּבַע׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7516', '9', '14', '6', 'וַיֹּאמֶר יְהֹונָתָן אֶל־הַנַּעַר ׀ נֹשֵׂא כֵלָיו לְכָה וְנַעְבְּרָה אֶל־מַצַּב הָעֲרֵלִים הָאֵלֶּה אוּלַי יַעֲשֶׂה יְהוָה לָנוּ כִּי אֵין לַיהוָה מַעְצֹור לְהֹושִׁיעַ בְּרַב אֹו בִמְעָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('7517', '9', '14', '7', 'וַיֹּאמֶר לֹו נֹשֵׂא כֵלָיו עֲשֵׂה כָּל־אֲשֶׁר בִּלְבָבֶךָ נְטֵה לָךְ הִנְנִי עִמְּךָ כִּלְבָבֶךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7518', '9', '14', '8', 'וַיֹּאמֶר יְהֹונָתָן הִנֵּה אֲנַחְנוּ עֹבְרִים אֶל־הָאֲנָשִׁים וְנִגְלִינוּ אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7519', '9', '14', '9', 'אִם־כֹּה יֹאמְרוּ אֵלֵינוּ דֹּמּוּ  עַד־הַגִּיעֵנוּ אֲלֵיכֶם וְעָמַדְנוּ תַחְתֵּינוּ וְלֹא נַעֲלֶה אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7520', '9', '14', '10', 'וְאִם־כֹּה יֹאמְרוּ עֲלוּ עָלֵינוּ וְעָלִינוּ כִּי־נְתָנָם יְהוָה בְּיָדֵנוּ וְזֶה־לָּנוּ הָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7521', '9', '14', '11', 'וַיִּגָּלוּ שְׁנֵיהֶם אֶל־מַצַּב פְּלִשְׁתִּים וַיֹּאמְרוּ פְלִשְׁתִּים הִנֵּה עִבְרִים יֹצְאִים מִן־הַחֹרִים אֲשֶׁר הִתְחַבְּאוּ־שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7522', '9', '14', '12', 'וַיַּעֲנוּ אַנְשֵׁי הַמַּצָּבָה אֶת־יֹונָתָן ׀ וְאֶת־נֹשֵׂא כֵלָיו וַיֹּאמְרוּ עֲלוּ אֵלֵינוּ וְנֹודִיעָה אֶתְכֶם דָּבָר  פ וַיֹּאמֶר יֹונָתָן אֶל־נֹשֵׂא כֵלָיו עֲלֵה אַחֲרַי כִּי־נְתָנָם יְהוָה בְּיַד יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7523', '9', '14', '13', 'וַיַּעַל יֹונָתָן עַל־יָדָיו וְעַל־רַגְלָיו וְנֹשֵׂא כֵלָיו אַחֲרָיו וַיִּפְּלוּ לִפְנֵי יֹונָתָן וְנֹשֵׂא כֵלָיו מְמֹותֵת אַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7524', '9', '14', '14', 'וַתְּהִי הַמַּכָּה הָרִאשֹׁנָה אֲשֶׁר הִכָּה יֹונָתָן וְנֹשֵׂא כֵלָיו כְּעֶשְׂרִים אִישׁ כְּבַחֲצִי מַעֲנָה צֶמֶד שָׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7525', '9', '14', '15', 'וַתְּהִי חֲרָדָה בַמַּחֲנֶה בַשָּׂדֶה וּבְכָל־הָעָם הַמַּצָּב וְהַמַּשְׁחִית חָרְדוּ גַּם־הֵמָּה וַתִּרְגַּז הָאָרֶץ וַתְּהִי לְחֶרְדַּת אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7526', '9', '14', '16', 'וַיִּרְאוּ הַצֹּפִים לְשָׁאוּל בְּגִבְעַת בִּנְיָמִן וְהִנֵּה הֶהָמֹון נָמֹוג וַיֵּלֶךְ וַהֲלֹם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7527', '9', '14', '17', 'וַיֹּאמֶר שָׁאוּל לָעָם אֲשֶׁר אִתֹּו פִּקְדוּ־נָא וּרְאוּ מִי הָלַךְ מֵעִמָּנוּ וַיִּפְקְדוּ וְהִנֵּה אֵין יֹונָתָן וְנֹשֵׂא כֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7528', '9', '14', '18', 'וַיֹּאמֶר שָׁאוּל לַאֲחִיָּה הַגִּישָׁה אֲרֹון הָאֱלֹהִים כִּי־הָיָה אֲרֹון הָאֱלֹהִים בַּיֹּום הַהוּא וּבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7529', '9', '14', '19', 'וַיְהִי עַד דִּבֶּר שָׁאוּל אֶל־הַכֹּהֵן וְהֶהָמֹון אֲשֶׁר בְּמַחֲנֵה פְלִשְׁתִּים וַיֵּלֶךְ הָלֹוךְ וָרָב  פ וַיֹּאמֶר שָׁאוּל אֶל־הַכֹּהֵן אֱסֹף יָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7530', '9', '14', '20', 'וַיִּזָּעֵק שָׁאוּל וְכָל־הָעָם אֲשֶׁר אִתֹּו וַיָּבֹאוּ עַד־הַמִּלְחָמָה וְהִנֵּה הָיְתָה חֶרֶב אִישׁ בְּרֵעֵהוּ מְהוּמָה גְּדֹולָה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7531', '9', '14', '21', 'וְהָעִבְרִים הָיוּ לַפְּלִשְׁתִּים כְּאֶתְמֹול שִׁלְשֹׁום אֲשֶׁר עָלוּ עִמָּם בַּמַּחֲנֶה סָבִיב וְגַם־הֵמָּה לִהְיֹות עִם־יִשְׂרָאֵל אֲשֶׁר עִם־שָׁאוּל וְיֹונָתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7532', '9', '14', '22', 'וְכֹל אִישׁ יִשְׂרָאֵל הַמִּתְחַבְּאִים בְּהַר־אֶפְרַיִם שָׁמְעוּ כִּי־נָסוּ פְּלִשְׁתִּים וַיַּדְבְּקוּ גַם־הֵמָּה אַחֲרֵיהֶם בַּמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7533', '9', '14', '23', 'וַיֹּושַׁע יְהוָה בַּיֹּום הַהוּא אֶת־יִשְׂרָאֵל וְהַמִּלְחָמָה עָבְרָה אֶת־בֵּית אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7534', '9', '14', '24', 'וְאִישׁ־יִשְׂרָאֵל נִגַּשׂ בַּיֹּום הַהוּא וַיֹּאֶל שָׁאוּל אֶת־הָעָם לֵאמֹר אָרוּר הָאִישׁ אֲשֶׁר־יֹאכַל לֶחֶם עַד־הָעֶרֶב וְנִקַּמְתִּי מֵאֹיְבַי וְלֹא טָעַם כָּל־הָעָם לָחֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7535', '9', '14', '25', 'וְכָל־הָאָרֶץ בָּאוּ בַיָּעַר וַיְהִי דְבַשׁ עַל־פְּנֵי הַשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7536', '9', '14', '26', 'וַיָּבֹא הָעָם אֶל־הַיַּעַר וְהִנֵּה הֵלֶךְ דְּבָשׁ וְאֵין־מַשִּׂיג יָדֹו אֶל־פִּיו כִּי־יָרֵא הָעָם אֶת־הַשְּׁבֻעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7537', '9', '14', '27', 'וְיֹונָתָן לֹא־שָׁמַע בְּהַשְׁבִּיעַ אָבִיו אֶת־הָעָם וַיִּשְׁלַח אֶת־קְצֵה הַמַּטֶּה אֲשֶׁר בְּיָדֹו וַיִּטְבֹּל אֹותָהּ בְּיַעְרַת הַדְּבָשׁ וַיָּשֶׁב יָדֹו אֶל־פִּיו [וַתָּרֹאנָה כ] (וַתָּאֹרְנָה ק) עֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7538', '9', '14', '28', 'וַיַּעַן אִישׁ מֵהָעָם וַיֹּאמֶר הַשְׁבֵּעַ הִשְׁבִּיעַ אָבִיךָ אֶת־הָעָם לֵאמֹר אָרוּר הָאִישׁ אֲשֶׁר־יֹאכַל לֶחֶם הַיֹּום וַיָּעַף הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7539', '9', '14', '29', 'וַיֹּאמֶר יֹונָתָן עָכַר אָבִי אֶת־הָאָרֶץ רְאוּ־נָא כִּי־אֹרוּ עֵינַי כִּי טָעַמְתִּי מְעַט דְּבַשׁ הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7540', '9', '14', '30', 'אַף כִּי לוּא אָכֹל אָכַל הַיֹּום הָעָם מִשְּׁלַל אֹיְבָיו אֲשֶׁר מָצָא כִּי עַתָּה לֹא־רָבְתָה מַכָּה בַּפְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7541', '9', '14', '31', 'וַיַּכּוּ בַּיֹּום הַהוּא בַּפְּלִשְׁתִּים מִמִּכְמָשׂ אַיָּלֹנָה וַיָּעַף הָעָם מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7542', '9', '14', '32', '[וַיַּעַשׂ כ] (וַיַּעַט ק) הָעָם אֶל־ [שָׁלָל כ] (הַשָּׁלָל ק) וַיִּקְחוּ צֹאן וּבָקָר וּבְנֵי בָקָר וַיִּשְׁחֲטוּ־אָרְצָה וַיֹּאכַל הָעָם עַל־הַדָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7543', '9', '14', '33', 'וַיַּגִּידוּ לְשָׁאוּל לֵאמֹר הִנֵּה הָעָם חֹטִאים לַיהוָה לֶאֱכֹל עַל־הַדָּם וַיֹּאמֶר בְּגַדְתֶּם גֹּלּוּ־אֵלַי הַיֹּום אֶבֶן גְּדֹולָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7544', '9', '14', '34', 'וַיֹּאמֶר שָׁאוּל פֻּצוּ בָעָם וַאֲמַרְתֶּם לָהֶם הַגִּישׁוּ אֵלַי אִישׁ שֹׁורֹו וְאִישׁ שְׂיֵהוּ וּשְׁחַטְתֶּם בָּזֶה וַאֲכַלְתֶּם וְלֹא־תֶחֶטְאוּ לַיהוָה לֶאֱכֹל אֶל־הַדָּם וַיַּגִּשׁוּ כָל־הָעָם אִישׁ שֹׁורֹו בְיָדֹו הַלַּיְלָה וַיִּשְׁחֲטוּ־שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7545', '9', '14', '35', 'וַיִּבֶן שָׁאוּל מִזְבֵּחַ לַיהוָה אֹתֹו הֵחֵל לִבְנֹות מִזְבֵּחַ לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7546', '9', '14', '36', 'וַיֹּאמֶר שָׁאוּל נֵרְדָה אַחֲרֵי פְלִשְׁתִּים ׀ לַיְלָה וְנָבֹזָה בָהֶם ׀ עַד־אֹור הַבֹּקֶר וְלֹא־נַשְׁאֵר בָּהֶם אִישׁ וַיֹּאמְרוּ כָּל־הַטֹּוב בְּעֵינֶיךָ עֲשֵׂה    ס   וַיֹּאמֶר הַכֹּהֵן נִקְרְבָה הֲלֹם אֶל־הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7547', '9', '14', '37', 'וַיִּשְׁאַל שָׁאוּל בֵּאלֹהִים הַאֵרֵד אַחֲרֵי פְלִשְׁתִּים הֲתִתְּנֵם בְּיַד יִשְׂרָאֵל וְלֹא עָנָהוּ בַּיֹּום הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('7548', '9', '14', '38', 'וַיֹּאמֶר שָׁאוּל גֹּשׁוּ הֲלֹם כֹּל פִּנֹּות הָעָם וּדְעוּ וּרְאוּ בַּמָּה הָיְתָה הַחַטָּאת הַזֹּאת הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('7549', '9', '14', '39', 'כִּי חַי־יְהוָה הַמֹּושִׁיעַ אֶת־יִשְׂרָאֵל כִּי אִם־יֶשְׁנֹו בְּיֹונָתָן בְּנִי כִּי מֹות יָמוּת וְאֵין עֹנֵהוּ מִכָּל־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7550', '9', '14', '40', 'וַיֹּאמֶר אֶל־כָּל־יִשְׂרָאֵל אַתֶּם תִּהְיוּ לְעֵבֶר אֶחָד וַאֲנִי וְיֹונָתָן בְּנִי נִהְיֶה לְעֵבֶר אֶחָד וַיֹּאמְרוּ הָעָם אֶל־שָׁאוּל הַטֹּוב בְּעֵינֶיךָ עֲשֵׂה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7551', '9', '14', '41', 'וַיֹּאמֶר שָׁאוּל אֶל־יְהוָה אֱלֹהֵי יִשְׂרָאֵל הָבָה תָמִים וַיִּלָּכֵד יֹונָתָן וְשָׁאוּל וְהָעָם יָצָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7552', '9', '14', '42', 'וַיֹּאמֶר שָׁאוּל הַפִּילוּ בֵּינִי וּבֵין יֹונָתָן בְּנִי וַיִּלָּכֵד יֹונָתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7553', '9', '14', '43', 'וַיֹּאמֶר שָׁאוּל אֶל־יֹונָתָן הַגִּידָה לִּי מֶה עָשִׂיתָה וַיַּגֶּד־לֹו יֹונָתָן וַיֹּאמֶר טָעֹם טָעַמְתִּי בִּקְצֵה הַמַּטֶּה אֲשֶׁר־בְּיָדִי מְעַט דְּבַשׁ הִנְנִי אָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7554', '9', '14', '44', 'וַיֹּאמֶר שָׁאוּל כֹּה־יַעֲשֶׂה אֱלֹהִים וְכֹה יֹוסִף כִּי־מֹות תָּמוּת יֹונָתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7555', '9', '14', '45', 'וַיֹּאמֶר הָעָם אֶל־שָׁאוּל הֲ‍יֹונָתָן ׀ יָמוּת אֲשֶׁר עָשָׂה הַיְשׁוּעָה הַגְּדֹולָה הַזֹּאת בְּיִשְׂרָאֵל חָלִילָה חַי־יְהוָה אִם־יִפֹּל מִשַּׂעֲרַת רֹאשֹׁו אַרְצָה כִּי־עִם־אֱלֹהִים עָשָׂה הַיֹּום הַזֶּה וַיִּפְדּוּ הָעָם אֶת־יֹונָתָן וְלֹא־מֵת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7556', '9', '14', '46', 'וַיַּעַל שָׁאוּל מֵאַחֲרֵי פְּלִשְׁתִּים וּפְלִשְׁתִּים הָלְכוּ לִמְקֹומָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7557', '9', '14', '47', 'וְשָׁאוּל לָכַד הַמְּלוּכָה עַל־יִשְׂרָאֵל וַיִּלָּחֶם סָבִיב ׀ בְּכָל־אֹיְבָיו בְּמֹואָב ׀ וּבִבְנֵי־עַמֹּון וּבֶאֱדֹום וּבְמַלְכֵי צֹובָה וּבַפְּלִשְׁתִּים וּבְכֹל אֲשֶׁר־יִפְנֶה יַרְשִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7558', '9', '14', '48', 'וַיַּעַשׂ חַיִל וַיַּךְ אֶת־עֲמָלֵק וַיַּצֵּל אֶת־יִשְׂרָאֵל מִיַּד שֹׁסֵהוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7559', '9', '14', '49', 'וַיִּהְיוּ בְּנֵי שָׁאוּל יֹונָתָן וְיִשְׁוִי וּמַלְכִּי־שׁוּעַ וְשֵׁם שְׁתֵּי בְנֹתָיו שֵׁם הַבְּכִירָה מֵרַב וְשֵׁם הַקְּטַנָּה מִיכַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7560', '9', '14', '50', 'וְשֵׁם אֵשֶׁת שָׁאוּל אֲחִינֹעַם בַּת־אֲחִימָעַץ וְשֵׁם שַׂר־צְבָאֹו אֲבִינֵר בֶּן־נֵר דֹּוד שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7561', '9', '14', '51', 'וְקִישׁ אֲבִי־שָׁאוּל וְנֵר אֲבִי־אַבְנֵר בֶּן־אֲבִיאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7562', '9', '14', '52', 'וַתְּהִי הַמִּלְחָמָה חֲזָקָה עַל־פְּלִשְׁתִּים כֹּל יְמֵי שָׁאוּל וְרָאָה שָׁאוּל כָּל־אִישׁ גִּבֹּור וְכָל־בֶּן־חַיִל וַיַּאַסְפֵהוּ אֵלָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7563', '9', '15', '1', 'וַיֹּאמֶר שְׁמוּאֵל אֶל־שָׁאוּל אֹתִי שָׁלַח יְהוָה לִמְשָׁחֳךָ לְמֶלֶךְ עַל־עַמֹּו עַל־יִשְׂרָאֵל וְעַתָּה שְׁמַע לְקֹול דִּבְרֵי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7564', '9', '15', '2', 'כֹּה אָמַר יְהוָה צְבָאֹות פָּקַדְתִּי אֵת אֲשֶׁר־עָשָׂה עֲמָלֵק לְיִשְׂרָאֵל אֲשֶׁר־שָׂם לֹו בַּדֶּרֶךְ בַּעֲלֹתֹו מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7565', '9', '15', '3', 'עַתָּה לֵךְ וְהִכִּיתָה אֶת־עֲמָלֵק וְהַחֲרַמְתֶּם אֶת־כָּל־אֲשֶׁר־לֹו וְלֹא תַחְמֹל עָלָיו וְהֵמַתָּה מֵאִישׁ עַד־אִשָּׁה מֵעֹלֵל וְעַד־יֹונֵק מִשֹּׁור וְעַד־שֶׂה מִגָּמָל וְעַד־חֲמֹור׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7566', '9', '15', '4', 'וַיְשַׁמַּע שָׁאוּל אֶת־הָעָם וַיִּפְקְדֵם בַּטְּלָאִים מָאתַיִם אֶלֶף רַגְלִי וַעֲשֶׂרֶת אֲלָפִים אֶת־אִישׁ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7567', '9', '15', '5', 'וַיָּבֹא שָׁאוּל עַד־עִיר עֲמָלֵק וַיָּרֶב בַּנָּחַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7568', '9', '15', '6', 'וַיֹּאמֶר שָׁאוּל אֶל־הַקֵּינִי לְכוּ סֻּרוּ  רְדוּ מִתֹּוךְ עֲמָלֵקִי פֶּן־אֹסִפְךָ עִמֹּו וְאַתָּה עָשִׂיתָה חֶסֶד עִם־כָּל־בְּנֵי יִשְׂרָאֵל בַּעֲלֹותָם מִמִּצְרָיִם וַיָּסַר קֵינִי מִתֹּוךְ עֲמָלֵק׃');
INSERT INTO `bible_verses_wlc` VALUES ('7569', '9', '15', '7', 'וַיַּךְ שָׁאוּל אֶת־עֲמָלֵק מֵחֲוִילָה בֹּואֲךָ שׁוּר אֲשֶׁר עַל־פְּנֵי מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7570', '9', '15', '8', 'וַיִּתְפֹּשׂ אֶת־אֲגַג מֶלֶךְ־עֲמָלֵק חָי וְאֶת־כָּל־הָעָם הֶחֱרִים לְפִי־חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('7571', '9', '15', '9', 'וַיַּחְמֹל שָׁאוּל וְהָעָם עַל־אֲגָג וְעַל־מֵיטַב הַצֹּאן וְהַבָּקָר וְהַמִּשְׁנִים וְעַל־הַכָּרִים וְעַל־כָּל־הַטֹּוב וְלֹא אָבוּ הַחֲרִימָם וְכָל־הַמְּלָאכָה נְמִבְזָה וְנָמֵס אֹתָהּ הֶחֱרִימוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7572', '9', '15', '10', 'וַיְהִי דְּבַר־יְהוָה אֶל־שְׁמוּאֵל לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7573', '9', '15', '11', 'נִחַמְתִּי כִּי־הִמְלַכְתִּי אֶת־שָׁאוּל לְמֶלֶךְ כִּי־שָׁב מֵאַחֲרַי וְאֶת־דְּבָרַי לֹא הֵקִים וַיִּחַר לִשְׁמוּאֵל וַיִּזְעַק אֶל־יְהוָה כָּל־הַלָּיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7574', '9', '15', '12', 'וַיַּשְׁכֵּם שְׁמוּאֵל לִקְרַאת שָׁאוּל בַּבֹּקֶר וַיֻּגַּד לִשְׁמוּאֵל לֵאמֹר בָּא־שָׁאוּל הַכַּרְמֶלָה וְהִנֵּה מַצִּיב לֹו יָד וַיִּסֹּב וַיַּעֲבֹר וַיֵּרֶד הַגִּלְגָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7575', '9', '15', '13', 'וַיָּבֹא שְׁמוּאֵל אֶל־שָׁאוּל וַיֹּאמֶר לֹו שָׁאוּל בָּרוּךְ אַתָּה לַיהוָה הֲקִימֹתִי אֶת־דְּבַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7576', '9', '15', '14', 'וַיֹּאמֶר שְׁמוּאֵל וּמֶה קֹול־הַצֹּאן הַזֶּה בְּאָזְנָי וְקֹול הַבָּקָר אֲשֶׁר אָנֹכִי שֹׁמֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7577', '9', '15', '15', 'וַיֹּאמֶר שָׁאוּל מֵעֲמָלֵקִי הֱבִיאוּם אֲשֶׁר חָמַל הָעָם עַל־מֵיטַב הַצֹּאן וְהַבָּקָר לְמַעַן זְבֹחַ לַיהוָה אֱלֹהֶיךָ וְאֶת־הַיֹּותֵר הֶחֱרַמְנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7578', '9', '15', '16', 'וַיֹּאמֶר שְׁמוּאֵל אֶל־שָׁאוּל הֶרֶף וְאַגִּידָה לְּךָ אֵת אֲשֶׁר דִּבֶּר יְהוָה אֵלַי הַלָּיְלָה [וַיֹּאמְרוּ כ] (וַיֹּאמֶר ק) לֹו דַּבֵּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7579', '9', '15', '17', 'וַיֹּאמֶר שְׁמוּאֵל הֲלֹוא אִם־קָטֹן אַתָּה בְּעֵינֶיךָ רֹאשׁ שִׁבְטֵי יִשְׂרָאֵל אָתָּה וַיִּמְשָׁחֲךָ יְהוָה לְמֶלֶךְ עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7580', '9', '15', '18', 'וַיִּשְׁלָחֲךָ יְהוָה בְּדָרֶךְ וַיֹּאמֶר לֵךְ וְהַחֲרַמְתָּה אֶת־הַחַטָּאִים אֶת־עֲמָלֵק וְנִלְחַמְתָּ בֹו עַד כַּלֹּותָם אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7581', '9', '15', '19', 'וְלָמָּה לֹא־שָׁמַעְתָּ בְּקֹול יְהוָה וַתַּעַט אֶל־הַשָּׁלָל וַתַּעַשׂ הָרַע בְּעֵינֵי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7582', '9', '15', '20', 'וַיֹּאמֶר שָׁאוּל אֶל־שְׁמוּאֵל אֲשֶׁר שָׁמַעְתִּי בְּקֹול יְהוָה וָאֵלֵךְ בַּדֶּרֶךְ אֲשֶׁר־שְׁלָחַנִי יְהוָה וָאָבִיא אֶת־אֲגַג מֶלֶךְ עֲמָלֵק וְאֶת־עֲמָלֵק הֶחֱרַמְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7583', '9', '15', '21', 'וַיִּקַּח הָעָם מֵהַשָּׁלָל צֹאן וּבָקָר רֵאשִׁית הַחֵרֶם לִזְבֹּחַ לַיהוָה אֱלֹהֶיךָ בַּגִּלְגָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7584', '9', '15', '22', 'וַיֹּאמֶר שְׁמוּאֵל הַחֵפֶץ לַיהוָה בְּעֹלֹות וּזְבָחִים כִּשְׁמֹעַ בְּקֹול יְהוָה הִנֵּה שְׁמֹעַ מִזֶּבַח טֹוב לְהַקְשִׁיב מֵחֵלֶב אֵילִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7585', '9', '15', '23', 'כִּי חַטַּאת־קֶסֶם מֶרִי וְאָוֶן וּתְרָפִים הַפְצַר יַעַן מָאַסְתָּ אֶת־דְּבַר יְהוָה וַיִּמְאָסְךָ מִמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7586', '9', '15', '24', 'וַיֹּאמֶר שָׁאוּל אֶל־שְׁמוּאֵל חָטָאתִי כִּי־עָבַרְתִּי אֶת־פִּי־יְהוָה וְאֶת־דְּבָרֶיךָ כִּי יָרֵאתִי אֶת־הָעָם וָאֶשְׁמַע בְּקֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7587', '9', '15', '25', 'וְעַתָּה שָׂא נָא אֶת־חַטָּאתִי וְשׁוּב עִמִּי וְאֶשְׁתַּחֲוֶה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7588', '9', '15', '26', 'וַיֹּאמֶר שְׁמוּאֵל אֶל־שָׁאוּל לֹא אָשׁוּב עִמָּךְ כִּי מָאַסְתָּה אֶת־דְּבַר יְהוָה וַיִּמְאָסְךָ יְהוָה מִהְיֹות מֶלֶךְ עַל־יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7589', '9', '15', '27', 'וַיִּסֹּב שְׁמוּאֵל לָלֶכֶת וַיַּחֲזֵק בִּכְנַף־מְעִילֹו וַיִּקָּרַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('7590', '9', '15', '28', 'וַיֹּאמֶר אֵלָיו שְׁמוּאֵל קָרַע יְהוָה אֶת־מַמְלְכוּת יִשְׂרָאֵל מֵעָלֶיךָ הַיֹּום וּנְתָנָהּ לְרֵעֲךָ הַטֹּוב מִמֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7591', '9', '15', '29', 'וְגַם נֵצַח יִשְׂרָאֵל לֹא יְשַׁקֵּר וְלֹא יִנָּחֵם כִּי לֹא אָדָם הוּא לְהִנָּחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7592', '9', '15', '30', 'וַיֹּאמֶר חָטָאתִי עַתָּה כַּבְּדֵנִי נָא נֶגֶד זִקְנֵי־עַמִּי וְנֶגֶד יִשְׂרָאֵל וְשׁוּב עִמִּי וְהִשְׁתַּחֲוֵיתִי לַיהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7593', '9', '15', '31', 'וַיָּשָׁב שְׁמוּאֵל אַחֲרֵי שָׁאוּל וַיִּשְׁתַּחוּ שָׁאוּל לַיהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7594', '9', '15', '32', 'וַיֹּאמֶר שְׁמוּאֵל הַגִּישׁוּ אֵלַי אֶת־אֲגַג מֶלֶךְ עֲמָלֵק וַיֵּלֶךְ אֵלָיו אֲגַג מַעֲדַנֹּת וַיֹּאמֶר אֲגָג אָכֵן סָר מַר־הַמָּוֶת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7595', '9', '15', '33', 'וַיֹּאמֶר שְׁמוּאֵל כַּאֲשֶׁר שִׁכְּלָה נָשִׁים חַרְבֶּךָ כֵּן־תִּשְׁכַּל מִנָּשִׁים אִמֶּךָ וַיְשַׁסֵּף שְׁמוּאֵל אֶת־אֲגָג לִפְנֵי יְהוָה בַּגִּלְגָּל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7596', '9', '15', '34', 'וַיֵּלֶךְ שְׁמוּאֵל הָרָמָתָה וְשָׁאוּל עָלָה אֶל־בֵּיתֹו גִּבְעַת שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7597', '9', '15', '35', 'וְלֹא־יָסַף שְׁמוּאֵל לִרְאֹות אֶת־שָׁאוּל עַד־יֹום מֹותֹו כִּי־הִתְאַבֵּל שְׁמוּאֵל אֶל־שָׁאוּל וַיהוָה נִחָם כִּי־הִמְלִיךְ אֶת־שָׁאוּל עַל־יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7598', '9', '16', '1', 'וַיֹּאמֶר יְהוָה אֶל־שְׁמוּאֵל עַד־מָתַי אַתָּה מִתְאַבֵּל אֶל־שָׁאוּל וַאֲנִי מְאַסְתִּיו מִמְּלֹךְ עַל־יִשְׂרָאֵל מַלֵּא קַרְנְךָ שֶׁמֶן וְלֵךְ אֶשְׁלָחֲךָ אֶל־יִשַׁי בֵּית־הַלַּחְמִי כִּי־רָאִיתִי בְּבָנָיו לִי מֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7599', '9', '16', '2', 'וַיֹּאמֶר שְׁמוּאֵל אֵיךְ אֵלֵךְ וְשָׁמַע שָׁאוּל וַהֲרָגָנִי    ס   וַיֹּאמֶר יְהוָה עֶגְלַת בָּקָר תִּקַּח בְּיָדֶךָ וְאָמַרְתָּ לִזְבֹּחַ לַיהוָה בָּאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7600', '9', '16', '3', 'וְקָרָאתָ לְיִשַׁי בַּזָּבַח וְאָנֹכִי אֹודִיעֲךָ אֵת אֲשֶׁר־תַּעֲשֶׂה וּמָשַׁחְתָּ לִי אֵת אֲשֶׁר־אֹמַר אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7601', '9', '16', '4', 'וַיַּעַשׂ שְׁמוּאֵל אֵת אֲשֶׁר דִּבֶּר יְהוָה וַיָּבֹא בֵּית לָחֶם וַיֶּחֶרְדוּ זִקְנֵי הָעִיר לִקְרָאתֹו וַיֹּאמֶר שָׁלֹם בֹּואֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7602', '9', '16', '5', 'וַיֹּאמֶר ׀ שָׁלֹום לִזְבֹּחַ לַיהוָה בָּאתִי הִתְקַדְּשׁוּ וּבָאתֶם אִתִּי בַּזָּבַח וַיְקַדֵּשׁ אֶת־יִשַׁי וְאֶת־בָּנָיו וַיִּקְרָא לָהֶם לַזָּבַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('7603', '9', '16', '6', 'וַיְהִי בְּבֹואָם וַיַּרְא אֶת־אֱלִיאָב וַיֹּאמֶר אַךְ נֶגֶד יְהוָה מְשִׁיחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7604', '9', '16', '7', 'וַיֹּאמֶר יְהוָה אֶל־שְׁמוּאֵל אַל־תַּבֵּט אֶל־מַרְאֵהוּ וְאֶל־גְּבֹהַּ קֹומָתֹו כִּי מְאַסְתִּיהוּ כִּי ׀ לֹא אֲשֶׁר יִרְאֶה הָאָדָם כִּי הָאָדָם יִרְאֶה לַעֵינַיִם וַיהוָה יִרְאֶה לַלֵּבָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('7605', '9', '16', '8', 'וַיִּקְרָא יִשַׁי אֶל־אֲבִינָדָב וַיַּעֲבִרֵהוּ לִפְנֵי שְׁמוּאֵל וַיֹּאמֶר גַּם־בָּזֶה לֹא־בָחַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7606', '9', '16', '9', 'וַיַּעֲבֵר יִשַׁי שַׁמָּה וַיֹּאמֶר גַּם־בָּזֶה לֹא־בָחַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7607', '9', '16', '10', 'וַיַּעֲבֵר יִשַׁי שִׁבְעַת בָּנָיו לִפְנֵי שְׁמוּאֵל וַיֹּאמֶר שְׁמוּאֵל אֶל־יִשַׁי לֹא־בָחַר יְהוָה בָּאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7608', '9', '16', '11', 'וַיֹּאמֶר שְׁמוּאֵל אֶל־יִשַׁי הֲתַמּוּ הַנְּעָרִים וַיֹּאמֶר עֹוד שָׁאַר הַקָּטָן וְהִנֵּה רֹעֶה בַּצֹּאן וַיֹּאמֶר שְׁמוּאֵל אֶל־יִשַׁי שִׁלְחָה וְקָחֶנּוּ כִּי לֹא־נָסֹב עַד־בֹּאֹו פֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7609', '9', '16', '12', 'וַיִּשְׁלַח וַיְבִיאֵהוּ וְהוּא אַדְמֹונִי עִם־יְפֵה עֵינַיִם וְטֹוב רֹאִי  פ וַיֹּאמֶר יְהוָה קוּם מְשָׁחֵהוּ כִּי־זֶה הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('7610', '9', '16', '13', 'וַיִּקַּח שְׁמוּאֵל אֶת־קֶרֶן הַשֶּׁמֶן וַיִּמְשַׁח אֹתֹו בְּקֶרֶב אֶחָיו וַתִּצְלַח רוּחַ־יְהוָה אֶל־דָּוִד מֵהַיֹּום הַהוּא וָמָעְלָה וַיָּקָם שְׁמוּאֵל וַיֵּלֶךְ הָרָמָתָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7611', '9', '16', '14', 'וְרוּחַ יְהוָה סָרָה מֵעִם שָׁאוּל וּבִעֲתַתּוּ רוּחַ־רָעָה מֵאֵת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7612', '9', '16', '15', 'וַיֹּאמְרוּ עַבְדֵי־שָׁאוּל אֵלָיו הִנֵּה־נָא רוּחַ־אֱלֹהִים רָעָה מְבַעִתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7613', '9', '16', '16', 'יֹאמַר־נָא אֲדֹנֵנוּ עֲבָדֶיךָ לְפָנֶיךָ יְבַקְשׁוּ אִישׁ יֹדֵעַ מְנַגֵּן בַּכִּנֹּור וְהָיָה בִּהְיֹות עָלֶיךָ רוּחַ־אֱלֹהִים רָעָה וְנִגֵּן בְּיָדֹו וְטֹוב לָךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7614', '9', '16', '17', 'וַיֹּאמֶר שָׁאוּל אֶל־עֲבָדָיו רְאוּ־נָא לִי אִישׁ מֵיטִיב לְנַגֵּן וַהֲבִיאֹותֶם אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7615', '9', '16', '18', 'וַיַּעַן אֶחָד מֵהַנְּעָרִים וַיֹּאמֶר הִנֵּה רָאִיתִי בֵּן לְיִשַׁי בֵּית הַלַּחְמִי יֹדֵעַ נַגֵּן וְגִבֹּור חַיִל וְאִישׁ מִלְחָמָה וּנְבֹון דָּבָר וְאִישׁ תֹּאַר וַיהוָה עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7616', '9', '16', '19', 'וַיִּשְׁלַח שָׁאוּל מַלְאָכִים אֶל־יִשָׁי וַיֹּאמֶר שִׁלְחָה אֵלַי אֶת־דָּוִד בִּנְךָ אֲשֶׁר בַּצֹּאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7617', '9', '16', '20', 'וַיִּקַּח יִשַׁי חֲמֹור לֶחֶם וְנֹאד יַיִן וּגְדִי עִזִּים אֶחָד וַיִּשְׁלַח בְּיַד־דָּוִד בְּנֹו אֶל־שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7618', '9', '16', '21', 'וַיָּבֹא דָוִד אֶל־שָׁאוּל וַיַּעֲמֹד לְפָנָיו וַיֶּאֱהָבֵהוּ מְאֹד וַיְהִי־לֹו נֹשֵׂא כֵלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7619', '9', '16', '22', 'וַיִּשְׁלַח שָׁאוּל אֶל־יִשַׁי לֵאמֹר יַעֲמָד־נָא דָוִד לְפָנַי כִּי־מָצָא חֵן בְּעֵינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7620', '9', '16', '23', 'וְהָיָה בִּהְיֹות רוּחַ־אֱלֹהִים אֶל־שָׁאוּל וְלָקַח דָּוִד אֶת־הַכִּנֹּור וְנִגֵּן בְּיָדֹו וְרָוַח לְשָׁאוּל וְטֹוב לֹו וְסָרָה מֵעָלָיו רוּחַ הָרָעָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7621', '9', '17', '1', 'וַיַּאַסְפוּ פְלִשְׁתִּים אֶת־מַחֲנֵיהֶם לַמִּלְחָמָה וַיֵּאָסְפוּ שֹׂכֹה אֲשֶׁר לִיהוּדָה וַיַּחֲנוּ בֵּין־שֹׂוכֹה וּבֵין־עֲזֵקָה בְּאֶפֶס דַּמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7622', '9', '17', '2', 'וְשָׁאוּל וְאִישׁ־יִשְׂרָאֵל נֶאֶסְפוּ וַיַּחֲנוּ בְּעֵמֶק הָאֵלָה וַיַּעַרְכוּ מִלְחָמָה לִקְרַאת פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7623', '9', '17', '3', 'וּפְלִשְׁתִּים עֹמְדִים אֶל־הָהָר מִזֶּה וְיִשְׂרָאֵל עֹמְדִים אֶל־הָהָר מִזֶּה וְהַגַּיְא בֵּינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7624', '9', '17', '4', 'וַיֵּצֵא אִישׁ־הַבֵּנַיִם מִמַּחֲנֹות פְּלִשְׁתִּים גָּלְיָת שְׁמֹו מִגַּת גָּבְהֹו שֵׁשׁ אַמֹּות וָזָרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7625', '9', '17', '5', 'וְכֹובַע נְחֹשֶׁת עַל־רֹאשֹׁו וְשִׁרְיֹון קַשְׂקַשִּׂים הוּא לָבוּשׁ וּמִשְׁקַל הַשִּׁרְיֹון חֲמֵשֶׁת־אֲלָפִים שְׁקָלִים נְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7626', '9', '17', '6', 'וּמִצְחַת נְחֹשֶׁת עַל־רַגְלָיו וְכִידֹון נְחֹשֶׁת בֵּין כְּתֵפָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7627', '9', '17', '7', '[וְחָץ כ] (וְעֵץ ק) חֲנִיתֹו כִּמְנֹור אֹרְגִים וְלַהֶבֶת חֲנִיתֹו שֵׁשׁ־מֵאֹות שְׁקָלִים בַּרְזֶל וְנֹשֵׂא הַצִּנָּה הֹלֵךְ לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7628', '9', '17', '8', 'וַיַּעֲמֹד וַיִּקְרָא אֶל־מַעַרְכֹת יִשְׂרָאֵל וַיֹּאמֶר לָהֶם לָמָּה תֵצְאוּ לַעֲרֹךְ מִלְחָמָה הֲלֹוא אָנֹכִי הַפְּלִשְׁתִּי וְאַתֶּם עֲבָדִים לְשָׁאוּל בְּרוּ־לָכֶם אִישׁ וְיֵרֵד אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7629', '9', '17', '9', 'אִם־יוּכַל לְהִלָּחֵם אִתִּי וְהִכָּנִי וְהָיִינוּ לָכֶם לַעֲבָדִים וְאִם־אֲנִי אוּכַל־לֹו וְהִכִּיתִיו וִהְיִיתֶם לָנוּ לַעֲבָדִים וַעֲבַדְתֶּם אֹתָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7630', '9', '17', '10', 'וַיֹּאמֶר הַפְּלִשְׁתִּי אֲנִי חֵרַפְתִּי אֶת־מַעַרְכֹות יִשְׂרָאֵל הַיֹּום הַזֶּה תְּנוּ־לִי אִישׁ וְנִלָּחֲמָה יָחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7631', '9', '17', '11', 'וַיִּשְׁמַע שָׁאוּל וְכָל־יִשְׂרָאֵל אֶת־דִּבְרֵי הַפְּלִשְׁתִּי הָאֵלֶּה וַיֵּחַתּוּ וַיִּרְאוּ מְאֹד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7632', '9', '17', '12', 'וְדָוִד בֶּן־אִישׁ אֶפְרָתִי הַזֶּה מִבֵּית לֶחֶם יְהוּדָה וּשְׁמֹו יִשַׁי וְלֹו שְׁמֹנָה בָנִים וְהָאִישׁ בִּימֵי שָׁאוּל זָקֵן בָּא בַאֲנָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7633', '9', '17', '13', 'וַיֵּלְכוּ שְׁלֹשֶׁת בְּנֵי־יִשַׁי הַגְּדֹלִים הָלְכוּ אַחֲרֵי־שָׁאוּל לַמִּלְחָמָה וְשֵׁם ׀ שְׁלֹשֶׁת בָּנָיו אֲשֶׁר הָלְכוּ בַּמִּלְחָמָה אֱלִיאָב הַבְּכֹור וּמִשְׁנֵהוּ אֲבִינָדָב וְהַשְּׁלִשִׁי שַׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7634', '9', '17', '14', 'וְדָוִד הוּא הַקָּטָן וּשְׁלֹשָׁה הַגְּדֹלִים הָלְכוּ אַחֲרֵי שָׁאוּל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7635', '9', '17', '15', 'וְדָוִד הֹלֵךְ וָשָׁב מֵעַל שָׁאוּל לִרְעֹות אֶת־צֹאן אָבִיו בֵּית־לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7636', '9', '17', '16', 'וַיִּגַּשׁ הַפְּלִשְׁתִּי הַשְׁכֵּם וְהַעֲרֵב וַיִּתְיַצֵּב אַרְבָּעִים יֹום׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7637', '9', '17', '17', 'וַיֹּאמֶר יִשַׁי לְדָוִד בְּנֹו קַח־נָא לְאַחֶיךָ אֵיפַת הַקָּלִיא הַזֶּה וַעֲשָׂרָה לֶחֶם הַזֶּה וְהָרֵץ הַמַּחֲנֶה לְאַחֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7638', '9', '17', '18', 'וְאֵת עֲשֶׂרֶת חֲרִצֵי הֶחָלָב הָאֵלֶּה תָּבִיא לְשַׂר־הָאָלֶף וְאֶת־אַחֶיךָ תִּפְקֹד לְשָׁלֹום וְאֶת־עֲרֻבָּתָם תִּקָּח׃');
INSERT INTO `bible_verses_wlc` VALUES ('7639', '9', '17', '19', 'וְשָׁאוּל וְהֵמָּה וְכָל־אִישׁ יִשְׂרָאֵל בְּעֵמֶק הָאֵלָה נִלְחָמִים עִם־פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7640', '9', '17', '20', 'וַיַּשְׁכֵּם דָּוִד בַּבֹּקֶר וַיִּטֹּשׁ אֶת־הַצֹּאן עַל־שֹׁמֵר וַיִּשָּׂא וַיֵּלֶךְ כַּאֲשֶׁר צִוָּהוּ יִשָׁי וַיָּבֹא הַמַּעְגָּלָה וְהַחַיִל הַיֹּצֵא אֶל־הַמַּעֲרָכָה וְהֵרֵעוּ בַּמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7641', '9', '17', '21', 'וַתַּעֲרֹךְ יִשְׂרָאֵל וּפְלִשְׁתִּים מַעֲרָכָה לִקְרַאת מַעֲרָכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7642', '9', '17', '22', 'וַיִּטֹּשׁ דָּוִד אֶת־הַכֵּלִים מֵעָלָיו עַל־יַד שֹׁומֵר הַכֵּלִים וַיָּרָץ הַמַּעֲרָכָה וַיָּבֹא וַיִּשְׁאַל לְאֶחָיו לְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('7643', '9', '17', '23', 'וְהוּא ׀ מְדַבֵּר עִמָּם וְהִנֵּה אִישׁ הַבֵּנַיִם עֹולֶה גָּלְיָת הַפְּלִשְׁתִּי שְׁמֹו מִגַּת [מִמַּעֲרֹות כ] (מִמַּעַרְכֹות  ק) פְּלִשְׁתִּים וַיְדַבֵּר כַּדְּבָרִים הָאֵלֶּה וַיִּשְׁמַע דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7644', '9', '17', '24', 'וְכֹל אִישׁ יִשְׂרָאֵל בִּרְאֹותָם אֶת־הָאִישׁ וַיָּנֻסוּ מִפָּנָיו וַיִּירְאוּ מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7645', '9', '17', '25', 'וַיֹּאמֶר ׀ אִישׁ יִשְׂרָאֵל הַרְּאִיתֶם הָאִישׁ הָעֹלֶה הַזֶּה כִּי לְחָרֵף אֶת־יִשְׂרָאֵל עֹלֶה וְהָיָה הָאִישׁ אֲשֶׁר־יַכֶּנּוּ יַעְשְׁרֶנּוּ הַמֶּלֶךְ ׀ עֹשֶׁר גָּדֹול וְאֶת־בִּתֹּו יִתֶּן־לֹו וְאֵת בֵּית אָבִיו יַעֲשֶׂה חָפְשִׁי בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7646', '9', '17', '26', 'וַיֹּאמֶר דָּוִד אֶל־הָאֲנָשִׁים הָעֹמְדִים עִמֹּו לֵאמֹר מַה־יֵּעָשֶׂה לָאִישׁ אֲשֶׁר יַכֶּה אֶת־הַפְּלִשְׁתִּי הַלָּז וְהֵסִיר חֶרְפָּה מֵעַל יִשְׂרָאֵל כִּי מִי הַפְּלִשְׁתִּי הֶעָרֵל הַזֶּה כִּי חֵרֵף מַעַרְכֹות אֱלֹהִים חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7647', '9', '17', '27', 'וַיֹּאמֶר לֹו הָעָם כַּדָּבָר הַזֶּה לֵאמֹר כֹּה יֵעָשֶׂה לָאִישׁ אֲשֶׁר יַכֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7648', '9', '17', '28', 'וַיִּשְׁמַע אֱלִיאָב אָחִיו הַגָּדֹול בְּדַבְּרֹו אֶל־הָאֲנָשִׁים וַיִּחַר־אַף אֱלִיאָב בְּדָוִד וַיֹּאמֶר ׀ לָמָּה־זֶּה יָרַדְתָּ וְעַל־מִי נָטַשְׁתָּ מְעַט הַצֹּאן הָהֵנָּה בַּמִּדְבָּר אֲנִי יָדַעְתִּי אֶת־זְדֹנְךָ וְאֵת רֹעַ לְבָבֶךָ כִּי לְמַעַן רְאֹות הַמִּלְחָמָה יָרָדְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7649', '9', '17', '29', 'וַיֹּאמֶר דָּוִד מֶה עָשִׂיתִי עָתָּה הֲלֹוא דָּבָר הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('7650', '9', '17', '30', 'וַיִּסֹּב מֵאֶצְלֹו אֶל־מוּל אַחֵר וַיֹּאמֶר כַּדָּבָר הַזֶּה וַיְשִׁבֻהוּ הָעָם דָּבָר כַּדָּבָר הָרִאשֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('7651', '9', '17', '31', 'וַיְּשָּׁמְעוּ  הַדְּבָרִים אֲשֶׁר דִּבֶּר דָּוִד וַיַּגִּדוּ לִפְנֵי־שָׁאוּל וַיִּקָּחֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7652', '9', '17', '32', 'וַיֹּאמֶר דָּוִד אֶל־שָׁאוּל אַל־יִפֹּל לֵב־אָדָם עָלָיו עַבְדְּךָ יֵלֵךְ וְנִלְחַם עִם־הַפְּלִשְׁתִּי הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7653', '9', '17', '33', 'וַיֹּאמֶר שָׁאוּל אֶל־דָּוִד לֹא תוּכַל לָלֶכֶת אֶל־הַפְּלִשְׁתִּי הַזֶּה לְהִלָּחֵם עִמֹּו כִּי־נַעַר אַתָּה וְהוּא אִישׁ מִלְחָמָה מִנְּעֻרָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7654', '9', '17', '34', 'וַיֹּאמֶר דָּוִד אֶל־שָׁאוּל רֹעֶה הָיָה עַבְדְּךָ לְאָבִיו בַּצֹּאן וּבָא הָאֲרִי וְאֶת־הַדֹּוב וְנָשָׂא שֶׂה מֵהָעֵדֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7655', '9', '17', '35', 'וְיָצָאתִי אַחֲרָיו וְהִכִּתִיו וְהִצַּלְתִּי מִפִּיו וַיָּקָם עָלַי וְהֶחֱזַקְתִּי בִּזְקָנֹו וְהִכִּתִיו וַהֲמִיתִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7656', '9', '17', '36', 'גַּם אֶת־הָאֲרִי גַּם־הַדֹּוב הִכָּה עַבְדֶּךָ וְהָיָה הַפְּלִשְׁתִּי הֶעָרֵל הַזֶּה כְּאַחַד מֵהֶם כִּי חֵרֵף מַעַרְכֹת אֱלֹהִים חַיִּים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7657', '9', '17', '37', 'וַיֹּאמֶר דָּוִד יְהוָה אֲשֶׁר הִצִּלַנִי מִיַּד הָאֲרִי וּמִיַּד הַדֹּב הוּא יַצִּילֵנִי מִיַּד הַפְּלִשְׁתִּי הַזֶּה    ס   וַיֹּאמֶר שָׁאוּל אֶל־דָּוִד לֵךְ וַיהוָה יִהְיֶה עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7658', '9', '17', '38', 'וַיַּלְבֵּשׁ שָׁאוּל אֶת־דָּוִד מַדָּיו וְנָתַן קֹובַע נְחֹשֶׁת עַל־רֹאשֹׁו וַיַּלְבֵּשׁ אֹתֹו שִׁרְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('7659', '9', '17', '39', 'וַיַּחְגֹּר דָּוִד אֶת־חַרְבֹּו מֵעַל לְמַדָּיו וַיֹּאֶל לָלֶכֶת כִּי לֹא־נִסָּה וַיֹּאמֶר דָּוִד אֶל־שָׁאוּל לֹא אוּכַל לָלֶכֶת בָּאֵלֶּה כִּי לֹא נִסִּיתִי וַיְסִרֵם דָּוִד מֵעָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7660', '9', '17', '40', 'וַיִּקַּח מַקְלֹו בְּיָדֹו וַיִּבְחַר־לֹו חֲמִשָּׁה חַלֻּקֵי־אֲבָנִים ׀ מִן־הַנַּחַל וַיָּשֶׂם אֹתָם בִּכְלִי הָרֹעִים אֲשֶׁר־לֹו וּבַיַּלְקוּט וְקַלְּעֹו בְיָדֹו וַיִּגַּשׁ אֶל־הַפְּלִשְׁתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7661', '9', '17', '41', 'וַיֵּלֶךְ הַפְּלִשְׁתִּי הֹלֵךְ וְקָרֵב אֶל־דָּוִד וְהָאִישׁ נֹשֵׂא הַצִּנָּה לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7662', '9', '17', '42', 'וַיַּבֵּט הַפְּלִשְׁתִּי וַיִּרְאֶה אֶת־דָּוִד וַיִּבְזֵהוּ כִּי־הָיָה נַעַר וְאַדְמֹנִי עִם־יְפֵה מַרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7663', '9', '17', '43', 'וַיֹּאמֶר הַפְּלִשְׁתִּי אֶל־דָּוִד הֲכֶלֶב אָנֹכִי כִּי־אַתָּה בָא־אֵלַי בַּמַּקְלֹות וַיְקַלֵּל הַפְּלִשְׁתִּי אֶת־דָּוִד בֵּאלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7664', '9', '17', '44', 'וַיֹּאמֶר הַפְּלִשְׁתִּי אֶל־דָּוִד לְכָה אֵלַי וְאֶתְּנָה אֶת־בְּשָׂרְךָ לְעֹוף הַשָּׁמַיִם וּלְבֶהֱמַת הַשָּׂדֶה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7665', '9', '17', '45', 'וַיֹּאמֶר דָּוִד אֶל־הַפְּלִשְׁתִּי אַתָּה בָּא אֵלַי בְּחֶרֶב וּבַחֲנִית וּבְכִידֹון וְאָנֹכִי בָא־אֵלֶיךָ בְּשֵׁם יְהוָה צְבָאֹות אֱלֹהֵי מַעַרְכֹות יִשְׂרָאֵל אֲשֶׁר חֵרַפְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7666', '9', '17', '46', 'הַיֹּום הַזֶּה יְסַגֶּרְךָ יְהוָה בְּיָדִי וְהִכִּיתִךָ וַהֲסִרֹתִי אֶת־רֹאשְׁךָ מֵעָלֶיךָ וְנָתַתִּי פֶּגֶר מַחֲנֵה פְלִשְׁתִּים הַיֹּום הַזֶּה לְעֹוף הַשָּׁמַיִם וּלְחַיַּת הָאָרֶץ וְיֵדְעוּ כָּל־הָאָרֶץ כִּי יֵשׁ אֱלֹהִים לְיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7667', '9', '17', '47', 'וְיֵדְעוּ כָּל־הַקָּהָל הַזֶּה כִּי־לֹא בְּחֶרֶב וּבַחֲנִית יְהֹושִׁיעַ יְהוָה כִּי לַיהוָה הַמִּלְחָמָה וְנָתַן אֶתְכֶם בְּיָדֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7668', '9', '17', '48', 'וְהָיָה כִּי־קָם הַפְּלִשְׁתִּי וַיֵּלֶךְ וַיִּקְרַב לִקְרַאת דָּוִד וַיְמַהֵר דָּוִד וַיָּרָץ הַמַּעֲרָכָה לִקְרַאת הַפְּלִשְׁתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7669', '9', '17', '49', 'וַיִּשְׁלַח דָּוִד אֶת־יָדֹו אֶל־הַכֶּלִי וַיִּקַּח מִשָּׁם אֶבֶן וַיְקַלַּע וַיַּךְ אֶת־הַפְּלִשְׁתִּי אֶל־מִצְחֹו וַתִּטְבַּע הָאֶבֶן בְּמִצְחֹו וַיִּפֹּל עַל־פָּנָיו אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7670', '9', '17', '50', 'וַיֶּחֱזַק דָּוִד מִן־הַפְּלִשְׁתִּי בַּקֶּלַע וּבָאֶבֶן וַיַּךְ אֶת־הַפְּלִשְׁתִּי וַיְמִיתֵהוּ וְחֶרֶב אֵין בְּיַד־דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7671', '9', '17', '51', 'וַיָּרָץ דָּוִד וַיַּעֲמֹד אֶל־הַפְּלִשְׁתִּי וַיִּקַּח אֶת־חַרְבֹּו וַיִּשְׁלְפָהּ מִתַּעְרָהּ וַיְמֹתְתֵהוּ וַיִּכְרָת־בָּהּ אֶת־רֹאשֹׁו וַיִּרְאוּ הַפְּלִשְׁתִּים כִּי־מֵת גִּבֹּורָם וַיָּנֻסוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7672', '9', '17', '52', 'וַיָּקֻמוּ אַנְשֵׁי יִשְׂרָאֵל וִיהוּדָה וַיָּרִעוּ וַיִּרְדְּפוּ אֶת־הַפְּלִשְׁתִּים עַד־בֹּואֲךָ גַיְא וְעַד שַׁעֲרֵי עֶקְרֹון וַיִּפְּלוּ חַלְלֵי פְלִשְׁתִּים בְּדֶרֶךְ שַׁעֲרַיִם וְעַד־גַּת וְעַד־עֶקְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('7673', '9', '17', '53', 'וַיָּשֻׁבוּ בְּנֵי יִשְׂרָאֵל מִדְּלֹק אַחֲרֵי פְלִשְׁתִּים וַיָּשֹׁסּוּ אֶת־מַחֲנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7674', '9', '17', '54', 'וַיִּקַּח דָּוִד אֶת־רֹאשׁ הַפְּלִשְׁתִּי וַיְבִאֵהוּ יְרוּשָׁלִָם וְאֶת־כֵּלָיו שָׂם בְּאָהֳלֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7675', '9', '17', '55', 'וְכִרְאֹות שָׁאוּל אֶת־דָּוִד יֹצֵא לִקְרַאת הַפְּלִשְׁתִּי אָמַר אֶל־אַבְנֵר שַׂר הַצָּבָא בֶּן־מִי־זֶה הַנַּעַר אַבְנֵר וַיֹּאמֶר אַבְנֵר חֵי־נַפְשְׁךָ הַמֶּלֶךְ אִם־יָדָעְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7676', '9', '17', '56', 'וַיֹּאמֶר הַמֶּלֶךְ שְׁאַל אַתָּה בֶּן־מִי־זֶה הָעָלֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7677', '9', '17', '57', 'וּכְשׁוּב דָּוִד מֵהַכֹּות אֶת־הַפְּלִשְׁתִּי וַיִּקַּח אֹתֹו אַבְנֵר וַיְבִאֵהוּ לִפְנֵי שָׁאוּל וְרֹאשׁ הַפְּלִשְׁתִּי בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7678', '9', '17', '58', 'וַיֹּאמֶר אֵלָיו שָׁאוּל בֶּן־מִי אַתָּה הַנָּעַר וַיֹּאמֶר דָּוִד בֶּן־עַבְדְּךָ יִשַׁי בֵּית הַלַּחְמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7679', '9', '18', '1', 'וַיְהִי כְּכַלֹּתֹו לְדַבֵּר אֶל־שָׁאוּל וְנֶפֶשׁ יְהֹונָתָן נִקְשְׁרָה בְּנֶפֶשׁ דָּוִד [וַיֶּאֱהָבֹו כ] (וַיֶּאֱהָבֵהוּ ק) יְהֹונָתָן כְּנַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7680', '9', '18', '2', 'וַיִּקָּחֵהוּ שָׁאוּל בַּיֹּום הַהוּא וְלֹא נְתָנֹו לָשׁוּב בֵּית אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7681', '9', '18', '3', 'וַיִּכְרֹת יְהֹונָתָן וְדָוִד בְּרִית בְּאַהֲבָתֹו אֹתֹו כְּנַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7682', '9', '18', '4', 'וַיִּתְפַּשֵּׁט יְהֹונָתָן אֶת־הַמְּעִיל אֲשֶׁר עָלָיו וַיִּתְּנֵהוּ לְדָוִד וּמַדָּיו וְעַד־חַרְבֹּו וְעַד־קַשְׁתֹּו וְעַד־חֲגֹרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7683', '9', '18', '5', 'וַיֵּצֵא דָוִד בְּכֹל אֲשֶׁר יִשְׁלָחֶנּוּ שָׁאוּל יַשְׂכִּיל וַיְשִׂמֵהוּ שָׁאוּל עַל אַנְשֵׁי הַמִּלְחָמָה וַיִּיטַב בְּעֵינֵי כָל־הָעָם וְגַם בְּעֵינֵי עַבְדֵי שָׁאוּל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7684', '9', '18', '6', 'וַיְהִי בְּבֹואָם בְּשׁוּב דָּוִד מֵהַכֹּות אֶת־הַפְּלִשְׁתִּי וַתֵּצֶאנָה הַנָּשִׁים מִכָּל־עָרֵי יִשְׂרָאֵל [לָשֹׁור כ] (לָשִׁיר ק) וְהַמְּחֹלֹות לִקְרַאת שָׁאוּל הַמֶּלֶךְ בְּתֻפִּים בְּשִׂמְחָה וּבְשָׁלִשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7685', '9', '18', '7', 'וַתַּעֲנֶינָה הַנָּשִׁים הַמְשַׂחֲקֹות וַתֹּאמַרְןָ הִכָּה שָׁאוּל [בַּאֱלְפֹו כ] (בַּאֲלָפָיו ק) וְדָוִד בְּרִבְבֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7686', '9', '18', '8', 'וַיִּחַר לְשָׁאוּל מְאֹד וַיֵּרַע בְּעֵינָיו הַדָּבָר הַזֶּה וַיֹּאמֶר נָתְנוּ לְדָוִד רְבָבֹות וְלִי נָתְנוּ הָאֲלָפִים וְעֹוד לֹו אַךְ הַמְּלוּכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7687', '9', '18', '9', 'וַיְהִי שָׁאוּל [עָוֹן כ] (עֹויֵן ק) אֶת־דָּוִד מֵהַיֹּום הַהוּא וָהָלְאָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7688', '9', '18', '10', 'וַיְהִי מִמָּחֳרָת וַתִּצְלַח רוּחַ אֱלֹהִים ׀ רָעָה ׀ אֶל־שָׁאוּל וַיִּתְנַבֵּא בְתֹוךְ־הַבַּיִת וְדָוִד מְנַגֵּן בְּיָדֹו כְּיֹום ׀ בְּיֹום וְהַחֲנִית בְּיַד־שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7689', '9', '18', '11', 'וַיָּטֶל שָׁאוּל אֶת־הַחֲנִית וַיֹּאמֶר אַכֶּה בְדָוִד וּבַקִּיר וַיִּסֹּב דָּוִד מִפָּנָיו פַּעֲמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7690', '9', '18', '12', 'וַיִּרָא שָׁאוּל מִלִּפְנֵי דָוִד כִּי־הָיָה יְהוָה עִמֹּו וּמֵעִם שָׁאוּל סָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7691', '9', '18', '13', 'וַיְסִרֵהוּ שָׁאוּל מֵעִמֹּו וַיְשִׂמֵהוּ לֹו שַׂר־אָלֶף וַיֵּצֵא וַיָּבֹא לִפְנֵי הָעָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7692', '9', '18', '14', 'וַיְהִי דָוִד לְכָל־דָּרְכָו  מַשְׂכִּיל וַיהוָה עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7693', '9', '18', '15', 'וַיַּרְא שָׁאוּל אֲשֶׁר־הוּא מַשְׂכִּיל מְאֹד וַיָּגָר מִפָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7694', '9', '18', '16', 'וְכָל־יִשְׂרָאֵל וִיהוּדָה אֹהֵב אֶת־דָּוִד כִּי־הוּא יֹוצֵא וָבָא לִפְנֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7695', '9', '18', '17', 'וַיֹּאמֶר שָׁאוּל אֶל־דָּוִד הִנֵּה בִתִּי הַגְּדֹולָה מֵרַב אֹתָהּ אֶתֶּן־לְךָ לְאִשָּׁה אַךְ הֱיֵה־לִּי לְבֶן־חַיִל וְהִלָּחֵם מִלְחֲמֹות יְהוָה וְשָׁאוּל אָמַר אַל־תְּהִי יָדִי בֹּו וּתְהִי־בֹו יַד־פְּלִשְׁתִּים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7696', '9', '18', '18', 'וַיֹּאמֶר דָּוִד אֶל־שָׁאוּל מִי אָנֹכִי וּמִי חַיַּי מִשְׁפַּחַת אָבִי בְּיִשְׂרָאֵל כִּי־אֶהְיֶה חָתָן לַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7697', '9', '18', '19', 'וַיְהִי בְּעֵת תֵּת אֶת־מֵרַב בַּת־שָׁאוּל לְדָוִד וְהִיא נִתְּנָה לְעַדְרִיאֵל הַמְּחֹלָתִי לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7698', '9', '18', '20', 'וַתֶּאֱהַב מִיכַל בַּת־שָׁאוּל אֶת־דָּוִד וַיַּגִּדוּ לְשָׁאוּל וַיִּשַׁר הַדָּבָר בְּעֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7699', '9', '18', '21', 'וַיֹּאמֶר שָׁאוּל אֶתְּנֶנָּה לֹּו וּתְהִי־לֹו לְמֹוקֵשׁ וּתְהִי־בֹו יַד־פְּלִשְׁתִּים וַיֹּאמֶר שָׁאוּל אֶל־דָּוִד בִּשְׁתַּיִם תִּתְחַתֵּן בִּי הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('7700', '9', '18', '22', 'וַיְצַו שָׁאוּל אֶת־עֲבָדָו  דַּבְּרוּ אֶל־דָּוִד בַּלָּט לֵאמֹר הִנֵּה חָפֵץ בְּךָ הַמֶּלֶךְ וְכָל־עֲבָדָיו אֲהֵבוּךָ וְעַתָּה הִתְחַתֵּן בַּמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7701', '9', '18', '23', 'וַיְדַבְּרוּ עַבְדֵי שָׁאוּל בְּאָזְנֵי דָוִד אֶת־הַדְּבָרִים הָאֵלֶּה וַיֹּאמֶר דָּוִד הַנְקַלָּה בְעֵינֵיכֶם הִתְחַתֵּן בַּמֶּלֶךְ וְאָנֹכִי אִישׁ־רָשׁ וְנִקְלֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7702', '9', '18', '24', 'וַיַּגִּדוּ עַבְדֵי שָׁאוּל לֹו לֵאמֹר כַּדְּבָרִים הָאֵלֶּה דִּבֶּר דָּוִד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7703', '9', '18', '25', 'וַיֹּאמֶר שָׁאוּל כֹּה־תֹאמְרוּ לְדָוִד אֵין־חֵפֶץ לַמֶּלֶךְ בְּמֹהַר כִּי בְּמֵאָה עָרְלֹות פְּלִשְׁתִּים לְהִנָּקֵם בְּאֹיְבֵי הַמֶּלֶךְ וְשָׁאוּל חָשַׁב לְהַפִּיל אֶת־דָּוִד בְּיַד־פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7704', '9', '18', '26', 'וַיַּגִּדוּ עֲבָדָיו לְדָוִד אֶת־הַדְּבָרִים הָאֵלֶּה וַיִּשַׁר הַדָּבָר בְּעֵינֵי דָוִד לְהִתְחַתֵּן בַּמֶּלֶךְ וְלֹא מָלְאוּ הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7705', '9', '18', '27', 'וַיָּקָם דָּוִד וַיֵּלֶךְ ׀ הוּא וַאֲנָשָׁיו וַיַּךְ בַּפְּלִשְׁתִּים מָאתַיִם אִישׁ וַיָּבֵא דָוִד אֶת־עָרְלֹתֵיהֶם וַיְמַלְאוּם לַמֶּלֶךְ לְהִתְחַתֵּן בַּמֶּלֶךְ וַיִּתֶּן־לֹו שָׁאוּל אֶת־מִיכַל בִּתֹּו לְאִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7706', '9', '18', '28', 'וַיַּרְא שָׁאוּל וַיֵּדַע כִּי יְהוָה עִם־דָּוִד וּמִיכַל בַּת־שָׁאוּל אֲהֵבַתְהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7707', '9', '18', '29', 'וַיֹּאסֶף שָׁאוּל לֵרֹא מִפְּנֵי דָוִד עֹוד וַיְהִי שָׁאוּל אֹיֵב אֶת־דָּוִד כָּל־הַיָּמִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7708', '9', '18', '30', 'וַיֵּצְאוּ שָׂרֵי פְלִשְׁתִּים וַיְהִי ׀ מִדֵּי צֵאתָם שָׂכַל דָּוִד מִכֹּל עַבְדֵי שָׁאוּל וַיִּיקַר שְׁמֹו מְאֹד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7709', '9', '19', '1', 'וַיְדַבֵּר שָׁאוּל אֶל־יֹונָתָן בְּנֹו וְאֶל־כָּל־עֲבָדָיו לְהָמִית אֶת־דָּוִד וִיהֹונָתָן בֶּן־שָׁאוּל חָפֵץ בְּדָוִד מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7710', '9', '19', '2', 'וַיַּגֵּד יְהֹונָתָן לְדָוִד לֵאמֹר מְבַקֵּשׁ שָׁאוּל אָבִי לַהֲמִיתֶךָ וְעַתָּה הִשָּׁמֶר־נָא בַבֹּקֶר וְיָשַׁבְתָּ בַסֵּתֶר וְנַחְבֵּאתָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7711', '9', '19', '3', 'וַאֲנִי אֵצֵא וְעָמַדְתִּי לְיַד־אָבִי בַּשָּׂדֶה אֲשֶׁר אַתָּה שָׁם וַאֲנִי אֲדַבֵּר בְּךָ אֶל־אָבִי וְרָאִיתִי מָה וְהִגַּדְתִּי לָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7712', '9', '19', '4', 'וַיְדַבֵּר יְהֹונָתָן בְּדָוִד טֹוב אֶל־שָׁאוּל אָבִיו וַיֹּאמֶר אֵלָיו אַל־יֶחֱטָא הַמֶּלֶךְ בְּעַבְדֹּו בְדָוִד כִּי לֹוא חָטָא לָךְ וְכִי מַעֲשָׂיו טֹוב־לְךָ מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7713', '9', '19', '5', 'וַיָּשֶׂם אֶת־נַפְשֹׁו בְכַפֹּו וַיַּךְ אֶת־הַפְּלִשְׁתִּי וַיַּעַשׂ יְהוָה תְּשׁוּעָה גְדֹולָה לְכָל־יִשְׂרָאֵל רָאִיתָ וַתִּשְׂמָח וְלָמָּה תֶחֱטָא בְּדָם נָקִי לְהָמִית אֶת־דָּוִד חִנָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7714', '9', '19', '6', 'וַיִּשְׁמַע שָׁאוּל בְּקֹול יְהֹונָתָן וַיִּשָּׁבַע שָׁאוּל חַי־יְהוָה אִם־יוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7715', '9', '19', '7', 'וַיִּקְרָא יְהֹונָתָן לְדָוִד וַיַּגֶּד־לֹו יְהֹונָתָן אֵת כָּל־הַדְּבָרִים הָאֵלֶּה וַיָּבֵא יְהֹונָתָן אֶת־דָּוִד אֶל־שָׁאוּל וַיְהִי לְפָנָיו כְּאֶתְמֹול שִׁלְשֹׁום׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7716', '9', '19', '8', 'וַתֹּוסֶף הַמִּלְחָמָה לִהְיֹות וַיֵּצֵא דָוִד וַיִּלָּחֶם בַּפְּלִשְׁתִּים וַיַּךְ בָּהֶם מַכָּה גְדֹולָה וַיָּנֻסוּ מִפָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7717', '9', '19', '9', 'וַתְּהִי רוּחַ יְהוָה ׀ רָעָה אֶל־שָׁאוּל וְהוּא בְּבֵיתֹו יֹושֵׁב וַחֲנִיתֹו בְּיָדֹו וְדָוִד מְנַגֵּן בְּיָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7718', '9', '19', '10', 'וַיְבַקֵּשׁ שָׁאוּל לְהַכֹּות בַּחֲנִית בְּדָוִד וּבַקִּיר וַיִּפְטַר מִפְּנֵי שָׁאוּל וַיַּךְ אֶת־הַחֲנִית בַּקִּיר וְדָוִד נָס וַיִּמָּלֵט בַּלַּיְלָה הוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7719', '9', '19', '11', 'וַיִּשְׁלַח שָׁאוּל מַלְאָכִים אֶל־בֵּית דָּוִד לְשָׁמְרֹו וְלַהֲמִיתֹו בַּבֹּקֶר וַתַּגֵּד לְדָוִד מִיכַל אִשְׁתֹּו לֵאמֹר אִם־אֵינְךָ מְמַלֵּט אֶת־נַפְשְׁךָ הַלַּיְלָה מָחָר אַתָּה מוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7720', '9', '19', '12', 'וַתֹּרֶד מִיכַל אֶת־דָּוִד בְּעַד הַחַלֹּון וַיֵּלֶךְ וַיִּבְרַח וַיִּמָּלֵט׃');
INSERT INTO `bible_verses_wlc` VALUES ('7721', '9', '19', '13', 'וַתִּקַּח מִיכַל אֶת־הַתְּרָפִים וַתָּשֶׂם אֶל־הַמִּטָּה וְאֵת כְּבִיר הָעִזִּים שָׂמָה מְרַאֲשֹׁתָיו וַתְּכַס בַּבָּגֶד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7722', '9', '19', '14', 'וַיִּשְׁלַח שָׁאוּל מַלְאָכִים לָקַחַת אֶת־דָּוִד וַתֹּאמֶר חֹלֶה הוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7723', '9', '19', '15', 'וַיִּשְׁלַח שָׁאוּל אֶת־הַמַּלְאָכִים לִרְאֹות אֶת־דָּוִד לֵאמֹר הַעֲלוּ אֹתֹו בַמִּטָּה אֵלַי לַהֲמִתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7724', '9', '19', '16', 'וַיָּבֹאוּ הַמַּלְאָכִים וְהִנֵּה הַתְּרָפִים אֶל־הַמִּטָּה וּכְבִיר הָעִזִּים מְרַאֲשֹׁתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7725', '9', '19', '17', 'וַיֹּאמֶר שָׁאוּל אֶל־מִיכַל לָמָּה כָּכָה רִמִּיתִנִי וַתְּשַׁלְּחִי אֶת־אֹיְבִי וַיִּמָּלֵט וַתֹּאמֶר מִיכַל אֶל־שָׁאוּל הוּא־אָמַר אֵלַי שַׁלְּחִנִי לָמָה אֲמִיתֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7726', '9', '19', '18', 'וְדָוִד בָּרַח וַיִּמָּלֵט וַיָּבֹא אֶל־שְׁמוּאֵל הָרָמָתָה וַיַּגֶּד־לֹו אֵת כָּל־אֲשֶׁר עָשָׂה־לֹו שָׁאוּל וַיֵּלֶךְ הוּא וּשְׁמוּאֵל וַיֵּשְׁבוּ [בְּנֹוִית כ] (בְּנָיֹות׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('7727', '9', '19', '19', 'וַיֻּגַּד לְשָׁאוּל לֵאמֹר הִנֵּה דָוִד [בְּנֹוִית כ] (בְּנָיֹות ק) בָּרָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7728', '9', '19', '20', 'וַיִּשְׁלַח שָׁאוּל מַלְאָכִים לָקַחַת אֶת־דָּוִד וַיַּרְא אֶת־לַהֲקַת הַנְּבִיאִים נִבְּאִים וּשְׁמוּאֵל עֹמֵד נִצָּב עֲלֵיהֶם וַתְּהִי עַל־מַלְאֲכֵי שָׁאוּל רוּחַ אֱלֹהִים וַיִּתְנַבְּאוּ גַּם־הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7729', '9', '19', '21', 'וַיַּגִּדוּ לְשָׁאוּל וַיִּשְׁלַח מַלְאָכִים אֲחֵרִים וַיִּתְנַבְּאוּ גַּם־הֵמָּה וַיֹּסֶף שָׁאוּל וַיִּשְׁלַח מַלְאָכִים שְׁלִשִׁים וַיִּתְנַבְּאוּ גַּם־הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7730', '9', '19', '22', 'וַיֵּלֶךְ גַּם־הוּא הָרָמָתָה וַיָּבֹא עַד־בֹּור הַגָּדֹול אֲשֶׁר בַּשֶּׂכוּ וַיִּשְׁאַל וַיֹּאמֶר אֵיפֹה שְׁמוּאֵל וְדָוִד וַיֹּאמֶר הִנֵּה [בְּנֹוִית כ] (בְּנָיֹות ק) בָּרָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7731', '9', '19', '23', 'וַיֵּלֶךְ שָׁם אֶל־ [נֹוִית כ] (נָיֹות ק) בָּרָמָה וַתְּהִי עָלָיו גַּם־הוּא רוּחַ אֱלֹהִים וַיֵּלֶךְ הָלֹוךְ וַיִּתְנַבֵּא עַד־בֹּאֹו [בְּנֹוִית כ] (בְּנָיֹות ק) בָּרָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7732', '9', '19', '24', 'וַיִּפְשַׁט גַּם־הוּא בְּגָדָיו וַיִּתְנַבֵּא גַם־הוּא לִפְנֵי שְׁמוּאֵל וַיִּפֹּל עָרֹם כָּל־הַיֹּום הַהוּא וְכָל־הַלָּיְלָה עַל־כֵּן יֹאמְרוּ הֲגַם שָׁאוּל בַּנְּבִיאִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7733', '9', '20', '1', 'וַיִּבְרַח דָּוִד [מִנֹּוִות כ] (מִנָּיֹות ק) בָּרָמָה וַיָּבֹא וַיֹּאמֶר ׀ לִפְנֵי יְהֹונָתָן מֶה עָשִׂיתִי מֶה־עֲוֹנִי וּמֶה־חַטָּאתִי לִפְנֵי אָבִיךָ כִּי מְבַקֵּשׁ אֶת־נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7734', '9', '20', '2', 'וַיֹּאמֶר לֹו חָלִילָה לֹא תָמוּת הִנֵּה [לֹו־עָשָׂה כ] (לֹא־יַעֲשֶׂה ק) אָבִי דָּבָר גָּדֹול אֹו דָּבָר קָטֹן וְלֹא יִגְלֶה אֶת־אָזְנִי וּמַדּוּעַ יַסְתִּיר אָבִי מִמֶּנִּי אֶת־הַדָּבָר הַזֶּה אֵין זֹאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7735', '9', '20', '3', 'וַיִּשָּׁבַע עֹוד דָּוִד וַיֹּאמֶר יָדֹעַ יָדַע אָבִיךָ כִּי־מָצָאתִי חֵן בְּעֵינֶיךָ וַיֹּאמֶר אַל־יֵדַע־זֹאת יְהֹונָתָן פֶּן־יֵעָצֵב וְאוּלָם חַי־יְהוָה וְחֵי נַפְשֶׁךָ כִּי כְפֶשַׂע בֵּינִי וּבֵין הַמָּוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7736', '9', '20', '4', 'וַיֹּאמֶר יְהֹונָתָן אֶל־דָּוִד מַה־תֹּאמַר נַפְשְׁךָ וְאֶעֱשֶׂה־לָּךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7737', '9', '20', '5', 'וַיֹּאמֶר דָּוִד אֶל־יְהֹונָתָן הִנֵּה־חֹדֶשׁ מָחָר וְאָנֹכִי יָשֹׁב־אֵשֵׁב עִם־הַמֶּלֶךְ לֶאֱכֹול וְשִׁלַּחְתַּנִי וְנִסְתַּרְתִּי בַשָּׂדֶה עַד הָעֶרֶב הַשְּׁלִשִׁית׃');
INSERT INTO `bible_verses_wlc` VALUES ('7738', '9', '20', '6', 'אִם־פָּקֹד יִפְקְדֵנִי אָבִיךָ וְאָמַרְתָּ נִשְׁאֹל נִשְׁאַל מִמֶּנִּי דָוִד לָרוּץ בֵּית־לֶחֶם עִירֹו כִּי זֶבַח הַיָּמִים שָׁם לְכָל־הַמִּשְׁפָּחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7739', '9', '20', '7', 'אִם־כֹּה יֹאמַר טֹוב שָׁלֹום לְעַבְדֶּךָ וְאִם־חָרֹה יֶחֱרֶה לֹו דַּע כִּי־כָלְתָה הָרָעָה מֵעִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7740', '9', '20', '8', 'וְעָשִׂיתָ חֶסֶד עַל־עַבְדֶּךָ כִּי בִּבְרִית יְהוָה הֵבֵאתָ אֶת־עַבְדְּךָ עִמָּךְ וְאִם־יֶשׁ־בִּי עָוֹן הֲמִיתֵנִי אַתָּה וְעַד־אָבִיךָ לָמָּה־זֶּה תְבִיאֵנִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7741', '9', '20', '9', 'וַיֹּאמֶר יְהֹונָתָן חָלִילָה לָּךְ כִּי ׀ אִם־יָדֹעַ אֵדַע כִּי־כָלְתָה הָרָעָה מֵעִם אָבִי לָבֹוא עָלֶיךָ וְלֹא אֹתָהּ אַגִּיד לָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7742', '9', '20', '10', 'וַיֹּאמֶר דָּוִד אֶל־יְהֹונָתָן מִי יַגִּיד לִי אֹו מַה־יַּעַנְךָ אָבִיךָ קָשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7743', '9', '20', '11', 'וַיֹּאמֶר יְהֹונָתָן אֶל־דָּוִד לְכָה וְנֵצֵא הַשָּׂדֶה וַיֵּצְאוּ שְׁנֵיהֶם הַשָּׂדֶה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7744', '9', '20', '12', 'וַיֹּאמֶר יְהֹונָתָן אֶל־דָּוִד יְהוָה אֱלֹהֵי יִשְׂרָאֵל כִּי־אֶחְקֹר אֶת־אָבִי כָּעֵת ׀ מָחָר הַשְּׁלִשִׁית וְהִנֵּה־טֹוב אֶל־דָּוִד וְלֹא־אָז אֶשְׁלַח אֵלֶיךָ וְגָלִיתִי אֶת־אָזְנֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7745', '9', '20', '13', 'כֹּה־יַעֲשֶׂה יְהוָה לִיהֹונָתָן וְכֹה יֹסִיף כִּי־יֵיטִב אֶל־אָבִי אֶת־הָרָעָה עָלֶיךָ וְגָלִיתִי אֶת־אָזְנֶךָ וְשִׁלַּחְתִּיךָ וְהָלַכְתָּ לְשָׁלֹום וִיהִי יְהוָה עִמָּךְ כַּאֲשֶׁר הָיָה עִם־אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7746', '9', '20', '14', 'וְלֹא אִם־עֹודֶנִּי חָי וְלֹא־תַעֲשֶׂה עִמָּדִי חֶסֶד יְהוָה וְלֹא אָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7747', '9', '20', '15', 'וְלֹא־תַכְרִת אֶת־חַסְדְּךָ מֵעִם בֵּיתִי עַד־עֹולָם וְלֹא בְּהַכְרִת יְהוָה אֶת־אֹיְבֵי דָוִד אִישׁ מֵעַל פְּנֵי הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7748', '9', '20', '16', 'וַיִּכְרֹת יְהֹונָתָן עִם־בֵּית דָּוִד וּבִקֵּשׁ יְהוָה מִיַּד אֹיְבֵי דָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7749', '9', '20', '17', 'וַיֹּוסֶף יְהֹונָתָן לְהַשְׁבִּיעַ אֶת־דָּוִד בְּאַהֲבָתֹו אֹתֹו כִּי־אַהֲבַת נַפְשֹׁו אֲהֵבֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7750', '9', '20', '18', 'וַיֹּאמֶר־לֹו יְהֹונָתָן מָחָר חֹדֶשׁ וְנִפְקַדְתָּ כִּי יִפָּקֵד מֹושָׁבֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7751', '9', '20', '19', 'וְשִׁלַּשְׁתָּ תֵּרֵד מְאֹד וּבָאתָ אֶל־הַמָּקֹום אֲשֶׁר־נִסְתַּרְתָּ שָּׁם בְּיֹום הַמַּעֲשֶׂה וְיָשַׁבְתָּ אֵצֶל הָאֶבֶן הָאָזֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7752', '9', '20', '20', 'וַאֲנִי שְׁלֹשֶׁת הַחִצִּים צִדָּה אֹורֶה לְשַׁלַּח־לִי לְמַטָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7753', '9', '20', '21', 'וְהִנֵּה אֶשְׁלַח אֶת־הַנַּעַר לֵךְ מְצָא אֶת־הַחִצִּים אִם־אָמֹר אֹמַר לַנַּעַר הִנֵּה הַחִצִּים ׀ מִמְּךָ וָהֵנָּה קָחֶנּוּ ׀ וָבֹאָה כִּי־שָׁלֹום לְךָ וְאֵין דָּבָר חַי־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7754', '9', '20', '22', 'וְאִם־כֹּה אֹמַר לָעֶלֶם הִנֵּה הַחִצִּים מִמְּךָ וָהָלְאָה לֵךְ כִּי שִׁלַּחֲךָ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7755', '9', '20', '23', 'וְהַדָּבָר אֲשֶׁר דִּבַּרְנוּ אֲנִי וָאָתָּה הִנֵּה יְהוָה בֵּינִי וּבֵינְךָ עַד־עֹולָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7756', '9', '20', '24', 'וַיִּסָּתֵר דָּוִד בַּשָּׂדֶה וַיְהִי הַחֹדֶשׁ וַיֵּשֶׁב הַמֶּלֶךְ [עַל־ כ] (אֶל־הַלֶּחֶם ק) לֶאֱכֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('7757', '9', '20', '25', 'וַיֵּשֶׁב הַמֶּלֶךְ עַל־מֹושָׁבֹו כְּפַעַם ׀ בְּפַעַם אֶל־מֹושַׁב הַקִּיר וַיָּקָם יְהֹונָתָן וַיֵּשֶׁב אַבְנֵר מִצַּד שָׁאוּל וַיִּפָּקֵד מְקֹום דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7758', '9', '20', '26', 'וְלֹא־דִבֶּר שָׁאוּל מְאוּמָה בַּיֹּום הַהוּא כִּי אָמַר מִקְרֶה הוּא בִּלְתִּי טָהֹור הוּא כִּי־לֹא טָהֹור׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7759', '9', '20', '27', 'וַיְהִי מִמָּחֳרַת הַחֹדֶשׁ הַשֵּׁנִי וַיִּפָּקֵד מְקֹום דָּוִד    ס   וַיֹּאמֶר שָׁאוּל אֶל־יְהֹונָתָן בְּנֹו מַדּוּעַ לֹא־בָא בֶן־יִשַׁי גַּם־תְּמֹול גַּם־הַיֹּום אֶל־הַלָּחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7760', '9', '20', '28', 'וַיַּעַן יְהֹונָתָן אֶת־שָׁאוּל נִשְׁאֹל נִשְׁאַל דָּוִד מֵעִמָּדִי עַד־בֵּית לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7761', '9', '20', '29', 'וַיֹּאמֶר שַׁלְּחֵנִי נָא כִּי זֶבַח מִשְׁפָּחָה לָנוּ בָּעִיר וְהוּא צִוָּה־לִי אָחִי וְעַתָּה אִם־מָצָאתִי חֵן בְּעֵינֶיךָ אִמָּלְטָה נָּא וְאֶרְאֶה אֶת־אֶחָי עַל־כֵּן לֹא־בָא אֶל־שֻׁלְחַן הַמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7762', '9', '20', '30', 'וַיִּחַר־אַף שָׁאוּל בִּיהֹונָתָן וַיֹּאמֶר לֹו בֶּן־נַעֲוַת הַמַּרְדּוּת הֲלֹוא יָדַעְתִּי כִּי־בֹחֵר אַתָּה לְבֶן־יִשַׁי לְבָשְׁתְּךָ וּלְבֹשֶׁת עֶרְוַת אִמֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7763', '9', '20', '31', 'כִּי כָל־הַיָּמִים אֲשֶׁר בֶּן־יִשַׁי חַי עַל־הָאֲדָמָה לֹא תִכֹּון אַתָּה וּמַלְכוּתֶךָ וְעַתָּה שְׁלַח וְקַח אֹתֹו אֵלַי כִּי בֶן־מָוֶת הוּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7764', '9', '20', '32', 'וַיַּעַן יְהֹונָתָן אֶת־שָׁאוּל אָבִיו וַיֹּאמֶר אֵלָיו לָמָּה יוּמַת מֶה עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7765', '9', '20', '33', 'וַיָּטֶל שָׁאוּל אֶת־הַחֲנִית עָלָיו לְהַכֹּתֹו וַיֵּדַע יְהֹונָתָן כִּי־כָלָה הִיא מֵעִם אָבִיו לְהָמִית אֶת־דָּוִד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7766', '9', '20', '34', 'וַיָּקָם יְהֹונָתָן מֵעִם הַשֻּׁלְחָן בָּחֳרִי־אָף וְלֹא־אָכַל בְּיֹום־הַחֹדֶשׁ הַשֵּׁנִי לֶחֶם כִּי נֶעְצַב אֶל־דָּוִד כִּי הִכְלִמֹו אָבִיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7767', '9', '20', '35', 'וַיְהִי בַבֹּקֶר וַיֵּצֵא יְהֹונָתָן הַשָּׂדֶה לְמֹועֵד דָּוִד וְנַעַר קָטֹן עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7768', '9', '20', '36', 'וַיֹּאמֶר לְנַעֲרֹו רֻץ מְצָא נָא אֶת־הַחִצִּים אֲשֶׁר אָנֹכִי מֹורֶה הַנַּעַר רָץ וְהוּא־יָרָה הַחֵצִי לְהַעֲבִרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7769', '9', '20', '37', 'וַיָּבֹא הַנַּעַר עַד־מְקֹום הַחֵצִי אֲשֶׁר יָרָה יְהֹונָתָן וַיִּקְרָא יְהֹונָתָן אַחֲרֵי הַנַּעַר וַיֹּאמֶר הֲלֹוא הַחֵצִי מִמְּךָ וָהָלְאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7770', '9', '20', '38', 'וַיִּקְרָא יְהֹונָתָן אַחֲרֵי הַנַּעַר מְהֵרָה חוּשָׁה אַל־תַּעֲמֹד וַיְלַקֵּט נַעַר יְהֹונָתָן אֶת־ [הַחֵצִי כ] (הַחִצִּים ק) וַיָּבֹא אֶל־אֲדֹנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7771', '9', '20', '39', 'וְהַנַּעַר לֹא־יָדַע מְאוּמָה אַךְ יְהֹונָתָן וְדָוִד יָדְעוּ אֶת־הַדָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7772', '9', '20', '40', 'וַיִּתֵּן יְהֹונָתָן אֶת־כֵּלָיו אֶל־הַנַּעַר אֲשֶׁר־לֹו וַיֹּאמֶר לֹו לֵךְ הָבֵיא הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7773', '9', '20', '41', 'הַנַּעַר בָּא וְדָוִד קָם מֵאֵצֶל הַנֶּגֶב וַיִּפֹּל לְאַפָּיו אַרְצָה וַיִּשְׁתַּחוּ שָׁלֹשׁ פְּעָמִים וַיִּשְּׁקוּ ׀ אִישׁ אֶת־רֵעֵהוּ וַיִּבְכּוּ אִישׁ אֶת־רֵעֵהוּ עַד־דָּוִד הִגְדִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7774', '9', '20', '42', 'וַיֹּאמֶר יְהֹונָתָן לְדָוִד לֵךְ לְשָׁלֹום אֲשֶׁר נִשְׁבַּעְנוּ שְׁנֵינוּ אֲנַחְנוּ בְּשֵׁם יְהוָה לֵאמֹר יְהוָה יִהְיֶה ׀ בֵּינִי וּבֵינֶךָ וּבֵין זַרְעִי וּבֵין זַרְעֲךָ עַד־עֹולָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7775', '9', '21', '1', 'וַיָּקָם וַיֵּלַךְ וִיהֹונָתָן בָּא הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7776', '9', '21', '2', 'וַיָּבֹא דָוִד נֹבֶה אֶל־אֲחִימֶלֶךְ הַכֹּהֵן וַיֶּחֱרַד אֲחִימֶלֶךְ לִקְרַאת דָּוִד וַיֹּאמֶר לֹו מַדּוּעַ אַתָּה לְבַדֶּךָ וְאִישׁ אֵין אִתָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7777', '9', '21', '3', 'וַיֹּאמֶר דָּוִד לַאֲחִימֶלֶךְ הַכֹּהֵן הַמֶּלֶךְ צִוַּנִי דָבָר וַיֹּאמֶר אֵלַי אִישׁ אַל־יֵדַע מְאוּמָה אֶת־הַדָּבָר אֲשֶׁר־אָנֹכִי שֹׁלֵחֲךָ וַאֲשֶׁר צִוִּיתִךָ וְאֶת־הַנְּעָרִים יֹודַעְתִּי אֶל־מְקֹום פְּלֹנִי אַלְמֹונִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7778', '9', '21', '4', 'וְעַתָּה מַה־יֵּשׁ תַּחַת־יָדְךָ חֲמִשָּׁה־לֶחֶם תְּנָה בְיָדִי אֹו הַנִּמְצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('7779', '9', '21', '5', 'וַיַּעַן הַכֹּהֵן אֶת־דָּוִד וַיֹּאמֶר אֵין־לֶחֶם חֹל אֶל־תַּחַת יָדִי כִּי־אִם־לֶחֶם קֹדֶשׁ יֵשׁ אִם־נִשְׁמְרוּ הַנְּעָרִים אַךְ מֵאִשָּׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7780', '9', '21', '6', 'וַיַּעַן דָּוִד אֶת־הַכֹּהֵן וַיֹּאמֶר לֹו כִּי אִם־אִשָּׁה עֲצֻרָה־לָנוּ כִּתְמֹול שִׁלְשֹׁם בְּצֵאתִי וַיִּהְיוּ כְלֵי־הַנְּעָרִים קֹדֶשׁ וְהוּא דֶּרֶךְ חֹל וְאַף כִּי הַיֹּום יִקְדַּשׁ בַּכֶּלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7781', '9', '21', '7', 'וַיִּתֶּן־לֹו הַכֹּהֵן קֹדֶשׁ כִּי לֹא־הָיָה שָׁם לֶחֶם כִּי־אִם־לֶחֶם הַפָּנִים הַמּוּסָרִים מִלִּפְנֵי יְהוָה לָשׂוּם לֶחֶם חֹם בְּיֹום הִלָּקְחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7782', '9', '21', '8', 'וְשָׁם אִישׁ מֵעַבְדֵי שָׁאוּל בַּיֹּום הַהוּא נֶעְצָר לִפְנֵי יְהוָה וּשְׁמֹו דֹּאֵג הָאֲדֹמִי אַבִּיר הָרֹעִים אֲשֶׁר לְשָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7783', '9', '21', '9', 'וַיֹּאמֶר דָּוִד לַאֲחִימֶלֶךְ וְאִין יֶשׁ־פֹּה תַחַת־יָדְךָ חֲנִית אֹו־חָרֶב כִּי גַם־חַרְבִּי וְגַם־כֵּלַי לֹא־לָקַחְתִּי בְיָדִי כִּי־הָיָה דְבַר־הַמֶּלֶךְ נָחוּץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7784', '9', '21', '10', 'וַיֹּאמֶר הַכֹּהֵן חֶרֶב גָּלְיָת הַפְּלִשְׁתִּי אֲשֶׁר־הִכִּיתָ ׀ בְּעֵמֶק הָאֵלָה הִנֵּה־הִיא לוּטָה בַשִּׂמְלָה אַחֲרֵי הָאֵפֹוד אִם־אֹתָהּ תִּקַּח־לְךָ קָח כִּי אֵין אַחֶרֶת זוּלָתָהּ בָּזֶה וַיֹּאמֶר דָּוִד אֵין כָּמֹוהָ תְּנֶנָּה לִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7785', '9', '21', '11', 'וַיָּקָם דָּוִד וַיִּבְרַח בַּיֹּום־הַהוּא מִפְּנֵי שָׁאוּל וַיָּבֹא אֶל־אָכִישׁ מֶלֶךְ גַּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7786', '9', '21', '12', 'וַיֹּאמְרוּ עַבְדֵי אָכִישׁ אֵלָיו הֲלֹוא־זֶה דָוִד מֶלֶךְ הָאָרֶץ הֲלֹוא לָזֶה יַעֲנוּ בַמְּחֹלֹות לֵאמֹר הִכָּה שָׁאוּל [בַּאֲלָפֹו כ] (בַּאֲלָפָיו ק) וְדָוִד [בְּרִבְבֹתֹו כ] (בְּרִבְבֹתָיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('7787', '9', '21', '13', 'וַיָּשֶׂם דָּוִד אֶת־הַדְּבָרִים הָאֵלֶּה בִּלְבָבֹו וַיִּרָא מְאֹד מִפְּנֵי אָכִישׁ מֶלֶךְ־גַּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7788', '9', '21', '14', 'וַיְשַׁנֹּו אֶת־טַעְמֹו בְּעֵינֵיהֶם וַיִּתְהֹלֵל בְּיָדָם [וַיְתַו כ] (וַיְתָיו ק) עַל־דַּלְתֹות הַשַּׁעַר וַיֹּורֶד רִירֹו אֶל־זְקָנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7789', '9', '21', '15', 'וַיֹּאמֶר אָכִישׁ אֶל־עֲבָדָיו הִנֵּה תִרְאוּ אִישׁ מִשְׁתַּגֵּעַ לָמָּה תָּבִיאוּ אֹתֹו אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7790', '9', '21', '16', 'חֲסַר מְשֻׁגָּעִים אָנִי כִּי־הֲבֵאתֶם אֶת־זֶה לְהִשְׁתַּגֵּעַ עָלָי הֲזֶה יָבֹוא אֶל־בֵּיתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7791', '9', '22', '1', 'וַיֵּלֶךְ דָּוִד מִשָּׁם וַיִּמָּלֵט אֶל־מְעָרַת עֲדֻלָּם וַיִּשְׁמְעוּ אֶחָיו וְכָל־בֵּית אָבִיו וַיֵּרְדוּ אֵלָיו שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7792', '9', '22', '2', 'וַיִּתְקַבְּצוּ אֵלָיו כָּל־אִישׁ מָצֹוק וְכָל־אִישׁ אֲשֶׁר־לֹו נֹשֶׁא וְכָל־אִישׁ מַר־נֶפֶשׁ וַיְהִי עֲלֵיהֶם לְשָׂר וַיִּהְיוּ עִמֹּו כְּאַרְבַּע מֵאֹות אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7793', '9', '22', '3', 'וַיֵּלֶךְ דָּוִד מִשָּׁם מִצְפֵּה מֹואָב וַיֹּאמֶר ׀ אֶל־מֶלֶךְ מֹואָב יֵצֵא־נָא אָבִי וְאִמִּי אִתְּכֶם עַד אֲשֶׁר אֵדַע מַה־יַּעֲשֶׂה־לִּי אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7794', '9', '22', '4', 'וַיַּנְחֵם אֶת־פְּנֵי מֶלֶךְ מֹואָב וַיֵּשְׁבוּ עִמֹּו כָּל־יְמֵי הֱיֹות־דָּוִד בַּמְּצוּדָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7795', '9', '22', '5', 'וַיֹּאמֶר גָּד הַנָּבִיא אֶל־דָּוִד לֹא תֵשֵׁב בַּמְּצוּדָה לֵךְ וּבָאתָ־לְּךָ אֶרֶץ יְהוּדָה וַיֵּלֶךְ דָּוִד וַיָּבֹא יַעַר חָרֶת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7796', '9', '22', '6', 'וַיִּשְׁמַע שָׁאוּל כִּי נֹודַע דָּוִד וַאֲנָשִׁים אֲשֶׁר אִתֹּו וְשָׁאוּל יֹושֵׁב בַּגִּבְעָה תַּחַת־הָאֶשֶׁל בָּרָמָה וַחֲנִיתֹו בְיָדֹו וְכָל־עֲבָדָיו נִצָּבִים עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7797', '9', '22', '7', 'וַיֹּאמֶר שָׁאוּל לַעֲבָדָיו הַנִּצָּבִים עָלָיו שִׁמְעוּ־נָא בְּנֵי יְמִינִי גַּם־לְכֻלְּכֶם יִתֵּן בֶּן־יִשַׁי שָׂדֹות וּכְרָמִים לְכֻלְּכֶם יָשִׂים שָׂרֵי אֲלָפִים וְשָׂרֵי מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7798', '9', '22', '8', 'כִּי קְשַׁרְתֶּם כֻּלְּכֶם עָלַי וְאֵין־גֹּלֶה אֶת־אָזְנִי בִּכְרָת־בְּנִי עִם־בֶּן־יִשַׁי וְאֵין־חֹלֶה מִכֶּם עָלַי וְגֹלֶה אֶת־אָזְנִי כִּי הֵקִים בְּנִי אֶת־עַבְדִּי עָלַי לְאֹרֵב כַּיֹּום הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7799', '9', '22', '9', 'וַיַּעַן דֹּאֵג הָאֲדֹמִי וְהוּא נִצָּב עַל־עַבְדֵי־שָׁאוּל וַיֹּאמַר רָאִיתִי אֶת־בֶּן־יִשַׁי בָּא נֹבֶה אֶל־אֲחִימֶלֶךְ בֶּן־אֲחִטוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('7800', '9', '22', '10', 'וַיִּשְׁאַל־לֹו בַּיהוָה וְצֵידָה נָתַן לֹו וְאֵת חֶרֶב גָּלְיָת הַפְּלִשְׁתִּי נָתַן לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7801', '9', '22', '11', 'וַיִּשְׁלַח הַמֶּלֶךְ לִקְרֹא אֶת־אֲחִימֶלֶךְ בֶּן־אֲחִיטוּב הַכֹּהֵן וְאֵת כָּל־בֵּית אָבִיו הַכֹּהֲנִים אֲשֶׁר בְּנֹב וַיָּבֹאוּ כֻלָּם אֶל־הַמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7802', '9', '22', '12', 'וַיֹּאמֶר שָׁאוּל שְׁמַע־נָא בֶּן־אֲחִיטוּב וַיֹּאמֶר הִנְנִי אֲדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7803', '9', '22', '13', 'וַיֹּאמֶר [אֵלֹו כ] (אֵלָיו ק) שָׁאוּל לָמָּה קְשַׁרְתֶּם עָלַי אַתָּה וּבֶן־יִשָׁי בְּתִתְּךָ לֹו לֶחֶם וְחֶרֶב וְשָׁאֹול לֹו בֵּאלֹהִים לָקוּם אֵלַי לְאֹרֵב כַּיֹּום הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7804', '9', '22', '14', 'וַיַּעַן אֲחִימֶלֶךְ אֶת־הַמֶּלֶךְ וַיֹּאמַר וּמִי בְכָל־עֲבָדֶיךָ כְּדָוִד נֶאֱמָן וַחֲתַן הַמֶּלֶךְ וְסָר אֶל־מִשְׁמַעְתֶּךָ וְנִכְבָּד בְּבֵיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7805', '9', '22', '15', 'הַיֹּום הַחִלֹּתִי [לְשָׁאֹול־ כ] (לִשְׁאָל־לֹו ק) בֵאלֹהִים חָלִילָה לִּי אַל־יָשֵׂם הַמֶּלֶךְ בְּעַבְדֹּו דָבָר בְּכָל־בֵּית אָבִי כִּי לֹא־יָדַע עַבְדְּךָ בְּכָל־זֹאת דָּבָר קָטֹן אֹו גָדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('7806', '9', '22', '16', 'וַיֹּאמֶר הַמֶּלֶךְ מֹות תָּמוּת אֲחִימֶלֶךְ אַתָּה וְכָל־בֵּית אָבִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7807', '9', '22', '17', 'וַיֹּאמֶר הַמֶּלֶךְ לָרָצִים הַנִּצָּבִים עָלָיו סֹבּוּ וְהָמִיתוּ ׀ כֹּהֲנֵי יְהוָה כִּי גַם־יָדָם עִם־דָּוִד וְכִי יָדְעוּ כִּי־בֹרֵחַ הוּא וְלֹא גָלוּ אֶת־ [אָזְנֹו כ] (אָזְנִי ק) וְלֹא־אָבוּ עַבְדֵי הַמֶּלֶךְ לִשְׁלֹחַ אֶת־יָדָם לִפְגֹעַ בְּכֹהֲנֵי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7808', '9', '22', '18', 'וַיֹּאמֶר הַמֶּלֶךְ [לְדֹויֵג כ] (לְדֹואֵג ק) סֹב אַתָּה וּפְגַע בַּכֹּהֲנִים וַיִּסֹּב [דֹּויֵג כ] (דֹּואֵג ק) הָאֲדֹמִי וַיִּפְגַּע־הוּא בַּכֹּהֲנִים וַיָּמֶת ׀ בַּיֹּום הַהוּא שְׁמֹנִים וַחֲמִשָּׁה אִישׁ נֹשֵׂא אֵפֹוד בָּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7809', '9', '22', '19', 'וְאֵת נֹב עִיר־הַכֹּהֲנִים הִכָּה לְפִי־חֶרֶב מֵאִישׁ וְעַד־אִשָּׁה מֵעֹולֵל וְעַד־יֹונֵק וְשֹׁור וַחֲמֹור וָשֶׂה לְפִי־חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('7810', '9', '22', '20', 'וַיִּמָּלֵט בֵּן־אֶחָד לַאֲחִימֶלֶךְ בֶּן־אֲחִטוּב וּשְׁמֹו אֶבְיָתָר וַיִּבְרַח אַחֲרֵי דָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7811', '9', '22', '21', 'וַיַּגֵּד אֶבְיָתָר לְדָוִד כִּי הָרַג שָׁאוּל אֵת כֹּהֲנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7812', '9', '22', '22', 'וַיֹּאמֶר דָּוִד לְאֶבְיָתָר יָדַעְתִּי בַּיֹּום הַהוּא כִּי־שָׁם [דֹּויֵג כ] (דֹּואֵג ק) הָאֲדֹמִי כִּי־הַגֵּד יַגִּיד לְשָׁאוּל אָנֹכִי סַבֹּתִי בְּכָל־נֶפֶשׁ בֵּית אָבִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7813', '9', '22', '23', 'שְׁבָה אִתִּי אַל־תִּירָא כִּי אֲשֶׁר־יְבַקֵּשׁ אֶת־נַפְשִׁי יְבַקֵּשׁ אֶת־נַפְשֶׁךָ כִּי־מִשְׁמֶרֶת אַתָּה עִמָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7814', '9', '23', '1', 'וַיַּגִּדוּ לְדָוִד לֵאמֹר הִנֵּה פְלִשְׁתִּים נִלְחָמִים בִּקְעִילָה וְהֵמָּה שֹׁסִים אֶת־הַגֳּרָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7815', '9', '23', '2', 'וַיִּשְׁאַל דָּוִד בַּיהוָה לֵאמֹר הַאֵלֵךְ וְהִכֵּיתִי בַּפְּלִשְׁתִּים הָאֵלֶּה    ס   וַיֹּאמֶר יְהוָה אֶל־דָּוִד לֵךְ וְהִכִּיתָ בַפְּלִשְׁתִּים וְהֹושַׁעְתָּ אֶת־קְעִילָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7816', '9', '23', '3', 'וַיֹּאמְרוּ אַנְשֵׁי דָוִד אֵלָיו הִנֵּה אֲנַחְנוּ פֹה בִּיהוּדָה יְרֵאִים וְאַף כִּי־נֵלֵךְ קְעִלָה אֶל־מַעַרְכֹות פְּלִשְׁתִּים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7817', '9', '23', '4', 'וַיֹּוסֶף עֹוד דָּוִד לִשְׁאֹל בַּיהוָה    ס   וַיַּעֲנֵהוּ יְהוָה וַיֹּאמֶר קוּם רֵד קְעִילָה כִּי־אֲנִי נֹתֵן אֶת־פְּלִשְׁתִּים בְּיָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7818', '9', '23', '5', 'וַיֵּלֶךְ דָּוִד [וַאִנְשֹׁו כ] (וַאֲנָשָׁיו ק) קְעִילָה וַיִּלָּחֶם בַּפְּלִשְׁתִּים וַיִּנְהַג אֶת־מִקְנֵיהֶם וַיַּךְ בָּהֶם מַכָּה גְדֹולָה וַיֹּשַׁע דָּוִד אֵת יֹשְׁבֵי קְעִילָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7819', '9', '23', '6', 'וַיְהִי בִּבְרֹחַ אֶבְיָתָר בֶּן־אֲחִימֶלֶךְ אֶל־דָּוִד קְעִילָה אֵפֹוד יָרַד בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7820', '9', '23', '7', 'וַיֻּגַּד לְשָׁאוּל כִּי־בָא דָוִד קְעִילָה וַיֹּאמֶר שָׁאוּל נִכַּר אֹתֹו אֱלֹהִים בְּיָדִי כִּי נִסְגַּר לָבֹוא בְּעִיר דְּלָתַיִם וּבְרִיחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7821', '9', '23', '8', 'וַיְשַׁמַּע שָׁאוּל אֶת־כָּל־הָעָם לַמִּלְחָמָה לָרֶדֶת קְעִילָה לָצוּר אֶל־דָּוִד וְאֶל־אֲנָשָׁיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7822', '9', '23', '9', 'וַיֵּדַע דָּוִד כִּי עָלָיו שָׁאוּל מַחֲרִישׁ הָרָעָה וַיֹּאמֶר אֶל־אֶבְיָתָר הַכֹּהֵן הַגִּישָׁה הָאֵפֹוד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7823', '9', '23', '10', 'וַיֹּאמֶר דָּוִד יְהוָה אֱלֹהֵי יִשְׂרָאֵל שָׁמֹעַ שָׁמַע עַבְדְּךָ כִּי־מְבַקֵּשׁ שָׁאוּל לָבֹוא אֶל־קְעִילָה לְשַׁחֵת לָעִיר בַּעֲבוּרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7824', '9', '23', '11', 'הֲיַסְגִּרֻנִי בַעֲלֵי קְעִילָה בְיָדֹו הֲיֵרֵד שָׁאוּל כַּאֲשֶׁר שָׁמַע עַבְדֶּךָ יְהוָה אֱלֹהֵי יִשְׂרָאֵל הַגֶּד־נָא לְעַבְדֶּךָ    ס   וַיֹּאמֶר יְהוָה יֵרֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7825', '9', '23', '12', 'וַיֹּאמֶר דָּוִד הֲיַסְגִּרוּ בַּעֲלֵי קְעִילָה אֹתִי וְאֶת־אֲנָשַׁי בְּיַד־שָׁאוּל וַיֹּאמֶר יְהוָה יַסְגִּירוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7826', '9', '23', '13', 'וַיָּקָם דָּוִד וַאֲנָשָׁיו כְּשֵׁשׁ־מֵאֹות אִישׁ וַיֵּצְאוּ מִקְּעִלָה וַיִּתְהַלְּכוּ בַּאֲשֶׁר יִתְהַלָּכוּ וּלְשָׁאוּל הֻגַּד כִּי־נִמְלַט דָּוִד מִקְּעִילָה וַיֶּחְדַּל לָצֵאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7827', '9', '23', '14', 'וַיֵּשֶׁב דָּוִד בַּמִּדְבָּר בַּמְּצָדֹות וַיֵּשֶׁב בָּהָר בְּמִדְבַּר־זִיף וַיְבַקְשֵׁהוּ שָׁאוּל כָּל־הַיָּמִים וְלֹא־נְתָנֹו אֱלֹהִים בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7828', '9', '23', '15', 'וַיַּרְא דָוִד  כִּי־יָצָא שָׁאוּל לְבַקֵּשׁ אֶת־נַפְשֹׁו וְדָוִד בְּמִדְבַּר־זִיף בַּחֹרְשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7829', '9', '23', '16', 'וַיָּקָם יְהֹונָתָן בֶּן־שָׁאוּל וַיֵּלֶךְ אֶל־דָּוִד חֹרְשָׁה וַיְחַזֵּק אֶת־יָדֹו בֵּאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7830', '9', '23', '17', 'וַיֹּאמֶר אֵלָיו אַל־תִּירָא כִּי לֹא תִמְצָאֲךָ יַד שָׁאוּל אָבִי וְאַתָּה תִּמְלֹךְ עַל־יִשְׂרָאֵל וְאָנֹכִי אֶהְיֶה־לְּךָ לְמִשְׁנֶה וְגַם־שָׁאוּל אָבִי יֹדֵעַ כֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7831', '9', '23', '18', 'וַיִּכְרְתוּ שְׁנֵיהֶם בְּרִית לִפְנֵי יְהוָה וַיֵּשֶׁב דָּוִד בַּחֹרְשָׁה וִיהֹונָתָן הָלַךְ לְבֵיתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7832', '9', '23', '19', 'וַיַּעֲלוּ זִפִים אֶל־שָׁאוּל הַגִּבְעָתָה לֵאמֹר הֲלֹוא דָוִד מִסְתַּתֵּר עִמָּנוּ בַמְּצָדֹות בַּחֹרְשָׁה בְּגִבְעַת הַחֲכִילָה אֲשֶׁר מִימִין הַיְשִׁימֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('7833', '9', '23', '20', 'וְעַתָּה לְכָל־אַוַּת נַפְשְׁךָ הַמֶּלֶךְ לָרֶדֶת רֵד וְלָנוּ הַסְגִּירֹו בְּיַד הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7834', '9', '23', '21', 'וַיֹּאמֶר שָׁאוּל בְּרוּכִים אַתֶּם לַיהוָה כִּי חֲמַלְתֶּם עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7835', '9', '23', '22', 'לְכוּ־נָא הָכִינוּ עֹוד וּדְעוּ וּרְאוּ אֶת־מְקֹומֹו אֲשֶׁר תִּהְיֶה רַגְלֹו מִי רָאָהוּ שָׁם כִּי אָמַר אֵלַי עָרֹום יַעְרִם הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('7836', '9', '23', '23', 'וּרְאוּ וּדְעוּ מִכֹּל הַמַּחֲבֹאִים אֲשֶׁר יִתְחַבֵּא שָׁם וְשַׁבְתֶּם אֵלַי אֶל־נָכֹון וְהָלַכְתִּי אִתְּכֶם וְהָיָה אִם־יֶשְׁנֹו בָאָרֶץ וְחִפַּשְׂתִּי אֹתֹו בְּכֹל אַלְפֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7837', '9', '23', '24', 'וַיָּקוּמוּ וַיֵּלְכוּ זִיפָה לִפְנֵי שָׁאוּל וְדָוִד וַאֲנָשָׁיו בְּמִדְבַּר מָעֹון בָּעֲרָבָה אֶל יְמִין הַיְשִׁימֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('7838', '9', '23', '25', 'וַיֵּלֶךְ שָׁאוּל וַאֲנָשָׁיו לְבַקֵּשׁ וַיַּגִּדוּ  לְדָוִד וַיֵּרֶד הַסֶּלַע וַיֵּשֶׁב בְּמִדְבַּר מָעֹון וַיִּשְׁמַע שָׁאוּל וַיִּרְדֹּף אַחֲרֵי־דָוִד מִדְבַּר מָעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('7839', '9', '23', '26', 'וַיֵּלֶךְ שָׁאוּל מִצַּד הָהָר מִזֶּה וְדָוִד וַאֲנָשָׁיו מִצַּד הָהָר מִזֶּה וַיְהִי דָוִד נֶחְפָּז לָלֶכֶת מִפְּנֵי שָׁאוּל וְשָׁאוּל וַאֲנָשָׁיו עֹטְרִים אֶל־דָּוִד וְאֶל־אֲנָשָׁיו לְתָפְשָׂם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7840', '9', '23', '27', 'וּמַלְאָךְ בָּא אֶל־שָׁאוּל לֵאמֹר מַהֲרָה וְלֵכָה כִּי־פָשְׁטוּ פְלִשְׁתִּים עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7841', '9', '23', '28', 'וַיָּשָׁב שָׁאוּל מִרְדֹף אַחֲרֵי דָוִד וַיֵּלֶךְ לִקְרַאת פְּלִשְׁתִּים עַל־כֵּן קָרְאוּ לַמָּקֹום הַהוּא סֶלַע הַמַּחְלְקֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7842', '9', '23', '29', 'וַיַּעַל דָּוִד מִשָּׁם וַיֵּשֶׁב בִּמְצָדֹות עֵין־גֶּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7843', '9', '24', '1', 'וַיְהִי כַּאֲשֶׁר שָׁב שָׁאוּל מֵאַחֲרֵי פְּלִשְׁתִּים וַיַּגִּדוּ לֹו לֵאמֹר הִנֵּה דָוִד בְּמִדְבַּר עֵין גֶּדִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7844', '9', '24', '2', 'וַיִּקַּח שָׁאוּל שְׁלֹשֶׁת אֲלָפִים אִישׁ בָּחוּר מִכָּל־יִשְׂרָאֵל וַיֵּלֶךְ לְבַקֵּשׁ אֶת־דָּוִד וַאֲנָשָׁיו עַל־פְּנֵי צוּרֵי הַיְּעֵלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7845', '9', '24', '3', 'וַיָּבֹא אֶל־גִּדְרֹות הַצֹּאן עַל־הַדֶּרֶךְ וְשָׁם מְעָרָה וַיָּבֹא שָׁאוּל לְהָסֵךְ אֶת־רַגְלָיו וְדָוִד וַאֲנָשָׁיו בְּיַרְכְּתֵי הַמְּעָרָה יֹשְׁבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7846', '9', '24', '4', 'וַיֹּאמְרוּ אַנְשֵׁי דָוִד אֵלָיו הִנֵּה הַיֹּום אֲ‍שֶׁר־אָמַר יְהוָה אֵלֶיךָ הִנֵּה אָנֹכִי נֹתֵן אֶת־ [אֹיְבֵיךָ כ] (אֹיִבְךָ ק) בְּיָדֶךָ וְעָשִׂיתָ לֹּו כַּאֲשֶׁר יִטַב בְּעֵינֶיךָ וַיָּקָם דָּוִד וַיִּכְרֹת אֶת־כְּנַף־הַמְּעִיל אֲשֶׁר־לְשָׁאוּל בַּלָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('7847', '9', '24', '5', 'וַיְהִי אַחֲרֵי־כֵן וַיַּךְ לֵב־דָּוִד אֹתֹו עַל אֲשֶׁר כָּרַת אֶת־כָּנָף אֲשֶׁר לְשָׁאוּל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7848', '9', '24', '6', 'וַיֹּאמֶר לַאֲנָשָׁיו חָלִילָה לִּי מֵיהוָה אִם־אֶעֱשֶׂה אֶת־הַדָּבָר הַזֶּה לַאדֹנִי לִמְשִׁיחַ יְהוָה לִשְׁלֹחַ יָדִי בֹּו כִּי־מְשִׁיחַ יְהוָה הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('7849', '9', '24', '7', 'וַיְשַׁסַּע דָּוִד אֶת־אֲנָשָׁיו בַּדְּבָרִים וְלֹא נְתָנָם לָקוּם אֶל־שָׁאוּל וְשָׁאוּל קָם מֵהַמְּעָרָה וַיֵּלֶךְ בַּדָּרֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7850', '9', '24', '8', 'וַיָּקָם דָּוִד אַחֲרֵי־כֵן וַיֵּצֵא [מִן־הַמְּעָרָה כ] (מֵהַמְּעָרָה ק) וַיִּקְרָא אַחֲרֵי־שָׁאוּל לֵאמֹר אֲדֹנִי הַמֶּלֶךְ וַיַּבֵּט שָׁאוּל אַחֲרָיו וַיִּקֹּד דָּוִד אַפַּיִם אַרְצָה וַיִּשְׁתָּחוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7851', '9', '24', '9', 'וַיֹּאמֶר דָּוִד לְשָׁאוּל לָמָּה תִשְׁמַע אֶת־דִּבְרֵי אָדָם לֵאמֹר הִנֵּה דָוִד מְבַקֵּשׁ רָעָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7852', '9', '24', '10', 'הִנֵּה הַיֹּום הַזֶּה רָאוּ עֵינֶיךָ אֵת אֲשֶׁר־נְתָנְךָ יְהוָה ׀ הַיֹּום ׀ בְּיָדִי בַּמְּעָרָה וְאָמַר לַהֲרָגֲךָ וַתָּחָס עָלֶיךָ וָאֹמַר לֹא־אֶשְׁלַח יָדִי בַּאדֹנִי כִּי־מְשִׁיחַ יְהוָה הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('7853', '9', '24', '11', 'וְאָבִי רְאֵה גַּם רְאֵה אֶת־כְּנַף מְעִילְךָ בְּיָדִי כִּי בְּכָרְתִי אֶת־כְּנַף מְעִילְךָ וְלֹא הֲרַגְתִּיךָ דַּע וּרְאֵה כִּי אֵין בְּיָדִי רָעָה וָפֶשַׁע וְלֹא־חָטָאתִי לָךְ וְאַתָּה צֹדֶה אֶת־נַפְשִׁי לְקַחְתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7854', '9', '24', '12', 'יִשְׁפֹּט יְהוָה בֵּינִי וּבֵינֶךָ וּנְקָמַנִי יְהוָה מִמֶּךָּ וְיָדִי לֹא תִהְיֶה־בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7855', '9', '24', '13', 'כַּאֲשֶׁר יֹאמַר מְשַׁל הַקַּדְמֹנִי מֵרְשָׁעִים יֵצֵא רֶשַׁע וְיָדִי לֹא תִהְיֶה־בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7856', '9', '24', '14', 'אַחֲרֵי מִי יָצָא מֶלֶךְ יִשְׂרָאֵל אַחֲרֵי מִי אַתָּה רֹדֵף אַחֲרֵי כֶּלֶב מֵת אַחֲרֵי פַּרְעֹשׁ אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7857', '9', '24', '15', 'וְהָיָה יְהוָה לְדַיָּן וְשָׁפַט בֵּינִי וּבֵינֶךָ וְיֵרֶא וְיָרֵב אֶת־רִיבִי וְיִשְׁפְּטֵנִי מִיָּדֶךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7858', '9', '24', '16', 'וַיְהִי ׀ כְּכַלֹּות דָּוִד לְדַבֵּר אֶת־הַדְּבָרִים הָאֵלֶּה אֶל־שָׁאוּל וַיֹּאמֶר שָׁאוּל הֲקֹלְךָ זֶה בְּנִי דָוִד וַיִּשָּׂא שָׁאוּל קֹלֹו וַיֵּבְךְּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7859', '9', '24', '17', 'וַיֹּאמֶר אֶל־דָּוִד צַדִּיק אַתָּה מִמֶּנִּי כִּי אַתָּה גְּמַלְתַּנִי הַטֹּובָה וַאֲנִי גְּמַלְתִּיךָ הָרָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7860', '9', '24', '18', '[וְאַתְּ כ] (וְאַתָּה ק) הִגַּדְתָּ הַיֹּום אֵת אֲשֶׁר־עָשִׂיתָה אִתִּי טֹובָה אֵת אֲשֶׁר סִגְּרַנִי יְהוָה בְּיָדְךָ וְלֹא הֲרַגְתָּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7861', '9', '24', '19', 'וְכִי־יִמְצָא אִישׁ אֶת־אֹיְבֹו וְשִׁלְּחֹו בְּדֶרֶךְ טֹובָה וַיהוָה יְשַׁלֶּמְךָ טֹובָה תַּחַת הַיֹּום הַזֶּה אֲשֶׁר עָשִׂיתָה לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7862', '9', '24', '20', 'וְעַתָּה הִנֵּה יָדַעְתִּי כִּי מָלֹךְ תִּמְלֹוךְ וְקָמָה בְּיָדְךָ מַמְלֶכֶת יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7863', '9', '24', '21', 'וְעַתָּה הִשָּׁבְעָה לִּי בַּיהוָה אִם־תַּכְרִית אֶת־זַרְעִי אַחֲרָי וְאִם־תַּשְׁמִיד אֶת־שְׁמִי מִבֵּית אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7864', '9', '24', '22', 'וַיִּשָּׁבַע דָּוִד לְשָׁאוּל וַיֵּלֶךְ שָׁאוּל אֶל־בֵּיתֹו וְדָוִד וַאֲנָשָׁיו עָלוּ עַל־הַמְּצוּדָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7865', '9', '25', '1', 'וַיָּמָת שְׁמוּאֵל וַיִּקָּבְצוּ כָל־יִשְׂרָאֵל וַיִּסְפְּדוּ־לֹו וַיִּקְבְּרֻהוּ בְּבֵיתֹו בָּרָמָה וַיָּקָם דָּוִד וַיֵּרֶד אֶל־מִדְבַּר פָּארָן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7866', '9', '25', '2', 'וְאִישׁ בְּמָעֹון וּמַעֲשֵׂהוּ בַכַּרְמֶל וְהָאִישׁ גָּדֹול מְאֹד וְלֹו צֹאן שְׁלֹשֶׁת־אֲלָפִים וְאֶלֶף עִזִּים וַיְהִי בִּגְזֹז אֶת־צֹאנֹו בַּכַּרְמֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7867', '9', '25', '3', 'וְשֵׁם הָאִישׁ נָבָל וְשֵׁם אִשְׁתֹּו אֲבִגָיִל וְהָאִשָּׁה טֹובַת־שֶׂכֶל וִיפַת תֹּאַר וְהָאִישׁ קָשֶׁה וְרַע מַעֲלָלִים וְהוּא [כָלֶבֹו כ] (כָלִבִּי׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('7868', '9', '25', '4', 'וַיִּשְׁמַע דָּוִד בַּמִּדְבָּר כִּי־גֹזֵז נָבָל אֶת־צֹאנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7869', '9', '25', '5', 'וַיִּשְׁלַח דָּוִד עֲשָׂרָה נְעָרִים וַיֹּאמֶר דָּוִד לַנְּעָרִים עֲלוּ כַרְמֶלָה וּבָאתֶם אֶל־נָבָל וּשְׁאֶלְתֶּם־לֹו בִשְׁמִי לְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('7870', '9', '25', '6', 'וַאֲמַרְתֶּם כֹּה לֶחָי וְאַתָּה שָׁלֹום וּבֵיתְךָ שָׁלֹום וְכֹל אֲשֶׁר־לְךָ שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('7871', '9', '25', '7', 'וְעַתָּה שָׁמַעְתִּי כִּי גֹזְזִים לָךְ עַתָּה הָרֹעִים אֲשֶׁר־לְךָ הָיוּ עִמָּנוּ לֹא הֶכְלַמְנוּם וְלֹא־נִפְקַד לָהֶם מְאוּמָה כָּל־יְמֵי הֱיֹותָם בַּכַּרְמֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7872', '9', '25', '8', 'שְׁאַל אֶת־נְעָרֶיךָ וְיַגִּידוּ לָךְ וְיִמְצְאוּ הַנְּעָרִים חֵן בְּעֵינֶיךָ כִּי־עַל־יֹום טֹוב בָּנוּ תְּנָה־נָּא אֵת אֲשֶׁר תִּמְצָא יָדְךָ לַעֲבָדֶיךָ וּלְבִנְךָ לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7873', '9', '25', '9', 'וַיָּבֹאוּ נַעֲרֵי דָוִד וַיְדַבְּרוּ אֶל־נָבָל כְּכָל־הַדְּבָרִים הָאֵלֶּה בְּשֵׁם דָּוִד וַיָּנוּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7874', '9', '25', '10', 'וַיַּעַן נָבָל אֶת־עַבְדֵי דָוִד וַיֹּאמֶר מִי דָוִד וּמִי בֶן־יִשָׁי הַיֹּום רַבּוּ עֲבָדִים הַמִּתְפָּרְצִים אִישׁ מִפְּנֵי אֲדֹנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7875', '9', '25', '11', 'וְלָקַחְתִּי אֶת־לַחְמִי וְאֶת־מֵימַי וְאֵת טִבְחָתִי אֲשֶׁר טָבַחְתִּי לְגֹזְזָי וְנָתַתִּי לַאֲנָשִׁים אֲשֶׁר לֹא יָדַעְתִּי אֵי מִזֶּה הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7876', '9', '25', '12', 'וַיַּהַפְכוּ נַעֲרֵי־דָוִד לְדַרְכָּם וַיָּשֻׁבוּ וַיָּבֹאוּ וַיַּגִּדוּ לֹו כְּכֹל הַדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7877', '9', '25', '13', 'וַיֹּאמֶר דָּוִד לַאֲנָשָׁיו חִגְרוּ ׀ אִישׁ אֶת־חַרְבֹּו וַיַּחְגְּרוּ אִישׁ אֶת־חַרְבֹּו וַיַּחְגֹּר גַּם־דָּוִד אֶת־חַרְבֹּו וַיַּעֲלוּ ׀ אַחֲרֵי דָוִד כְּאַרְבַּע מֵאֹות אִישׁ וּמָאתַיִם יָשְׁבוּ עַל־הַכֵּלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7878', '9', '25', '14', 'וְלַאֲבִיגַיִל אֵשֶׁת נָבָל הִגִּיד נַעַר־אֶחָד מֵהַנְּעָרִים לֵאמֹר הִנֵּה שָׁלַח דָּוִד מַלְאָכִים ׀ מֵהַמִּדְבָּר לְבָרֵךְ אֶת־אֲדֹנֵינוּ וַיָּעַט בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7879', '9', '25', '15', 'וְהָאֲנָשִׁים טֹבִים לָנוּ מְאֹד וְלֹא הָכְלַמְנוּ וְלֹא־פָקַדְנוּ מְאוּמָה כָּל־יְמֵי הִתְהַלַּכְנוּ אִתָּם בִּהְיֹותֵנוּ בַּשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7880', '9', '25', '16', 'חֹומָה הָיוּ עָלֵינוּ גַּם־לַיְלָה גַּם־יֹומָם כָּל־יְמֵי הֱיֹותֵנוּ עִמָּם רֹעִים הַצֹּאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7881', '9', '25', '17', 'וְעַתָּה דְּעִי וּרְאִי מַה־תַּעֲשִׂי כִּי־כָלְתָה הָרָעָה אֶל־אֲדֹנֵינוּ וְעַל כָּל־בֵּיתֹו וְהוּא בֶּן־בְּלִיַּעַל מִדַּבֵּר אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7882', '9', '25', '18', 'וַתְּמַהֵר [אֲבֹוגַיִל כ] (אֲבִיגַיִל ק) וַתִּקַּח מָאתַיִם לֶחֶם וּשְׁנַיִם נִבְלֵי־יַיִן וְחָמֵשׁ צֹאן [עֲשָׂוֹות כ] (עֲשׂוּיֹת  ק) וְחָמֵשׁ סְאִים קָלִי וּמֵאָה צִמֻּקִים וּמָאתַיִם דְּבֵלִים וַתָּשֶׂם עַל־הַחֲמֹרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7883', '9', '25', '19', 'וַתֹּאמֶר לִנְעָרֶיהָ עִבְרוּ לְפָנַי הִנְנִי אַחֲרֵיכֶם בָּאָה וּלְאִישָׁהּ נָבָל לֹא הִגִּידָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7884', '9', '25', '20', 'וְהָיָה הִיא ׀ רֹכֶבֶת עַל־הַחֲמֹור וְיֹרֶדֶת בְּסֵתֶר הָהָר וְהִנֵּה דָוִד וַאֲנָשָׁיו יֹרְדִים לִקְרָאתָהּ וַתִּפְגֹּשׁ אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7885', '9', '25', '21', 'וְדָוִד אָמַר אַךְ לַשֶּׁקֶר שָׁמַרְתִּי אֶת־כָּל־אֲשֶׁר לָזֶה בַּמִּדְבָּר וְלֹא־נִפְקַד מִכָּל־אֲשֶׁר־לֹו מְאוּמָה וַיָּשֶׁב־לִי רָעָה תַּחַת טֹובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7886', '9', '25', '22', 'כֹּה־יַעֲשֶׂה אֱלֹהִים לְאֹיְבֵי דָוִד וְכֹה יֹסִיף אִם־אַשְׁאִיר מִכָּל־אֲשֶׁר־לֹו עַד־הַבֹּקֶר מַשְׁתִּין בְּקִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7887', '9', '25', '23', 'וַתֵּרֶא אֲבִיגַיִל אֶת־דָּוִד וַתְּמַהֵר וַתֵּרֶד מֵעַל הַחֲמֹור וַתִּפֹּל לְאַפֵּי דָוִד עַל־פָּנֶיהָ וַתִּשְׁתַּחוּ אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7888', '9', '25', '24', 'וַתִּפֹּל עַל־רַגְלָיו וַתֹּאמֶר בִּי־אֲנִי אֲדֹנִי הֶעָוֹן וּתְדַבֶּר־נָא אֲמָתְךָ בְּאָזְנֶיךָ וּשְׁמַע אֵת דִּבְרֵי אֲמָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7889', '9', '25', '25', 'אַל־נָא יָשִׂים אֲדֹנִי ׀ אֶת־לִבֹּו אֶל־אִישׁ הַבְּלִיַּעַל הַזֶּה עַל־נָבָל כִּי כִשְׁמֹו כֶּן־הוּא נָבָל שְׁמֹו וּנְבָלָה עִמֹּו וַאֲנִי אֲמָתְךָ לֹא רָאִיתִי אֶת־נַעֲרֵי אֲדֹנִי אֲשֶׁר שָׁלָחְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7890', '9', '25', '26', 'וְעַתָּה אֲדֹנִי חַי־יְהוָה וְחֵי־נַפְשְׁךָ אֲשֶׁר מְנָעֲךָ יְהוָה מִבֹּוא בְדָמִים וְהֹושֵׁעַ יָדְךָ לָךְ וְעַתָּה יִהְיוּ כְנָבָל אֹיְבֶיךָ וְהַמְבַקְשִׁים אֶל־אֲדֹנִי רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7891', '9', '25', '27', 'וְעַתָּה הַבְּרָכָה הַזֹּאת אֲשֶׁר־הֵבִיא שִׁפְחָתְךָ לַאדֹנִי וְנִתְּנָה לַנְּעָרִים הַמִּתְהַלְּכִים בְּרַגְלֵי אֲדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7892', '9', '25', '28', 'שָׂא נָא לְפֶשַׁע אֲמָתֶךָ כִּי עָשֹׂה־יַעֲשֶׂה יְהוָה לַאדֹנִי בַּיִת נֶאֱמָן כִּי־מִלְחֲמֹות יְהוָה אֲדֹנִי נִלְחָם וְרָעָה לֹא־תִמָּצֵא בְךָ מִיָּמֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7893', '9', '25', '29', 'וַיָּקָם אָדָם לִרְדָפְךָ וּלְבַקֵּשׁ אֶת־נַפְשֶׁךָ וְהָיְתָה נֶפֶשׁ אֲדֹנִי צְרוּרָה ׀ בִּצְרֹור הַחַיִּים אֵת יְהוָה אֱלֹהֶיךָ וְאֵת נֶפֶשׁ אֹיְבֶיךָ יְקַלְּעֶנָּה בְּתֹוךְ כַּף הַקָּלַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('7894', '9', '25', '30', 'וְהָיָה כִּי־יַעֲשֶׂה יְהוָה לַאדֹנִי כְּכֹל אֲשֶׁר־דִּבֶּר אֶת־הַטֹּובָה עָלֶיךָ וְצִוְּךָ לְנָגִיד עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7895', '9', '25', '31', 'וְלֹא תִהְיֶה זֹאת ׀ לְךָ לְפוּקָה וּלְמִכְשֹׁול לֵב לַאדֹנִי וְלִשְׁפָּךְ־דָּם חִנָּם וּלְהֹושִׁיעַ אֲדֹנִי לֹו וְהֵיטִב יְהוָה לַאדֹנִי וְזָכַרְתָּ אֶת־אֲמָתֶךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7896', '9', '25', '32', 'וַיֹּאמֶר דָּוִד לַאֲבִיגַל בָּרוּךְ יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֲשֶׁר שְׁלָחֵךְ הַיֹּום הַזֶּה לִקְרָאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7897', '9', '25', '33', 'וּבָרוּךְ טַעְמֵךְ וּבְרוּכָה אָתְּ אֲשֶׁר כְּלִתִנִי הַיֹּום הַזֶּה מִבֹּוא בְדָמִים וְהֹשֵׁעַ יָדִי לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7898', '9', '25', '34', 'וְאוּלָם חַי־יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֲשֶׁר מְנָעַנִי מֵהָרַע אֹתָךְ כִּי ׀ לוּלֵי מִהַרְתְּ [וַתָּבֹאתִי כ] (וַתָּבֹאת ק) לִקְרָאתִי כִּי אִם־נֹותַר לְנָבָל עַד־אֹור הַבֹּקֶר מַשְׁתִּין בְּקִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7899', '9', '25', '35', 'וַיִּקַּח דָּוִד מִיָּדָהּ אֵת אֲשֶׁר־הֵבִיאָה לֹו וְלָהּ אָמַר עֲלִי לְשָׁלֹום לְבֵיתֵךְ רְאִי שָׁמַעְתִּי בְקֹולֵךְ וָאֶשָּׂא פָּנָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7900', '9', '25', '36', 'וַתָּבֹא אֲבִיגַיִל ׀ אֶל־נָבָל וְהִנֵּה־לֹו מִשְׁתֶּה בְּבֵיתֹו כְּמִשְׁתֵּה הַמֶּלֶךְ וְלֵב נָבָל טֹוב עָלָיו וְהוּא שִׁכֹּר עַד־מְאֹד וְלֹא־הִגִּידָה לֹּו דָּבָר קָטֹן וְגָדֹול עַד־אֹור הַבֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('7901', '9', '25', '37', 'וַיְהִי בַבֹּקֶר בְּצֵאת הַיַּיִן מִנָּבָל וַתַּגֶּד־לֹו אִשְׁתֹּו אֶת־הַדְּבָרִים הָאֵלֶּה וַיָּמָת לִבֹּו בְּקִרְבֹּו וְהוּא הָיָה לְאָבֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7902', '9', '25', '38', 'וַיְהִי כַּעֲשֶׂרֶת הַיָּמִים וַיִּגֹּף יְהוָה אֶת־נָבָל וַיָּמֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7903', '9', '25', '39', 'וַיִּשְׁמַע דָּוִד כִּי מֵת נָבָל וַיֹּאמֶר בָּרוּךְ יְהוָה אֲשֶׁר רָב אֶת־רִיב חֶרְפָּתִי מִיַּד נָבָל וְאֶת־עַבְדֹּו חָשַׂךְ מֵרָעָה וְאֵת רָעַת נָבָל הֵשִׁיב יְהוָה בְּרֹאשֹׁו וַיִּשְׁלַח דָּוִד וַיְדַבֵּר בַּאֲבִיגַיִל לְקַחְתָּהּ לֹו לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7904', '9', '25', '40', 'וַיָּבֹאוּ עַבְדֵי דָוִד אֶל־אֲבִיגַיִל הַכַּרְמֶלָה וַיְדַבְּרוּ אֵלֶיהָ לֵאמֹר דָּוִד שְׁלָחָנוּ אֵלַיִךְ לְקַחְתֵּךְ לֹו לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7905', '9', '25', '41', 'וַתָּקָם וַתִּשְׁתַּחוּ אַפַּיִם אָרְצָה וַתֹּאמֶר הִנֵּה אֲמָתְךָ לְשִׁפְחָה לִרְחֹץ רַגְלֵי עַבְדֵי אֲדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7906', '9', '25', '42', 'וַתְּמַהֵר וַתָּקָם אֲבִיגַיִל וַתִּרְכַּב עַל־הַחֲמֹור וְחָמֵשׁ נַעֲרֹתֶיהָ הַהֹלְכֹות לְרַגְלָהּ וַתֵּלֶךְ אַחֲרֵי מַלְאֲכֵי דָוִד וַתְּהִי־לֹו לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7907', '9', '25', '43', 'וְאֶת־אֲחִינֹעַם לָקַח דָּוִד מִיִּזְרְעֶאל וַתִּהְיֶיןָ גַּם־שְׁתֵּיהֶן לֹו לְנָשִׁים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7908', '9', '25', '44', 'וְשָׁאוּל נָתַן אֶת־מִיכַל בִּתֹּו אֵשֶׁת דָּוִד לְפַלְטִי בֶן־לַיִשׁ אֲשֶׁר מִגַּלִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7909', '9', '26', '1', 'וַיָּבֹאוּ הַזִּפִים אֶל־שָׁאוּל הַגִּבְעָתָה לֵאמֹר הֲלֹוא דָוִד מִסְתַּתֵּר בְּגִבְעַת הַחֲכִילָה עַל פְּנֵי הַיְשִׁימֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('7910', '9', '26', '2', 'וַיָּקָם שָׁאוּל וַיֵּרֶד אֶל־מִדְבַּר־זִיף וְאִתֹּו שְׁלֹשֶׁת־אֲלָפִים אִישׁ בְּחוּרֵי יִשְׂרָאֵל לְבַקֵּשׁ אֶת־דָּוִד בְּמִדְבַּר־זִיף׃');
INSERT INTO `bible_verses_wlc` VALUES ('7911', '9', '26', '3', 'וַיִּחַן שָׁאוּל בְּגִבְעַת הַחֲכִילָה אֲשֶׁר עַל־פְּנֵי הַיְשִׁימֹן עַל־הַדָּרֶךְ וְדָוִד יֹשֵׁב בַּמִּדְבָּר וַיַּרְא כִּי בָא שָׁאוּל אַחֲרָיו הַמִּדְבָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7912', '9', '26', '4', 'וַיִּשְׁלַח דָּוִד מְרַגְּלִים וַיֵּדַע כִּי־בָא שָׁאוּל אֶל־נָכֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('7913', '9', '26', '5', 'וַיָּקָם דָּוִד וַיָּבֹא אֶל־הַמָּקֹום אֲשֶׁר חָנָה־שָׁם שָׁאוּל וַיַּרְא דָּוִד אֶת־הַמָּקֹום אֲשֶׁר שָׁכַב־שָׁם שָׁאוּל וְאַבְנֵר בֶּן־נֵר שַׂר־צְבָאֹו וְשָׁאוּל שֹׁכֵב בַּמַּעְגָּל וְהָעָם חֹנִים [סְבִיבֹתֹו כ] (סְבִיבֹתָיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('7914', '9', '26', '6', 'וַיַּעַן דָּוִד וַיֹּאמֶר ׀ אֶל־אֲחִימֶלֶךְ הַחִתִּי וְאֶל־אֲבִישַׁי בֶּן־צְרוּיָה אֲחִי יֹואָב לֵאמֹר מִי־יֵרֵד אִתִּי אֶל־שָׁאוּל אֶל־הַמַּחֲנֶה וַיֹּאמֶר אֲבִישַׁי אֲנִי אֵרֵד עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7915', '9', '26', '7', 'וַיָּבֹא דָוִד וַאֲבִישַׁי ׀ אֶל־הָעָם לַיְלָה וְהִנֵּה שָׁאוּל שֹׁכֵב יָשֵׁן בַּמַּעְגָּל וַחֲנִיתֹו מְעוּכָה־בָאָרֶץ [מְרַאֲשֹׁתֹו כ] (מְרַאֲשֹׁתָיו ק) וְאַבְנֵר וְהָעָם שֹׁכְבִים [סְבִיבֹתֹו כ] (סְבִיבֹתָיו׃ ק)    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7916', '9', '26', '8', 'וַיֹּאמֶר אֲבִישַׁי אֶל־דָּוִד סִגַּר אֱלֹהִים הַיֹּום אֶת־אֹויִבְךָ בְּיָדֶךָ וְעַתָּה אַכֶּנּוּ נָא בַּחֲנִית וּבָאָרֶץ פַּעַם אַחַת וְלֹא אֶשְׁנֶה לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7917', '9', '26', '9', 'וַיֹּאמֶר דָּוִד אֶל־אֲבִישַׁי אַל־תַּשְׁחִיתֵהוּ כִּי מִי שָׁלַח יָדֹו בִּמְשִׁיחַ יְהוָה וְנִקָּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7918', '9', '26', '10', 'וַיֹּאמֶר דָּוִד חַי־יְהוָה כִּי אִם־יְהוָה יִגָּפֶנּוּ אֹו־יֹומֹו יָבֹוא וָמֵת אֹו בַמִּלְחָמָה יֵרֵד וְנִסְפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7919', '9', '26', '11', 'חָלִילָה לִּי מֵיהוָה מִשְּׁלֹחַ יָדִי בִּמְשִׁיחַ יְהוָה וְעַתָּה קַח־נָא אֶת־הַחֲנִית אֲשֶׁר [מְרַאֲשֹׁתֹו כ] (מְרַאֲשֹׁתָיו ק) וְאֶת־צַפַּחַת הַמַּיִם וְנֵלֲכָה לָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7920', '9', '26', '12', 'וַיִּקַּח דָּוִד אֶת־הַחֲנִית וְאֶת־צַפַּחַת הַמַּיִם מֵרַאֲשֹׁתֵי שָׁאוּל וַיֵּלְכוּ לָהֶם וְאֵין רֹאֶה וְאֵין יֹודֵעַ וְאֵין מֵקִיץ כִּי כֻלָּם יְשֵׁנִים כִּי תַּרְדֵּמַת יְהוָה נָפְלָה עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7921', '9', '26', '13', 'וַיַּעֲבֹר דָּוִד הָעֵבֶר וַיַּעֲמֹד עַל־רֹאשׁ־הָהָר מֵרָחֹק רַב הַמָּקֹום בֵּינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7922', '9', '26', '14', 'וַיִּקְרָא דָוִד אֶל־הָעָם וְאֶל־אַבְנֵר בֶּן־נֵר לֵאמֹר הֲלֹוא תַעֲנֶה אַבְנֵר וַיַּעַן אַבְנֵר וַיֹּאמֶר מִי אַתָּה קָרָאתָ אֶל־הַמֶּלֶךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7923', '9', '26', '15', 'וַיֹּאמֶר דָּוִד אֶל־אַבְנֵר הֲלֹוא־אִישׁ אַתָּה וּמִי כָמֹוךָ בְּיִשְׂרָאֵל וְלָמָּה לֹא שָׁמַרְתָּ אֶל־אֲדֹנֶיךָ הַמֶּלֶךְ כִּי־בָא אַחַד הָעָם לְהַשְׁחִית אֶת־הַמֶּלֶךְ אֲדֹנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7924', '9', '26', '16', 'לֹא־טֹוב הַדָּבָר הַזֶּה אֲשֶׁר עָשִׂיתָ חַי־יְהוָה כִּי בְנֵי־מָוֶת אַתֶּם אֲשֶׁר לֹא־שְׁמַרְתֶּם עַל־אֲדֹנֵיכֶם עַל־מְשִׁיחַ יְהוָה וְעַתָּה ׀ רְאֵה אֵי־חֲנִית הַמֶּלֶךְ וְאֶת־צַפַּחַת הַמַּיִם אֲשֶׁר [מְרַאֲשֹׁתֹו כ] (מְרַאֲשֹׁתָיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('7925', '9', '26', '17', 'וַיַּכֵּר שָׁאוּל אֶת־קֹול דָּוִד וַיֹּאמֶר הֲקֹולְךָ זֶה בְּנִי דָוִד וַיֹּאמֶר דָּוִד קֹולִי אֲדֹנִי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7926', '9', '26', '18', 'וַיֹּאמֶר לָמָּה זֶּה אֲדֹנִי רֹדֵף אַחֲרֵי עַבְדֹּו כִּי מֶה עָשִׂיתִי וּמַה־בְּיָדִי רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7927', '9', '26', '19', 'וְעַתָּה יִשְׁמַע־נָא אֲדֹנִי הַמֶּלֶךְ אֵת דִּבְרֵי עַבְדֹּו אִם־יְהוָה הֱסִיתְךָ בִי יָרַח מִנְחָה וְאִם ׀ בְּנֵי הָאָדָם אֲרוּרִים הֵם לִפְנֵי יְהוָה כִּי־גֵרְשׁוּנִי הַיֹּום מֵהִסְתַּפֵּחַ בְּנַחֲלַת יְהוָה לֵאמֹר לֵךְ עֲבֹד אֱלֹהִים אֲחֵרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7928', '9', '26', '20', 'וְעַתָּה אַל־יִפֹּל דָּמִי אַרְצָה מִנֶּגֶד פְּנֵי יְהוָה כִּי־יָצָא מֶלֶךְ יִשְׂרָאֵל לְבַקֵּשׁ אֶת־פַּרְעֹשׁ אֶחָד כַּאֲשֶׁר יִרְדֹּף הַקֹּרֵא בֶּהָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7929', '9', '26', '21', 'וַיֹּאמֶר שָׁאוּל חָטָאתִי שׁוּב בְּנִי־דָוִד כִּי לֹא־אָרַע לְךָ עֹוד תַּחַת אֲשֶׁר יָקְרָה נַפְשִׁי בְּעֵינֶיךָ הַיֹּום הַזֶּה הִנֵּה הִסְכַּלְתִּי וָאֶשְׁגֶּה הַרְבֵּה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7930', '9', '26', '22', 'וַיַּעַן דָּוִד וַיֹּאמֶר הִנֵּה [הַחֲנִית כ] (חֲנִית ק) הַמֶּלֶךְ וְיַעֲבֹר אֶחָד מֵהַנְּעָרִים וְיִקָּחֶהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7931', '9', '26', '23', 'וַיהוָה יָשִׁיב לָאִישׁ אֶת־צִדְקָתֹו וְאֶת־אֱמֻנָתֹו אֲשֶׁר נְתָנְךָ יְהוָה ׀ הַיֹּום בְּיָד וְלֹא אָבִיתִי לִשְׁלֹחַ יָדִי בִּמְשִׁיחַ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7932', '9', '26', '24', 'וְהִנֵּה כַּאֲשֶׁר גָּדְלָה נַפְשְׁךָ הַיֹּום הַזֶּה בְּעֵינָי כֵּן תִּגְדַּל נַפְשִׁי בְּעֵינֵי יְהוָה וְיַצִּלֵנִי מִכָּל־צָרָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7933', '9', '26', '25', 'וַיֹּאמֶר שָׁאוּל אֶל־דָּוִד בָּרוּךְ אַתָּה בְּנִי דָוִד גַּם עָשֹׂה תַעֲשֶׂה וְגַם יָכֹל תּוּכָל וַיֵּלֶךְ דָּוִד לְדַרְכֹּו וְשָׁאוּל שָׁב לִמְקֹומֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7934', '9', '27', '1', 'וַיֹּאמֶר דָּוִד אֶל־לִבֹּו עַתָּה אֶסָּפֶה יֹום־אֶחָד בְּיַד־שָׁאוּל אֵין־לִי טֹוב כִּי הִמָּלֵט אִמָּלֵט ׀ אֶל־אֶרֶץ פְּלִשְׁתִּים וְנֹואַשׁ מִמֶּנִּי שָׁאוּל לְבַקְשֵׁנִי עֹוד בְּכָל־גְּבוּל יִשְׂרָאֵל וְנִמְלַטְתִּי מִיָּדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('7935', '9', '27', '2', 'וַיָּקָם דָּוִד וַיַּעֲבֹר הוּא וְשֵׁשׁ־מֵאֹות אִישׁ אֲשֶׁר עִמֹּו אֶל־אָכִישׁ בֶּן־מָעֹוךְ מֶלֶךְ גַּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('7936', '9', '27', '3', 'וַיֵּשֶׁב דָּוִד עִם־אָכִישׁ בְּגַת הוּא וַאֲנָשָׁיו אִישׁ וּבֵיתֹו דָּוִד וּשְׁתֵּי נָשָׁיו אֲחִינֹעַם הַיִּזְרְעֵאלִית וַאֲבִיגַיִל אֵשֶׁת־נָבָל הַכַּרְמְלִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('7937', '9', '27', '4', 'וַיֻּגַּד לְשָׁאוּל כִּי־בָרַח דָּוִד גַּת וְלֹא־ [יֹוסַף כ] (יָסַף ק) עֹוד לְבַקְשֹׁו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7938', '9', '27', '5', 'וַיֹּאמֶר דָּוִד אֶל־אָכִישׁ אִם־נָא מָצָאתִי חֵן בְּעֵינֶיךָ יִתְּנוּ־לִי מָקֹום בְּאַחַת עָרֵי הַשָּׂדֶה וְאֵשְׁבָה שָּׁם וְלָמָּה יֵשֵׁב עַבְדְּךָ בְּעִיר הַמַּמְלָכָה עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7939', '9', '27', '6', 'וַיִּתֶּן־לֹו אָכִישׁ בַּיֹּום הַהוּא אֶת־צִקְלָג לָכֵן הָיְתָה צִקְלַג לְמַלְכֵי יְהוּדָה עַד הַיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7940', '9', '27', '7', 'וַיְהִי מִסְפַּר הַיָּמִים אֲשֶׁר־יָשַׁב דָּוִד בִּשְׂדֵה פְלִשְׁתִּים יָמִים וְאַרְבָּעָה חֳדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7941', '9', '27', '8', 'וַיַּעַל דָּוִד וַאֲנָשָׁיו וַיִּפְשְׁטוּ אֶל־הַגְּשׁוּרִי [וְהַגִּרְזִי כ] (וְהַגִּזְרִי ק) וְהָעֲמָלֵקִי כִּי הֵנָּה יֹשְׁבֹות הָאָרֶץ אֲשֶׁר מֵעֹולָם בֹּואֲךָ שׁוּרָה וְעַד־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7942', '9', '27', '9', 'וְהִכָּה דָוִד אֶת־הָאָרֶץ וְלֹא יְחַיֶּה אִישׁ וְאִשָּׁה וְלָקַח צֹאן וּבָקָר וַחֲמֹרִים וּגְמַלִּים וּבְגָדִים וַיָּשָׁב וַיָּבֹא אֶל־אָכִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7943', '9', '27', '10', 'וַיֹּאמֶר אָכִישׁ אַל־פְּשַׁטְתֶּם הַיֹּום וַיֹּאמֶר דָּוִד עַל־נֶגֶב יְהוּדָה וְעַל־נֶגֶב הַיַּרְחְמְאֵלִי וְאֶל־נֶגֶב הַקֵּינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7944', '9', '27', '11', 'וְאִישׁ וְאִשָּׁה לֹא־יְחַיֶּה דָוִד לְהָבִיא גַת לֵאמֹר פֶּן־יַגִּדוּ עָלֵינוּ לֵאמֹר כֹּה־עָשָׂה דָוִד וְכֹה מִשְׁפָּטֹו כָּל־הַיָּמִים אֲשֶׁר יָשַׁב בִּשְׂדֵה פְלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7945', '9', '27', '12', 'וַיַּאֲמֵן אָכִישׁ בְּדָוִד לֵאמֹר הַבְאֵשׁ הִבְאִישׁ בְּעַמֹּו בְיִשְׂרָאֵל וְהָיָה לִי לְעֶבֶד עֹולָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7946', '9', '28', '1', 'וַיְהִי בַּיָּמִים הָהֵם וַיִּקְבְּצוּ פְלִשְׁתִּים אֶת־מַחֲנֵיהֶם לַצָּבָא לְהִלָּחֵם בְּיִשְׂרָאֵל וַיֹּאמֶר אָכִישׁ אֶל־דָּוִד יָדֹעַ תֵּדַע כִּי אִתִּי תֵּצֵא בַמַּחֲנֶה אַתָּה וַאֲנָשֶׁיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7947', '9', '28', '2', 'וַיֹּאמֶר דָּוִד אֶל־אָכִישׁ לָכֵן אַתָּה תֵדַע אֵת אֲשֶׁר־יַעֲשֶׂה עַבְדֶּךָ וַיֹּאמֶר אָכִישׁ אֶל־דָּוִד לָכֵן שֹׁמֵר לְרֹאשִׁי אֲשִׂימְךָ כָּל־הַיָּמִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7948', '9', '28', '3', 'וּשְׁמוּאֵל מֵת וַיִּסְפְּדוּ־לֹו כָּל־יִשְׂרָאֵל וַיִּקְבְּרֻהוּ בָרָמָה וּבְעִירֹו וְשָׁאוּל הֵסִיר הָאֹבֹות וְאֶת־הַיִּדְּעֹנִים מֵהָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7949', '9', '28', '4', 'וַיִּקָּבְצוּ פְלִשְׁתִּים וַיָּבֹאוּ וַיַּחֲנוּ בְשׁוּנֵם וַיִּקְבֹּץ שָׁאוּל אֶת־כָּל־יִשְׂרָאֵל וַיַּחֲנוּ בַּגִּלְבֹּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7950', '9', '28', '5', 'וַיַּרְא שָׁאוּל אֶת־מַחֲנֵה פְלִשְׁתִּים וַיִּרָא וַיֶּחֱרַד לִבֹּו מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7951', '9', '28', '6', 'וַיִּשְׁאַל שָׁאוּל בַּיהוָה וְלֹא עָנָהוּ יְהוָה גַּם בַּחֲלֹמֹות גַּם בָּאוּרִים גַּם בַּנְּבִיאִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7952', '9', '28', '7', 'וַיֹּאמֶר שָׁאוּל לַעֲבָדָיו בַּקְּשׁוּ־לִי אֵשֶׁת בַּעֲלַת־אֹוב וְאֵלְכָה  אֵלֶיהָ וְאֶדְרְשָׁה־בָּהּ וַיֹּאמְרוּ עֲבָדָיו אֵלָיו הִנֵּה אֵשֶׁת בַּעֲלַת־אֹוב בְּעֵין דֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('7953', '9', '28', '8', 'וַיִּתְחַפֵּשׂ שָׁאוּל וַיִּלְבַּשׁ בְּגָדִים אֲחֵרִים וַיֵּלֶךְ הוּא וּשְׁנֵי אֲנָשִׁים עִמֹּו וַיָּבֹאוּ אֶל־הָאִשָּׁה לָיְלָה וַיֹּאמֶר [קָסֹומִי־ כ] (קָסֳמִי־נָא  ק) לִי בָּאֹוב וְהַעֲלִי לִי אֵת אֲשֶׁר־אֹמַר אֵלָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7954', '9', '28', '9', 'וַתֹּאמֶר הָאִשָּׁה אֵלָיו הִנֵּה אַתָּה יָדַעְתָּ אֵת אֲשֶׁר־עָשָׂה שָׁאוּל אֲשֶׁר הִכְרִית אֶת־הָאֹבֹות וְאֶת־הַיִּדְּעֹנִי מִן־הָאָרֶץ וְלָמָה אַתָּה מִתְנַקֵּשׁ בְּנַפְשִׁי לַהֲמִיתֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7955', '9', '28', '10', 'וַיִּשָּׁבַע לָהּ שָׁאוּל בַּיהוָה לֵאמֹר חַי־יְהוָה אִם־יִקְּרֵךְ עָוֹן בַּדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7956', '9', '28', '11', 'וַתֹּאמֶר הָאִשָּׁה אֶת־מִי אַעֲלֶה־לָּךְ וַיֹּאמֶר אֶת־שְׁמוּאֵל הַעֲלִי־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7957', '9', '28', '12', 'וַתֵּרֶא הָאִשָּׁה אֶת־שְׁמוּאֵל וַתִּזְעַק בְּקֹול גָּדֹול וַתֹּאמֶר הָאִשָּׁה אֶל־שָׁאוּל לֵאמֹר לָמָּה רִמִּיתָנִי וְאַתָּה שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7958', '9', '28', '13', 'וַיֹּאמֶר לָהּ הַמֶּלֶךְ אַל־תִּירְאִי כִּי מָה רָאִית וַתֹּאמֶר הָאִשָּׁה אֶל־שָׁאוּל אֱלֹהִים רָאִיתִי עֹלִים מִן־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7959', '9', '28', '14', 'וַיֹּאמֶר לָהּ מַה־תָּאֳרֹו וַתֹּאמֶר אִישׁ זָקֵן עֹלֶה וְהוּא עֹטֶה מְעִיל וַיֵּדַע שָׁאוּל כִּי־שְׁמוּאֵל הוּא וַיִּקֹּד אַפַּיִם אַרְצָה וַיִּשְׁתָּחוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7960', '9', '28', '15', 'וַיֹּאמֶר שְׁמוּאֵל אֶל־שָׁאוּל לָמָּה הִרְגַּזְתַּנִי לְהַעֲלֹות אֹתִי וַיֹּאמֶר אוּל צַר־לִי מְאֹד וּפְלִשְׁתִּים ׀ נִלְחָמִים בִּי וֵאלֹהִים סָר מֵעָלַי וְלֹא־עָנָנִי עֹוד גַּם בְּיַד־הַנְּבִיאִם גַּם־בַּחֲלֹמֹות וָאֶקְרָאֶה לְךָ לְהֹודִיעֵנִי מָה אֶעֱשֶׂה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7961', '9', '28', '16', 'וַיֹּאמֶר שְׁמוּאֵל וְלָמָּה תִּשְׁאָלֵנִי וַיהוָה סָר מֵעָלֶיךָ וַיְהִי עָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7962', '9', '28', '17', 'וַיַּעַשׂ יְהוָה לֹו כַּאֲשֶׁר דִּבֶּר בְּיָדִי וַיִּקְרַע יְהוָה אֶת־הַמַּמְלָכָה מִיָּדֶךָ וַיִּתְּנָהּ לְרֵעֲךָ לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7963', '9', '28', '18', 'כַּאֲשֶׁר לֹא־שָׁמַעְתָּ בְּקֹול יְהוָה וְלֹא־עָשִׂיתָ חֲרֹון־אַפֹּו בַּעֲמָלֵק עַל־כֵּן הַדָּבָר הַזֶּה עָשָׂה־לְךָ יְהוָה הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7964', '9', '28', '19', 'וְיִתֵּן יְהוָה גַּם אֶת־יִשְׂרָאֵל עִמְּךָ בְּיַד־פְּלִשְׁתִּים וּמָחָר אַתָּה וּבָנֶיךָ עִמִּי גַּם אֶת־מַחֲנֵה יִשְׂרָאֵל יִתֵּן יְהוָה בְּיַד־פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('7965', '9', '28', '20', 'וַיְמַהֵר שָׁאוּל וַיִּפֹּל מְלֹא־קֹומָתֹו אַרְצָה וַיִּרָא מְאֹד מִדִּבְרֵי שְׁמוּאֵל גַּם־כֹּחַ לֹא־הָיָה בֹו כִּי לֹא אָכַל לֶחֶם כָּל־הַיֹּום וְכָל־הַלָּיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7966', '9', '28', '21', 'וַתָּבֹוא הָאִשָּׁה אֶל־שָׁאוּל וַתֵּרֶא כִּי־נִבְהַל מְאֹד וַתֹּאמֶר אֵלָיו הִנֵּה שָׁמְעָה שִׁפְחָתְךָ בְּקֹולֶךָ וָאָשִׂים נַפְשִׁי בְּכַפִּי וָאֶשְׁמַע אֶת־דְּבָרֶיךָ אֲשֶׁר דִּבַּרְתָּ אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7967', '9', '28', '22', 'וְעַתָּה שְׁמַע־נָא גַם־אַתָּה בְּקֹול שִׁפְחָתֶךָ וְאָשִׂמָה לְפָנֶיךָ פַּת־לֶחֶם וֶאֱכֹול וִיהִי בְךָ כֹּחַ כִּי תֵלֵךְ בַּדָּרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7968', '9', '28', '23', 'וַיְמָאֵן וַיֹּאמֶר לֹא אֹכַל וַיִּפְרְצוּ־בֹו עֲבָדָיו וְגַם־הָאִשָּׁה וַיִּשְׁמַע לְקֹלָם וַיָּקָם מֵהָאָרֶץ וַיֵּשֶׁב אֶל־הַמִּטָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7969', '9', '28', '24', 'וְלָאִשָּׁה עֵגֶל־מַרְבֵּק בַּבַּיִת וַתְּמַהֵר וַתִּזְבָּחֵהוּ וַתִּקַּח־קֶמַח וַתָּלָשׁ וַתֹּפֵהוּ מַצֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7970', '9', '28', '25', 'וַתַּגֵּשׁ לִפְנֵי־שָׁאוּל וְלִפְנֵי עֲבָדָיו וַיֹּאכֵלוּ וַיָּקֻמוּ וַיֵּלְכוּ בַּלַּיְלָה הַהוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7971', '9', '29', '1', 'וַיִּקְבְּצוּ פְלִשְׁתִּים אֶת־כָּל־מַחֲנֵיהֶם אֲפֵקָה וְיִשְׂרָאֵל חֹנִים בַּעַיִן אֲשֶׁר בְּיִזְרְעֶאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7972', '9', '29', '2', 'וְסַרְנֵי פְלִשְׁתִּים עֹבְרִים לְמֵאֹות וְלַאֲלָפִים וְדָוִד וַאֲנָשָׁיו עֹבְרִים בָּאַחֲרֹנָה עִם־אָכִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7973', '9', '29', '3', 'וַיֹּאמְרוּ שָׂרֵי פְלִשְׁתִּים מָה הָעִבְרִים הָאֵלֶּה וַיֹּאמֶר אָכִישׁ אֶל־שָׂרֵי פְלִשְׁתִּים הֲלֹוא־זֶה דָוִד עֶבֶד ׀ שָׁאוּל מֶלֶךְ־יִשְׂרָאֵל אֲשֶׁר הָיָה אִתִּי זֶה יָמִים אֹו־זֶה שָׁנִים וְלֹא־מָצָאתִי בֹו מְאוּמָה מִיֹּום נָפְלֹו עַד־הַיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('7974', '9', '29', '4', 'וַיִּקְצְפוּ עָלָיו שָׂרֵי פְלִשְׁתִּים וַיֹּאמְרוּ לֹו שָׂרֵי פְלִשְׁתִּים הָשֵׁב אֶת־הָאִישׁ וְיָשֹׁב אֶל־מְקֹומֹו אֲשֶׁר הִפְקַדְתֹּו שָׁם וְלֹא־יֵרֵד עִמָּנוּ בַּמִּלְחָמָה וְלֹא־יִהְיֶה־לָּנוּ לְשָׂטָן בַּמִּלְחָמָה וּבַמֶּה יִתְרַצֶּה זֶה אֶל־אֲדֹנָיו הֲלֹוא בְּרָאשֵׁי הָאֲנָשִׁים הָהֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7975', '9', '29', '5', 'הֲלֹוא־זֶה דָוִד אֲשֶׁר יַעֲנוּ־לֹו בַּמְּחֹלֹות לֵאמֹר הִכָּה שָׁאוּל בַּאֲלָפָיו וְדָוִד [בְּרִבְבֹתֹו כ] (בְּרִבְבֹתָיו׃ ק)    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7976', '9', '29', '6', 'וַיִּקְרָא אָכִישׁ אֶל־דָּוִד וַיֹּאמֶר אֵלָיו חַי־יְהוָה כִּי־יָשָׁר אַתָּה וְטֹוב בְּעֵינַי צֵאתְךָ וּבֹאֲךָ אִתִּי בַּמַּחֲנֶה כִּי לֹא־מָצָאתִי בְךָ רָעָה מִיֹּום בֹּאֲךָ אֵלַי עַד־הַיֹּום הַזֶּה וּבְעֵינֵי הַסְּרָנִים לֹא־טֹוב אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7977', '9', '29', '7', 'וְעַתָּה שׁוּב וְלֵךְ בְּשָׁלֹום וְלֹא־תַעֲשֶׂה רָע בְּעֵינֵי סַרְנֵי פְלִשְׁתִּים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7978', '9', '29', '8', 'וַיֹּאמֶר דָּוִד אֶל־אָכִישׁ כִּי מֶה עָשִׂיתִי וּמַה־מָּצָאתָ בְעַבְדְּךָ מִיֹּום אֲשֶׁר הָיִיתִי לְפָנֶיךָ עַד הַיֹּום הַזֶּה כִּי לֹא אָבֹוא וְנִלְחַמְתִּי בְּאֹיְבֵי אֲדֹנִי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7979', '9', '29', '9', 'וַיַּעַן אָכִישׁ וַיֹּאמֶר אֶל־דָּוִד יָדַעְתִּי כִּי טֹוב אַתָּה בְּעֵינַי כְּמַלְאַךְ אֱלֹהִים אַךְ שָׂרֵי פְלִשְׁתִּים אָמְרוּ לֹא־יַעֲלֶה עִמָּנוּ בַּמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7980', '9', '29', '10', 'וְעַתָּה הַשְׁכֵּם בַּבֹּקֶר וְעַבְדֵי אֲדֹנֶיךָ אֲשֶׁר־בָּאוּ אִתָּךְ וְהִשְׁכַּמְתֶּם בַּבֹּקֶר וְאֹור לָכֶם וָלֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7981', '9', '29', '11', 'וַיַּשְׁכֵּם דָּוִד הוּא וַאֲנָשָׁיו לָלֶכֶת בַּבֹּקֶר לָשׁוּב אֶל־אֶרֶץ פְּלִשְׁתִּים וּפְלִשְׁתִּים עָלוּ יִזְרְעֶאל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7982', '9', '30', '1', 'וַיְהִי בְּבֹא דָוִד וַאֲנָשָׁיו צִקְלַג בַּיֹּום הַשְּׁלִישִׁי וַעֲמָלֵקִי פָשְׁטוּ אֶל־נֶגֶב וְאֶל־צִקְלַג וַיַּכּוּ אֶת־צִקְלַג וַיִּשְׂרְפוּ אֹתָהּ בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7983', '9', '30', '2', 'וַיִּשְׁבּוּ אֶת־הַנָּשִׁים אֲשֶׁר־בָּהּ מִקָּטֹן וְעַד־גָּדֹול לֹא הֵמִיתוּ אִישׁ וַיִּנְהֲגוּ וַיֵּלְכוּ לְדַרְכָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7984', '9', '30', '3', 'וַיָּבֹא דָוִד וַאֲנָשָׁיו אֶל־הָעִיר וְהִנֵּה שְׂרוּפָה בָּאֵשׁ וּנְשֵׁיהֶם וּבְנֵיהֶם וּבְנֹתֵיהֶם נִשְׁבּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7985', '9', '30', '4', 'וַיִּשָּׂא דָוִד וְהָעָם אֲשֶׁר־אִתֹּו אֶת־קֹולָם וַיִּבְכּוּ עַד אֲשֶׁר אֵין־בָּהֶם כֹּחַ לִבְכֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('7986', '9', '30', '5', 'וּשְׁתֵּי נְשֵׁי־דָוִד נִשְׁבּוּ אֲחִינֹעַם הַיִּזְרְעֵלִית וַאֲבִיגַיִל אֵשֶׁת נָבָל הַכַּרְמְלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('7987', '9', '30', '6', 'וַתֵּצֶר לְדָוִד מְאֹד כִּי־אָמְרוּ הָעָם לְסָקְלֹו כִּי־מָרָה נֶפֶשׁ כָּל־הָעָם אִישׁ עַל־ [בְּנֹו כ] (בָּנָיו ק) וְעַל־בְּנֹתָיו וַיִּתְחַזֵּק דָּוִד בַּיהוָה אֱלֹהָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7988', '9', '30', '7', 'וַיֹּאמֶר דָּוִד אֶל־אֶבְיָתָר הַכֹּהֵן בֶּן־אֲחִימֶלֶךְ הַגִּישָׁה־נָּא לִי הָאֵפֹד וַיַּגֵּשׁ אֶבְיָתָר אֶת־הָאֵפֹד אֶל־דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('7989', '9', '30', '8', 'וַיִּשְׁאַל דָּוִד בַּיהוָה לֵאמֹר אֶרְדֹּף אַחֲרֵי הַגְּדוּד־הַזֶּה הַאַשִּׂגֶנּוּ וַיֹּאמֶר לֹו רְדֹף כִּי־הַשֵּׂג תַּשִּׂיג וְהַצֵּל תַּצִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('7990', '9', '30', '9', 'וַיֵּלֶךְ דָּוִד הוּא וְשֵׁשׁ־מֵאֹות אִישׁ אֲשֶׁר אִתֹּו וַיָּבֹאוּ עַד־נַחַל הַבְּשֹׂור וְהַנֹּותָרִים עָמָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7991', '9', '30', '10', 'וַיִּרְדֹּף דָּוִד הוּא וְאַרְבַּע־מֵאֹות אִישׁ וַיַּעַמְדוּ מָאתַיִם אִישׁ אֲשֶׁר פִּגְּרוּ מֵעֲבֹר אֶת־נַחַל הַבְּשֹׂור׃');
INSERT INTO `bible_verses_wlc` VALUES ('7992', '9', '30', '11', 'וַיִּמְצְאוּ אִישׁ־מִצְרִי בַּשָּׂדֶה וַיִּקְחוּ אֹתֹו אֶל־דָּוִד וַיִּתְּנוּ־לֹו לֶחֶם וַיֹּאכַל וַיַּשְׁקֻהוּ מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('7993', '9', '30', '12', 'וַיִּתְּנוּ־לֹו פֶלַח דְּבֵלָה וּשְׁנֵי צִמֻּקִים וַיֹּאכַל וַתָּשָׁב רוּחֹו אֵלָיו כִּי לֹא־אָכַל לֶחֶם וְלֹא־שָׁתָה מַיִם שְׁלֹשָׁה יָמִים וּשְׁלֹשָׁה לֵילֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('7994', '9', '30', '13', 'וַיֹּאמֶר לֹו דָוִד לְמִי־אַתָּה וְאֵי מִזֶּה אָתָּה וַיֹּאמֶר נַעַר מִצְרִי אָנֹכִי עֶבֶד לְאִישׁ עֲמָלֵקִי וַיַּעַזְבֵנִי אֲדֹנִי כִּי חָלִיתִי הַיֹּום שְׁלֹשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7995', '9', '30', '14', 'אֲנַחְנוּ פָּשַׁטְנוּ נֶגֶב הַכְּרֵתִי וְעַל־אֲשֶׁר לִיהוּדָה וְעַל־נֶגֶב כָּלֵב וְאֶת־צִקְלַג שָׂרַפְנוּ בָאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7996', '9', '30', '15', 'וַיֹּאמֶר אֵלָיו דָּוִד הֲתֹורִדֵנִי אֶל־הַגְּדוּד הַזֶּה וַיֹּאמֶר הִשָּׁבְעָה לִּי בֵאלֹהִים אִם־תְּמִיתֵנִי וְאִם־תַּסְגִּרֵנִי בְּיַד־אֲדֹנִי וְאֹורִדְךָ אֶל־הַגְּדוּד הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7997', '9', '30', '16', 'וַיֹּרִדֵהוּ וְהִנֵּה נְטֻשִׁים עַל־פְּנֵי כָל־הָאָרֶץ אֹכְלִים וְשֹׁתִים וְחֹגְגִים בְּכֹל הַשָּׁלָל הַגָּדֹול אֲשֶׁר לָקְחוּ מֵאֶרֶץ פְּלִשְׁתִּים וּמֵאֶרֶץ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('7998', '9', '30', '17', 'וַיַּכֵּם דָּוִד מֵהַנֶּשֶׁף וְעַד־הָעֶרֶב לְמָחֳרָתָם וְלֹא־נִמְלַט מֵהֶם אִישׁ כִּי אִם־אַרְבַּע מֵאֹות אִישׁ־נַעַר אֲשֶׁר־רָכְבוּ עַל־הַגְּמַלִּים וַיָּנֻסוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('7999', '9', '30', '18', 'וַיַּצֵּל דָּוִד אֵת כָּל־אֲשֶׁר לָקְחוּ עֲמָלֵק וְאֶת־שְׁתֵּי נָשָׁיו הִצִּיל דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8000', '9', '30', '19', 'וְלֹא נֶעְדַּר־לָהֶם מִן־הַקָּטֹן וְעַד־הַגָּדֹול וְעַד־בָּנִים וּבָנֹות וּמִשָּׁלָל וְעַד כָּל־אֲשֶׁר לָקְחוּ לָהֶם הַכֹּל הֵשִׁיב דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8001', '9', '30', '20', 'וַיִּקַּח דָּוִד אֶת־כָּל־הַצֹּאן וְהַבָּקָר נָהֲגוּ לִפְנֵי הַמִּקְנֶה הַהוּא וַיֹּאמְרוּ זֶה שְׁלַל דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8002', '9', '30', '21', 'וַיָּבֹא דָוִד אֶל־מָאתַיִם הָאֲנָשִׁים אֲשֶׁר־פִּגְּרוּ ׀ מִלֶּכֶת ׀ אַחֲרֵי דָוִד וַיֹּשִׁיבֻם בְּנַחַל הַבְּשֹׂור וַיֵּצְאוּ לִקְרַאת דָּוִד וְלִקְרַאת הָעָם אֲשֶׁר־אִתֹּו וַיִּגַּשׁ דָּוִד אֶת־הָעָם וַיִּשְׁאַל לָהֶם לְשָׁלֹום׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8003', '9', '30', '22', 'וַיַּעַן כָּל־אִישׁ־רָע וּבְלִיַּעַל מֵהָאֲנָשִׁים אֲשֶׁר הָלְכוּ עִם־דָּוִד וַיֹּאמְרוּ יַעַן אֲשֶׁר לֹא־הָלְכוּ עִמִּי לֹא־נִתֵּן לָהֶם מֵהַשָּׁלָל אֲשֶׁר הִצַּלְנוּ כִּי־אִם־אִישׁ אֶת־אִשְׁתֹּו וְאֶת־בָּנָיו וְיִנְהֲגוּ וְיֵלֵכוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8004', '9', '30', '23', 'וַיֹּאמֶר דָּוִד לֹא־תַעֲשׂוּ כֵן אֶחָי אֵת אֲשֶׁר־נָתַן יְהוָה לָנוּ וַיִּשְׁמֹר אֹתָנוּ וַיִּתֵּן אֶת־הַגְּדוּד הַבָּא עָלֵינוּ בְּיָדֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8005', '9', '30', '24', 'וּמִי יִשְׁמַע לָכֶם לַדָּבָר הַזֶּה כִּי כְּחֵלֶק ׀ הַיֹּרֵד בַּמִּלְחָמָה וּכְחֵלֶק הַיֹּשֵׁב עַל־הַכֵּלִים יַחְדָּו יַחֲלֹקוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8006', '9', '30', '25', 'וַיְהִי מֵהַיֹּום הַהוּא וָמָעְלָה וַיְשִׂמֶהָ לְחֹק וּלְמִשְׁפָּט לְיִשְׂרָאֵל עַד הַיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8007', '9', '30', '26', 'וַיָּבֹא דָוִד אֶל־צִקְלַג וַיְשַׁלַּח מֵהַשָּׁלָל לְזִקְנֵי יְהוּדָה לְרֵעֵהוּ לֵאמֹר הִנֵּה לָכֶם בְּרָכָה מִשְּׁלַל אֹיְבֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8008', '9', '30', '27', 'לַאֲשֶׁר בְּבֵית־אֵל וְלַאֲשֶׁר בְּרָמֹות־נֶגֶב וְלַאֲשֶׁר בְּיַתִּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8009', '9', '30', '28', 'וְלַאֲשֶׁר בַּעֲרֹעֵר וְלַאֲשֶׁר בְּשִׂפְמֹות וְלַאֲשֶׁר בְּאֶשְׁתְּמֹעַ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8010', '9', '30', '29', 'וְלַאֲשֶׁר בְּרָכָל וְלַאֲשֶׁר בְּעָרֵי הַיְּרַחְמְאֵלִי  וְלַאֲשֶׁר בְּעָרֵי הַקֵּינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8011', '9', '30', '30', 'וְלַאֲשֶׁר בְּחָרְמָה וְלַאֲשֶׁר בְּבֹור־עָשָׁן וְלַאֲשֶׁר בַּעֲתָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8012', '9', '30', '31', 'וְלַאֲשֶׁר בְּחֶבְרֹון וּלְכָל־הַמְּקֹמֹות אֲשֶׁר־הִתְהַלֶּךְ־שָׁם דָּוִד הוּא וַאֲנָשָׁיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8013', '9', '31', '1', 'וּפְלִשְׁתִּים נִלְחָמִים בְּיִשְׂרָאֵל וַיָּנֻסוּ אַנְשֵׁי יִשְׂרָאֵל מִפְּנֵי פְלִשְׁתִּים וַיִּפְּלוּ חֲלָלִים בְּהַר הַגִּלְבֹּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8014', '9', '31', '2', 'וַיַּדְבְּקוּ פְלִשְׁתִּים אֶת־שָׁאוּל וְאֶת־בָּנָיו וַיַּכּוּ פְלִשְׁתִּים אֶת־יְהֹונָתָן וְאֶת־אֲבִינָדָב וְאֶת־מַלְכִּי־שׁוּעַ בְּנֵי שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8015', '9', '31', '3', 'וַתִּכְבַּד הַמִּלְחָמָה אֶל־שָׁאוּל וַיִּמְצָאֻהוּ הַמֹּורִים אֲנָשִׁים בַּקָּשֶׁת וַיָּחֶל מְאֹד מֵהַמֹּורִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8016', '9', '31', '4', 'וַיֹּאמֶר שָׁאוּל לְנֹשֵׂא כֵלָיו שְׁלֹף חַרְבְּךָ ׀ וְדָקְרֵנִי בָהּ פֶּן־יָבֹואוּ הָעֲרֵלִים הָאֵלֶּה וּדְקָרֻנִי וְהִתְעַלְּלוּ־בִי וְלֹא אָבָה נֹשֵׂא כֵלָיו כִּי יָרֵא מְאֹד וַיִּקַּח שָׁאוּל אֶת־הַחֶרֶב וַיִּפֹּל עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8017', '9', '31', '5', 'וַיַּרְא נֹשֵׂא־כֵלָיו כִּי מֵת שָׁאוּל וַיִּפֹּל גַּם־הוּא עַל־חַרְבֹּו וַיָּמָת עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8018', '9', '31', '6', 'וַיָּמָת שָׁאוּל וּשְׁלֹשֶׁת בָּנָיו וְנֹשֵׂא כֵלָיו גַּם כָּל־אֲנָשָׁיו בַּיֹּום הַהוּא יַחְדָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8019', '9', '31', '7', 'וַיִּרְאוּ אַנְשֵׁי־יִשְׂרָאֵל אֲשֶׁר־בְּעֵבֶר הָעֵמֶק וַאֲשֶׁר ׀ בְּעֵבֶר הַיַּרְדֵּן כִּי־נָסוּ אַנְשֵׁי יִשְׂרָאֵל וְכִי־מֵתוּ שָׁאוּל וּבָנָיו וַיַּעַזְבוּ אֶת־הֶעָרִים וַיָּנֻסוּ וַיָּבֹאוּ פְלִשְׁתִּים וַיֵּשְׁבוּ בָּהֶן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8020', '9', '31', '8', 'וַיְהִי מִמָּחֳרָת וַיָּבֹאוּ פְלִשְׁתִּים לְפַשֵּׁט אֶת־הַחֲלָלִים וַיִּמְצְאוּ אֶת־שָׁאוּל וְאֶת־שְׁלֹשֶׁת בָּנָיו נֹפְלִים בְּהַר הַגִּלְבֹּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8021', '9', '31', '9', 'וַיִּכְרְתוּ אֶת־רֹאשֹׁו וַיַּפְשִׁיטוּ אֶת־כֵּלָיו וַיְשַׁלְּחוּ בְאֶרֶץ־פְּלִשְׁתִּים סָבִיב לְבַשֵּׂר בֵּית עֲצַבֵּיהֶם וְאֶת־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8022', '9', '31', '10', 'וַיָּשִׂמוּ אֶת־כֵּלָיו בֵּית עַשְׁתָּרֹות וְאֶת־גְּוִיָּתֹו תָּקְעוּ בְּחֹומַת בֵּית שָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('8023', '9', '31', '11', 'וַיִּשְׁמְעוּ אֵלָיו יֹשְׁבֵי יָבֵישׁ גִּלְעָד אֵת אֲשֶׁר־עָשׂוּ פְלִשְׁתִּים לְשָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8024', '9', '31', '12', 'וַיָּקוּמוּ כָּל־אִישׁ חַיִל וַיֵּלְכוּ כָל־הַלַּיְלָה וַיִּקְחוּ אֶת־גְּוִיַּת שָׁאוּל וְאֵת גְּוִיֹּת בָּנָיו מֵחֹומַת בֵּית שָׁן וַיָּבֹאוּ יָבֵשָׁה וַיִּשְׂרְפוּ אֹתָם שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8025', '9', '31', '13', 'וַיִּקְחוּ אֶת־עַצְמֹתֵיהֶם וַיִּקְבְּרוּ תַחַת־הָאֶשֶׁל בְּיָבֵשָׁה וַיָּצֻמוּ שִׁבְעַת יָמִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8026', '10', '1', '1', 'וַיְהִי אַחֲרֵי מֹות שָׁאוּל וְדָוִד שָׁב מֵהַכֹּות אֶת־הָעֲמָלֵק וַיֵּשֶׁב דָּוִד בְּצִקְלָג יָמִים שְׁנָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8027', '10', '1', '2', 'וַיְהִי ׀ בַּיֹּום הַשְּׁלִישִׁי וְהִנֵּה אִישׁ בָּא מִן־הַמַּחֲנֶה מֵעִם שָׁאוּל וּבְגָדָיו קְרֻעִים וַאֲדָמָה עַל־רֹאשֹׁו וַיְהִי בְּבֹאֹו אֶל־דָּוִד וַיִּפֹּל אַרְצָה וַיִּשְׁתָּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8028', '10', '1', '3', 'וַיֹּאמֶר לֹו דָּוִד אֵי מִזֶּה תָּבֹוא וַיֹּאמֶר אֵלָיו מִמַּחֲנֵה יִשְׂרָאֵל נִמְלָטְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8029', '10', '1', '4', 'וַיֹּאמֶר אֵלָיו דָּוִד מֶה־הָיָה הַדָּבָר הַגֶּד־נָא לִי וַיֹּאמֶר אֲשֶׁר־נָס הָעָם מִן־הַמִּלְחָמָה וְגַם־הַרְבֵּה נָפַל מִן־הָעָם וַיָּמֻתוּ וְגַם שָׁאוּל וִיהֹונָתָן בְּנֹו מֵתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8030', '10', '1', '5', 'וַיֹּאמֶר דָּוִד אֶל־הַנַּעַר הַמַּגִּיד לֹו אֵיךְ יָדַעְתָּ כִּי־מֵת שָׁאוּל וִיהֹונָתָן בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8031', '10', '1', '6', 'וַיֹּאמֶר הַנַּעַר ׀ הַמַּגִּיד לֹו נִקְרֹא נִקְרֵיתִי בְּהַר הַגִּלְבֹּעַ וְהִנֵּה שָׁאוּל נִשְׁעָן עַל־חֲנִיתֹו וְהִנֵּה הָרֶכֶב וּבַעֲלֵי הַפָּרָשִׁים הִדְבִּקֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8032', '10', '1', '7', 'וַיִּפֶן אַחֲרָיו וַיִּרְאֵנִי וַיִּקְרָא אֵלָי וָאֹמַר הִנֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8033', '10', '1', '8', 'וַיֹּאמֶר לִי מִי־אָתָּה [וַיֹּאמֶר כ] (וָאֹמַר ק) אֵלָיו עֲמָלֵקִי אָנֹכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8034', '10', '1', '9', 'וַיֹּאמֶר אֵלַי עֲמָד־נָא עָלַי וּמֹתְתֵנִי כִּי אֲחָזַנִי הַשָּׁבָץ כִּי־כָל־עֹוד נַפְשִׁי בִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8035', '10', '1', '10', 'וָאֶעֱמֹד עָלָיו וַאֲמֹתְתֵהוּ כִּי יָדַעְתִּי כִּי לֹא יִחְיֶה אַחֲרֵי נִפְלֹו וָאֶקַּח הַנֵּזֶר ׀ אֲשֶׁר עַל־רֹאשֹׁו וְאֶצְעָדָה אֲשֶׁר עַל־זְרֹעֹו וָאֲבִיאֵם אֶל־אֲדֹנִי הֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8036', '10', '1', '11', 'וַיַּחֲזֵק דָּוִד [בִּבְגָדֹו כ] (בִּבְגָדָיו ק) וַיִּקְרָעֵם וְגַם כָּל־הָאֲנָשִׁים אֲשֶׁר אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8037', '10', '1', '12', 'וַיִּסְפְּדוּ וַיִּבְכּוּ וַיָּצֻמוּ עַד־הָעָרֶב עַל־שָׁאוּל וְעַל־יְהֹונָתָן בְּנֹו וְעַל־עַם יְהוָה וְעַל־בֵּית יִשְׂרָאֵל כִּי נָפְלוּ בֶּחָרֶב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8038', '10', '1', '13', 'וַיֹּאמֶר דָּוִד אֶל־הַנַּעַר הַמַּגִּיד לֹו אֵי מִזֶּה אָתָּה וַיֹּאמֶר בֶּן־אִישׁ גֵּר עֲמָלֵקִי אָנֹכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8039', '10', '1', '14', 'וַיֹּאמֶר אֵלָיו דָּוִד אֵיךְ לֹא יָרֵאתָ לִשְׁלֹחַ יָדְךָ לְשַׁחֵת אֶת־מְשִׁיחַ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8040', '10', '1', '15', 'וַיִּקְרָא דָוִד לְאַחַד מֵהַנְּעָרִים וַיֹּאמֶר גַּשׁ פְּגַע־בֹּו וַיַּכֵּהוּ וַיָּמֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8041', '10', '1', '16', 'וַיֹּאמֶר אֵלָיו דָּוִד [דָּמֵיךָ כ] (דָּמְךָ ק) עַל־רֹאשֶׁךָ כִּי פִיךָ עָנָה בְךָ לֵאמֹר אָנֹכִי מֹתַתִּי אֶת־מְשִׁיחַ יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8042', '10', '1', '17', 'וַיְקֹנֵן דָּוִד אֶת־הַקִּינָה הַזֹּאת עַל־שָׁאוּל וְעַל־יְהֹונָתָן בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8043', '10', '1', '18', 'וַיֹּאמֶר לְלַמֵּד בְּנֵי־יְהוּדָה קָשֶׁת הִנֵּה כְתוּבָה עַל־סֵפֶר הַיָּשָׁר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8044', '10', '1', '19', 'הַצְּבִי יִשְׂרָאֵל עַל־בָּמֹותֶיךָ חָלָל אֵיךְ נָפְלוּ גִבֹּורִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8045', '10', '1', '20', 'אַל־תַּגִּידוּ בְגַת אַל־תְּבַשְּׂרוּ בְּחוּצֹת אַשְׁקְלֹון פֶּן־תִּשְׂמַחְנָה בְּנֹות פְּלִשְׁתִּים פֶּן־תַּעֲלֹזְנָה בְּנֹות הָעֲרֵלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8046', '10', '1', '21', 'הָרֵי בַגִּלְבֹּעַ אַל־טַל וְאַל־מָטָר עֲלֵיכֶם וּשְׂדֵי תְרוּמֹת כִּי שָׁם נִגְעַל מָגֵן גִּבֹּורִים מָגֵן שָׁאוּל בְּלִי מָשִׁיחַ בַּשָּׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('8047', '10', '1', '22', 'מִדַּם חֲלָלִים מֵחֵלֶב גִּבֹּורִים קֶשֶׁת יְהֹונָתָן לֹא נָשֹׂוג אָחֹור וְחֶרֶב שָׁאוּל לֹא תָשׁוּב רֵיקָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8048', '10', '1', '23', 'שָׁאוּל וִיהֹונָתָן הַנֶּאֱהָבִים וְהַנְּעִימִם בְּחַיֵּיהֶם וּבְמֹותָם לֹא נִפְרָדוּ מִנְּשָׁרִים קַלּוּ מֵאֲרָיֹות גָּבֵרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8049', '10', '1', '24', 'בְּנֹות יִשְׂרָאֵל אֶל־שָׁאוּל בְּכֶינָה הַמַּלְבִּשְׁכֶם שָׁנִי עִם־עֲדָנִים הַמַּעֲלֶה עֲדִי זָהָב עַל לְבוּשְׁכֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('8050', '10', '1', '25', 'אֵיךְ נָפְלוּ גִבֹּרִים בְּתֹוךְ הַמִּלְחָמָה יְהֹונָתָן עַל־בָּמֹותֶיךָ חָלָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8051', '10', '1', '26', 'צַר־לִי עָלֶיךָ אָחִי יְהֹונָתָן נָעַמְתָּ לִּי מְאֹד נִפְלְאַתָה אַהֲבָתְךָ לִי מֵאַהֲבַת נָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8052', '10', '1', '27', 'אֵיךְ נָפְלוּ גִבֹּורִים וַיֹּאבְדוּ כְּלֵי מִלְחָמָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8053', '10', '2', '1', 'וַיְהִי אַחֲרֵי־כֵן וַיִּשְׁאַל דָּוִד בַּיהוָה ׀ לֵאמֹר הַאֶעֱלֶה בְּאַחַת עָרֵי יְהוּדָה וַיֹּאמֶר יְהוָה אֵלָיו עֲלֵה וַיֹּאמֶר דָּוִד אָנָה אֶעֱלֶה וַיֹּאמֶר חֶבְרֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8054', '10', '2', '2', 'וַיַּעַל שָׁם דָּוִד וְגַם שְׁתֵּי נָשָׁיו אֲחִינֹעַם הַיִּזְרְעֵלִית וַאֲבִיגַיִל אֵשֶׁת נָבָל הַכַּרְמְלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8055', '10', '2', '3', 'וַאֲנָשָׁיו אֲשֶׁר־עִמֹּו הֶעֱלָה דָוִד אִישׁ וּבֵיתֹו וַיֵּשְׁבוּ בְּעָרֵי חֶבְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8056', '10', '2', '4', 'וַיָּבֹאוּ אַנְשֵׁי יְהוּדָה וַיִּמְשְׁחוּ־שָׁם אֶת־דָּוִד לְמֶלֶךְ עַל־בֵּית יְהוּדָה וַיַּגִּדוּ לְדָוִד לֵאמֹר אַנְשֵׁי יָבֵישׁ גִּלְעָד אֲשֶׁר קָבְרוּ אֶת־שָׁאוּל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8057', '10', '2', '5', 'וַיִּשְׁלַח דָּוִד מַלְאָכִים אֶל־אַנְשֵׁי יָבֵישׁ גִּלְעָד וַיֹּאמֶר אֲלֵיהֶם בְּרֻכִים אַתֶּם לַיהוָה אֲשֶׁר עֲשִׂיתֶם הַחֶסֶד הַזֶּה עִם־אֲדֹנֵיכֶם עִם־שָׁאוּל וַתִּקְבְּרוּ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8058', '10', '2', '6', 'וְעַתָּה יַעַשׂ־יְהוָה עִמָּכֶם חֶסֶד וֶאֱמֶת וְגַם אָנֹכִי אֶעֱשֶׂה אִתְּכֶם הַטֹּובָה הַזֹּאת אֲשֶׁר עֲשִׂיתֶם הַדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8059', '10', '2', '7', 'וְעַתָּה ׀ תֶּחֱזַקְנָה יְדֵיכֶם וִהְיוּ לִבְנֵי־חַיִל כִּי־מֵת אֲדֹנֵיכֶם שָׁאוּל וְגַם־אֹתִי מָשְׁחוּ בֵית־יְהוּדָה לְמֶלֶךְ עֲלֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8060', '10', '2', '8', 'וְאַבְנֵר בֶּן־נֵר שַׂר־צָבָא אֲשֶׁר לְשָׁאוּל לָקַח אֶת־אִישׁ בֹּשֶׁת בֶּן־שָׁאוּל וַיַּעֲבִרֵהוּ מַחֲנָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8061', '10', '2', '9', 'וַיַּמְלִכֵהוּ אֶל־הַגִּלְעָד וְאֶל־הָאֲשׁוּרִי וְאֶל־יִזְרְעֶאל וְעַל־אֶפְרַיִם וְעַל־בִּנְיָמִן וְעַל־יִשְׂרָאֵל כֻּלֹּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8062', '10', '2', '10', 'בֶּן־אַרְבָּעִים שָׁנָה אִישׁ־בֹּשֶׁת בֶּן־שָׁאוּל בְּמָלְכֹו עַל־יִשְׂרָאֵל וּשְׁתַּיִם שָׁנִים מָלָךְ אַךְ בֵּית יְהוּדָה הָיוּ אַחֲרֵי דָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8063', '10', '2', '11', 'וַיְהִי מִסְפַּר הַיָּמִים אֲשֶׁר הָיָה דָוִד מֶלֶךְ בְּחֶבְרֹון עַל־בֵּית יְהוּדָה שֶׁבַע שָׁנִים וְשִׁשָּׁה חֳדָשִׁים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8064', '10', '2', '12', 'וַיֵּצֵא אַבְנֵר בֶּן־נֵר וְעַבְדֵי אִישׁ־בֹּשֶׁת בֶּן־שָׁאוּל מִמַּחֲנַיִם גִּבְעֹונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8065', '10', '2', '13', 'וְיֹואָב בֶּן־צְרוּיָה וְעַבְדֵי דָוִד יָצְאוּ וַיִּפְגְּשׁוּם עַל־בְּרֵכַת גִּבְעֹון יַחְדָּו וַיֵּשְׁבוּ אֵלֶּה עַל־הַבְּרֵכָה מִזֶּה וְאֵלֶּה עַל־הַבְּרֵכָה מִזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8066', '10', '2', '14', 'וַיֹּאמֶר אַבְנֵר אֶל־יֹואָב יָקוּמוּ נָא הַנְּעָרִים וִישַׂחֲקוּ לְפָנֵינוּ וַיֹּאמֶר יֹואָב יָקֻמוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8067', '10', '2', '15', 'וַיָּקֻמוּ וַיַּעַבְרוּ בְמִסְפָּר שְׁנֵים עָשָׂר לְבִנְיָמִן וּלְאִישׁ בֹּשֶׁת בֶּן־שָׁאוּל וּשְׁנֵים עָשָׂר מֵעַבְדֵי דָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8068', '10', '2', '16', 'וַיַּחֲזִקוּ אִישׁ ׀ בְּרֹאשׁ רֵעֵהוּ וְחַרְבֹּו בְּצַד רֵעֵהוּ וַיִּפְּלוּ יַחְדָּו וַיִּקְרָא לַמָּקֹום הַהוּא חֶלְקַת הַצֻּרִים אֲשֶׁר בְּגִבְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8069', '10', '2', '17', 'וַתְּהִי הַמִּלְחָמָה קָשָׁה עַד־מְאֹד בַּיֹּום הַהוּא וַיִּנָּגֶף אַבְנֵר וְאַנְשֵׁי יִשְׂרָאֵל לִפְנֵי עַבְדֵי דָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8070', '10', '2', '18', 'וַיִּהְיוּ־שָׁם שְׁלֹשָׁה בְּנֵי צְרוּיָה יֹואָב וַאֲבִישַׁי וַעֲשָׂהאֵל וַעֲשָׂהאֵל קַל בְּרַגְלָיו כְּאַחַד הַצְּבָיִם אֲשֶׁר בַּשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8071', '10', '2', '19', 'וַיִּרְדֹּף עֲשָׂהאֵל אַחֲרֵי אַבְנֵר וְלֹא־נָטָה לָלֶכֶת עַל־הַיָּמִין וְעַל־הַשְּׂמֹאול מֵאַחֲרֵי אַבְנֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8072', '10', '2', '20', 'וַיִּפֶן אַבְנֵר אַחֲרָיו וַיֹּאמֶר הַאַתָּה זֶה עֲשָׂהאֵל וַיֹּאמֶר אָנֹכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8073', '10', '2', '21', 'וַיֹּאמֶר לֹו אַבְנֵר נְטֵה לְךָ עַל־יְמִינְךָ אֹו עַל־שְׂמֹאלֶךָ וֶאֱחֹז לְךָ אֶחָד מֵהַנְּעָרִים וְקַח־לְךָ אֶת־חֲלִצָתֹו וְלֹא־אָבָה עֲשָׂהאֵל לָסוּר מֵאַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8074', '10', '2', '22', 'וַיֹּסֶף עֹוד אַבְנֵר לֵאמֹר אֶל־עֲשָׂהאֵל סוּר לְךָ מֵאַחֲרָי לָמָּה אַכֶּכָּה אַרְצָה וְאֵיךְ אֶשָּׂא פָנַי אֶל־יֹואָב אָחִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8075', '10', '2', '23', 'וַיְמָאֵן לָסוּר וַיַּכֵּהוּ אַבְנֵר בְּאַחֲרֵי הַחֲנִית אֶל־הַחֹמֶשׁ וַתֵּצֵא הַחֲנִית מֵאַחֲרָיו וַיִּפָּל־שָׁם וַיָּמָת [תַּחַתֹו כ] (תַּחְתָּיו ק) וַיְהִי כָּל־הַבָּא אֶל־הַמָּקֹום אֲשֶׁר־נָפַל שָׁם עֲשָׂהאֵל וַיָּמֹת וַיַּעֲמֹדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8076', '10', '2', '24', 'וַיִּרְדְּפוּ יֹואָב וַאֲבִישַׁי אַחֲרֵי אַבְנֵר וְהַשֶּׁמֶשׁ בָּאָה וְהֵמָּה בָּאוּ עַד־גִּבְעַת אַמָּה אֲשֶׁר עַל־פְּנֵי־גִיחַ דֶּרֶךְ מִדְבַּר גִּבְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8077', '10', '2', '25', 'וַיִּתְקַבְּצוּ בְנֵי־בִנְיָמִן אַחֲרֵי אַבְנֵר וַיִּהְיוּ לַאֲגֻדָּה אֶחָת וַיַּעַמְדוּ עַל רֹאשׁ־גִּבְעָה אֶחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8078', '10', '2', '26', 'וַיִּקְרָא אַבְנֵר אֶל־יֹואָב וַיֹּאמֶר הֲלָנֶצַח תֹּאכַל חֶרֶב הֲלֹוא יָדַעְתָּה כִּי־מָרָה תִהְיֶה בָּאַחֲרֹונָה וְעַד־מָתַי לֹא־תֹאמַר לָעָם לָשׁוּב מֵאַחֲרֵי אֲחֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8079', '10', '2', '27', 'וַיֹּאמֶר יֹואָב חַי הָאֱלֹהִים כִּי לוּלֵא דִּבַּרְתָּ כִּי אָז מֵהַבֹּקֶר נַעֲלָה הָעָם אִישׁ מֵאַחֲרֵי אָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8080', '10', '2', '28', 'וַיִּתְקַע יֹואָב בַּשֹּׁופָר וַיַּעַמְדוּ כָּל־הָעָם וְלֹא־יִרְדְּפוּ עֹוד אַחֲרֵי יִשְׂרָאֵל וְלֹא־יָסְפוּ עֹוד לְהִלָּחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8081', '10', '2', '29', 'וְאַבְנֵר וַאֲנָשָׁיו הָלְכוּ בָּעֲרָבָה כֹּל הַלַּיְלָה הַהוּא וַיַּעַבְרוּ אֶת־הַיַּרְדֵּן וַיֵּלְכוּ כָּל־הַבִּתְרֹון וַיָּבֹאוּ מַחֲנָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8082', '10', '2', '30', 'וְיֹואָב ב מֵאַחֲרֵי אַבְנֵר וַיִּקְבֹּץ אֶת־כָּל־הָעָם וַיִּפָּקְדוּ מֵעַבְדֵי דָוִד תִּשְׁעָה־עָשָׂר אִישׁ וַעֲשָׂה־אֵל ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8083', '10', '2', '31', 'וְעַבְדֵי דָוִד הִכּוּ מִבִּנְיָמִן וּבְאַנְשֵׁי אַבְנֵר שְׁלֹשׁ־מֵאֹות וְשִׁשִּׁים אִישׁ מֵתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8084', '10', '2', '32', 'וַיִּשְׂאוּ אֶת־עֲשָׂהאֵל וַיִּקְבְּרֻהוּ בְּקֶבֶר אָבִיו אֲשֶׁר בֵּית לָחֶם וַיֵּלְכוּ כָל־הַלַּיְלָה יֹואָב וַאֲנָשָׁיו וַיֵּאֹר לָהֶם בְּחֶבְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8085', '10', '3', '1', 'וַתְּהִי הַמִּלְחָמָה אֲרֻכָּה בֵּין בֵּית שָׁאוּל וּבֵין בֵּית דָּוִד וְדָוִד הֹלֵךְ וְחָזֵק וּבֵית שָׁאוּל הֹלְכִים וְדַלִּים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8086', '10', '3', '2', '[וַיֵּלְדוּ כ] (וַיִּוָּלְדוּ  ק) לְדָוִד בָּנִים בְּחֶבְרֹון וַיְהִי בְכֹורֹו אַמְנֹון לַאֲחִינֹעַם הַיִּזְרְעֵאלִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8087', '10', '3', '3', 'וּמִשְׁנֵהוּ כִלְאָב [לַאֲבִיגֵל כ] (לַאֲבִיגַיִל  ק) אֵשֶׁת נָבָל הַכַּרְמְלִי וְהַשְּׁלִשִׁי אַבְשָׁלֹום בֶּן־מַעֲכָה בַּת־תַּלְמַי מֶלֶךְ גְּשׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8088', '10', '3', '4', 'וְהָרְבִיעִי אֲדֹנִיָּה בֶן־חַגִּית וְהַחֲמִישִׁי שְׁפַטְיָה בֶן־אֲבִיטָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8089', '10', '3', '5', 'וְהַשִּׁשִּׁי יִתְרְעָם לְעֶגְלָה אֵשֶׁת דָּוִד אֵלֶּה יֻלְּדוּ לְדָוִד בְּחֶבְרֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8090', '10', '3', '6', 'וַיְהִי בִּהְיֹות הַמִּלְחָמָה בֵּין בֵּית שָׁאוּל וּבֵין בֵּית דָּוִד וְאַבְנֵר הָיָה מִתְחַזֵּק בְּבֵית שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8091', '10', '3', '7', 'וּלְשָׁאוּל פִּלֶגֶשׁ וּשְׁמָהּ רִצְפָּה בַת־אַיָּה וַיֹּאמֶר אֶל־אַבְנֵר מַדּוּעַ בָּאתָה אֶל־פִּילֶגֶשׁ אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8092', '10', '3', '8', 'וַיִּחַר לְאַבְנֵר מְאֹד עַל־דִּבְרֵי אִישׁ־בֹּשֶׁת וַיֹּאמֶר הֲרֹאשׁ כֶּלֶב אָנֹכִי אֲשֶׁר לִיהוּדָה הַיֹּום אֶעֱשֶׂה־חֶסֶד עִם־בֵּית ׀ שָׁאוּל אָבִיךָ אֶל־אֶחָיו וְאֶל־מֵרֵעֵהוּ וְלֹא הִמְצִיתִךָ בְּיַד־דָּוִד וַתִּפְקֹד עָלַי עֲוֹן הָאִשָּׁה הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8093', '10', '3', '9', 'כֹּה־יַעֲשֶׂה אֱלֹהִים לְאַבְנֵר וְכֹה יֹסִיף לֹו כִּי כַּאֲשֶׁר נִשְׁבַּע יְהוָה לְדָוִד כִּי־כֵן אֶעֱשֶׂה־לֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8094', '10', '3', '10', 'לְהַעֲבִיר הַמַּמְלָכָה מִבֵּית שָׁאוּל וּלְהָקִים אֶת־כִּסֵּא דָוִד עַל־יִשְׂרָאֵל וְעַל־יְהוּדָה מִדָּן וְעַד־בְּאֵר שָׁבַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('8095', '10', '3', '11', 'וְלֹא־יָכֹל עֹוד לְהָשִׁיב אֶת־אַבְנֵר דָּבָר מִיִּרְאָתֹו אֹתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8096', '10', '3', '12', 'וַיִּשְׁלַח אַבְנֵר מַלְאָכִים ׀ אֶל־דָּוִד [תַּחַתֹו כ] (תַּחְתָּיו ק) לֵאמֹר לְמִי־אָרֶץ לֵאמֹר כָּרְתָה בְרִיתְךָ אִתִּי וְהִנֵּה יָדִי עִמָּךְ לְהָסֵב אֵלֶיךָ אֶת־כָּל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8097', '10', '3', '13', 'וַיֹּאמֶר טֹוב אֲנִי אֶכְרֹת אִתְּךָ בְּרִית אַךְ דָּבָר אֶחָד אָנֹכִי שֹׁאֵל מֵאִתְּךָ לֵאמֹר לֹא־תִרְאֶה אֶת־פָּנַי כִּי ׀ אִם־לִפְנֵי הֱבִיאֲךָ אֵת מִיכַל בַּת־שָׁאוּל בְּבֹאֲךָ לִרְאֹות אֶת־פָּנָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8098', '10', '3', '14', 'וַיִּשְׁלַח דָּוִד מַלְאָכִים אֶל־אִישׁ־בֹּשֶׁת בֶּן־שָׁאוּל לֵאמֹר תְּנָה אֶת־אִשְׁתִּי אֶת־מִיכַל אֲשֶׁר אֵרַשְׂתִּי לִי בְּמֵאָה עָרְלֹות פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8099', '10', '3', '15', 'וַיִּשְׁלַח אִישׁ בֹּשֶׁת וַיִּקָּחֶהָ מֵעִם אִישׁ מֵעִם פַּלְטִיאֵל בֶּן־ [לוּשׁ כ] (לָיִשׁ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('8100', '10', '3', '16', 'וַיֵּלֶךְ אִתָּהּ אִישָׁהּ הָלֹוךְ וּבָכֹה אַחֲרֶיהָ עַד־בַּחֻרִים וַיֹּאמֶר אֵלָיו אַבְנֵר לֵךְ שׁוּב וַיָּשֹׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8101', '10', '3', '17', 'וּדְבַר־אַבְנֵר הָיָה עִם־זִקְנֵי יִשְׂרָאֵל לֵאמֹר גַּם־תְּמֹול גַּם־שִׁלְשֹׁם הֱיִיתֶם מְבַקְשִׁים אֶת־דָּוִד לְמֶלֶךְ עֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8102', '10', '3', '18', 'וְעַתָּה עֲשׂוּ כִּי יְהוָה אָמַר אֶל־דָּוִד לֵאמֹר בְּיַד ׀ דָּוִד עַבְדִּי הֹושִׁיעַ אֶת־עַמִּי יִשְׂרָאֵל מִיַּד פְּלִשְׁתִּים וּמִיַּד כָּל־אֹיְבֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8103', '10', '3', '19', 'וַיְדַבֵּר גַּם־אַבְנֵר בְּאָזְנֵי בִנְיָמִין וַיֵּלֶךְ גַּם־אַבְנֵר לְדַבֵּר בְּאָזְנֵי דָוִד בְּחֶבְרֹון אֵת כָּל־אֲשֶׁר־טֹוב בְּעֵינֵי יִשְׂרָאֵל וּבְעֵינֵי כָּל־בֵּית בִּנְיָמִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('8104', '10', '3', '20', 'וַיָּבֹא אַבְנֵר אֶל־דָּוִד חֶבְרֹון וְאִתֹּו עֶשְׂרִים אֲנָשִׁים וַיַּעַשׂ דָּוִד לְאַבְנֵר וְלַאֲנָשִׁים אֲשֶׁר־אִתֹּו מִשְׁתֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8105', '10', '3', '21', 'וַיֹּאמֶר אַבְנֵר אֶל־דָּוִד אָקוּמָה ׀ וְאֵלֵכָה וְאֶקְבְּצָה אֶל־אֲדֹנִי הַמֶּלֶךְ אֶת־כָּל־יִשְׂרָאֵל וְיִכְרְתוּ אִתְּךָ בְּרִית וּמָלַכְתָּ בְּכֹל אֲשֶׁר־תְּאַוֶּה נַפְשֶׁךָ וַיְּשַׁלַּח דָּוִד אֶת־אַבְנֵר וַיֵּלֶךְ בְּשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8106', '10', '3', '22', 'וְהִנֵּה עַבְדֵי דָוִד וְיֹואָב בָּא מֵהַגְּדוּד וְשָׁלָל רָב עִמָּם הֵבִיאוּ וְאַבְנֵר אֵינֶנּוּ עִם־דָּוִד בְּחֶבְרֹון כִּי שִׁלְּחֹו וַיֵּלֶךְ בְּשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8107', '10', '3', '23', 'וְיֹואָב וְכָל־הַצָּבָא אֲשֶׁר־אִתֹּו בָּאוּ וַיַּגִּדוּ לְיֹואָב לֵאמֹר בָּא־אַבְנֵר בֶּן־נֵר אֶל־הַמֶּלֶךְ וַיְשַׁלְּחֵהוּ וַיֵּלֶךְ בְּשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8108', '10', '3', '24', 'וַיָּבֹא יֹואָב אֶל־הַמֶּלֶךְ וַיֹּאמֶר מֶה עָשִׂיתָה הִנֵּה־בָא אַבְנֵר אֵלֶיךָ לָמָּה־זֶּה שִׁלַּחְתֹּו וַיֵּלֶךְ הָלֹוךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8109', '10', '3', '25', 'יָדַעְתָּ אֶת־אַבְנֵר בֶּן־נֵר כִּי לְפַתֹּתְךָ בָּא וְלָדַעַת אֶת־מֹוצָאֲךָ וְאֶת־ [מִבֹואֶךָ כ] (מֹובָאֶךָ ק) וְלָדַעַת אֵת כָּל־אֲשֶׁר אַתָּה עֹשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8110', '10', '3', '26', 'וַיֵּצֵא יֹואָב מֵעִם דָּוִד וַיִּשְׁלַח מַלְאָכִים אַחֲרֵי אַבְנֵר וַיָּשִׁבוּ אֹתֹו מִבֹּור הַסִּרָה וְדָוִד לֹא יָדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('8111', '10', '3', '27', 'וַיָּשָׁב אַבְנֵר חֶבְרֹון וַיַּטֵּהוּ יֹואָב אֶל־תֹּוךְ הַשַּׁעַר לְדַּבֵּר אִתֹּו בַּשֶּׁלִי וַיַּכֵּהוּ שָׁם הַחֹמֶשׁ וַיָּמָת בְּדַם עֲשָׂה־אֵל אָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8112', '10', '3', '28', 'וַיִּשְׁמַע דָּוִד מֵאַחֲרֵי כֵן וַיֹּאמֶר נָקִי אָנֹכִי וּמַמְלַכְתִּי מֵעִם יְהוָה עַד־עֹולָם מִדְּמֵי אַבְנֵר בֶּן־נֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8113', '10', '3', '29', 'יָחֻלוּ עַל־רֹאשׁ יֹואָב וְאֶל כָּל־בֵּית אָבִיו וְאַל־יִכָּרֵת מִבֵּית יֹואָב זָב וּמְצֹרָע וּמַחֲזִיק בַּפֶּלֶךְ וְנֹפֵל בַּחֶרֶב וַחֲסַר־לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8114', '10', '3', '30', 'וְיֹואָב וַאֲבִישַׁי אָחִיו הָרְגוּ לְאַבְנֵר עַל אֲשֶׁר הֵמִית אֶת־עֲשָׂהאֵל אֲחִיהֶם בְּגִבְעֹון בַּמִּלְחָמָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8115', '10', '3', '31', 'וַיֹּאמֶר דָּוִד אֶל־יֹואָב וְאֶל־כָּל־הָעָם אֲשֶׁר־אִתֹּו קִרְעוּ בִגְדֵיכֶם וְחִגְרוּ שַׂקִּים וְסִפְדוּ לִפְנֵי אַבְנֵר וְהַמֶּלֶךְ דָּוִד הֹלֵךְ אַחֲרֵי הַמִּטָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8116', '10', '3', '32', 'וַיִּקְבְּרוּ אֶת־אַבְנֵר בְּחֶבְרֹון וַיִשָּׂא  הַמֶּלֶךְ אֶת־קֹולֹו וַיֵּבְךְּ אֶל־קֶבֶר אַבְנֵר וַיִּבְכּוּ כָּל־הָעָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8117', '10', '3', '33', 'וַיְקֹנֵן הַמֶּלֶךְ אֶל־אַבְנֵר וַיֹּאמַר הַכְּמֹות נָבָל יָמוּת אַבְנֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8118', '10', '3', '34', 'יָדֶךָ לֹא־אֲסֻרֹות וְרַגְלֶיךָ לֹא־לִנְחֻשְׁתַּיִם הֻגָּשׁוּ כִּנְפֹול לִפְנֵי בְנֵי־עַוְלָה נָפָלְתָּ וַיֹּסִפוּ כָל־הָעָם לִבְכֹּות עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8119', '10', '3', '35', 'וַיָּבֹא כָל־הָעָם לְהַבְרֹות אֶת־דָּוִד לֶחֶם בְּעֹוד הַיֹּום וַיִּשָּׁבַע דָּוִד לֵאמֹר כֹּה יַעֲשֶׂה־לִּי אֱלֹהִים וְכֹה יֹסִיף כִּי אִם־לִפְנֵי בֹוא־הַשֶּׁמֶשׁ אֶטְעַם־לֶחֶם אֹו כָל־מְאוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8120', '10', '3', '36', 'וְכָל־הָעָם הִכִּירוּ וַיִּיטַב בְּעֵינֵיהֶם כְּכֹל אֲשֶׁר עָשָׂה הַמֶּלֶךְ בְּעֵינֵי כָל־הָעָם טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8121', '10', '3', '37', 'וַיֵּדְעוּ כָל־הָעָם וְכָל־יִשְׂרָאֵל בַּיֹּום הַהוּא כִּי לֹא הָיְתָה מֵהַמֶּלֶךְ לְהָמִית אֶת־אַבְנֵר בֶּן־נֵר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8122', '10', '3', '38', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־עֲבָדָיו הֲלֹוא תֵדְעוּ כִּי־שַׂר וְגָדֹול נָפַל הַיֹּום הַזֶּה בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8123', '10', '3', '39', 'וְאָנֹכִי הַיֹּום רַךְ וּמָשׁוּחַ מֶלֶךְ וְהָאֲנָשִׁים הָאֵלֶּה בְּנֵי צְרוּיָה קָשִׁים מִמֶּנִּי יְשַׁלֵּם יְהוָה לְעֹשֵׂה הָרָעָה כְּרָעָתֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8124', '10', '4', '1', 'וַיִּשְׁמַע בֶּן־שָׁאוּל כִּי מֵת אַבְנֵר בְּחֶבְרֹון וַיִּרְפּוּ יָדָיו וְכָל־יִשְׂרָאֵל נִבְהָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8125', '10', '4', '2', 'וּשְׁנֵי אֲנָשִׁים שָׂרֵי־גְדוּדִים הָיוּ בֶן־שָׁאוּל שֵׁם הָאֶחָד בַּעֲנָה וְשֵׁם הַשֵּׁנִי רֵכָב בְּנֵי רִמֹּון הַבְּאֶרֹתִי מִבְּנֵי בִנְיָמִן כִּי גַּם־בְּאֵרֹות תֵּחָשֵׁב עַל־בִּנְיָמִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('8126', '10', '4', '3', 'וַיִּבְרְחוּ הַבְּאֵרֹתִים גִּתָּיְמָה וַיִּהְיוּ־שָׁם גָּרִים עַד הַיֹּום הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8127', '10', '4', '4', 'וְלִיהֹונָתָן בֶּן־שָׁאוּל בֵּן נְכֵה רַגְלָיִם בֶּן־חָמֵשׁ שָׁנִים הָיָה בְּבֹא שְׁמֻעַת שָׁאוּל וִיהֹונָתָן מִיִּזְרְעֶאל וַתִּשָּׂאֵהוּ אֹמַנְתֹּו וַתָּנֹס וַיְהִי בְּחָפְזָהּ לָנוּס וַיִּפֹּל וַיִּפָּסֵחַ וּשְׁמֹו מְפִיבֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8128', '10', '4', '5', 'וַיֵּלְכוּ בְּנֵי־רִמֹּון הַבְּאֵרֹתִי רֵכָב וּבַעֲנָה וַיָּבֹאוּ כְּחֹם הַיֹּום אֶל־בֵּית אִישׁ בֹּשֶׁת וְהוּא שֹׁכֵב אֵת מִשְׁכַּב הַצָּהֳרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8129', '10', '4', '6', 'וְהֵנָּה בָּאוּ עַד־תֹּוךְ הַבַּיִת לֹקְחֵי חִטִּים וַיַּכֻּהוּ אֶל־הַחֹמֶשׁ וְרֵכָב וּבַעֲנָה אָחִיו נִמְלָטוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8130', '10', '4', '7', 'וַיָּבֹאוּ הַבַּיִת וְהוּא־שֹׁכֵב עַל־מִטָּתֹו בַּחֲדַר מִשְׁכָּבֹו וַיַּכֻּהוּ וַיְמִתֻהוּ וַיָּסִירוּ אֶת־רֹאשֹׁו וַיִּקְחוּ אֶת־רֹאשֹׁו וַיֵּלְכוּ דֶּרֶךְ הָעֲרָבָה כָּל־הַלָּיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8131', '10', '4', '8', 'וַיָּבִאוּ אֶת־רֹאשׁ אִישׁ־בֹּשֶׁת אֶל־דָּוִד חֶבְרֹון וַיֹּאמְרוּ אֶל־הַמֶּלֶךְ הִנֵּה־רֹאשׁ אִישׁ־בֹּשֶׁת בֶּן־שָׁאוּל אֹיִבְךָ אֲשֶׁר בִּקֵּשׁ אֶת־נַפְשֶׁךָ וַיִּתֵּן יְהוָה לַאדֹנִי הַמֶּלֶךְ נְקָמֹות הַיֹּום הַזֶּה מִשָּׁאוּל וּמִזַּרְעֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8132', '10', '4', '9', 'וַיַּעַן דָּוִד אֶת־רֵכָב ׀ וְאֶת־בַּעֲנָה אָחִיו בְּנֵי רִמֹּון הַבְּאֵרֹתִי וַיֹּאמֶר לָהֶם חַי־יְהוָה אֲשֶׁר־פָּדָה אֶת־נַפְשִׁי מִכָּל־צָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8133', '10', '4', '10', 'כִּי הַמַּגִּיד לִי לֵאמֹר הִנֵּה־מֵת שָׁאוּל וְהוּא־הָיָה כִמְבַשֵּׂר בְּעֵינָיו וָאֹחֲזָה בֹו וָאֶהְרְגֵהוּ בְּצִקְלָג אֲשֶׁר לְתִתִּי־לֹו בְּשֹׂרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8134', '10', '4', '11', 'אַף כִּי־אֲנָשִׁים רְשָׁעִים הָרְגוּ אֶת־אִישׁ־צַדִּיק בְּבֵיתֹו עַל־מִשְׁכָּבֹו וְעַתָּה הֲלֹוא אֲבַקֵּשׁ אֶת־דָּמֹו מִיֶּדְכֶם וּבִעַרְתִּי אֶתְכֶם מִן־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8135', '10', '4', '12', 'וַיְצַו דָּוִד אֶת־הַנְּעָרִים וַיַּהַרְגוּם וַיְקַצְּצוּ אֶת־יְדֵיהֶם וְאֶת־רַגְלֵיהֶם וַיִּתְלוּ עַל־הַבְּרֵכָה בְּחֶבְרֹון וְאֵת רֹאשׁ אִישׁ־בֹּשֶׁת לָקָחוּ וַיִּקְבְּרוּ בְקֶבֶר־אַבְנֵר בְּחֶבְרֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8136', '10', '5', '1', 'וַיָּבֹאוּ כָּל־שִׁבְטֵי יִשְׂרָאֵל אֶל־דָּוִד חֶבְרֹונָה וַיֹּאמְרוּ לֵאמֹר הִנְנוּ עַצְמְךָ וּבְשָׂרְךָ אֲנָחְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8137', '10', '5', '2', 'גַּם־אֶתְמֹול גַּם־שִׁלְשֹׁום בִּהְיֹות שָׁאוּל מֶלֶךְ עָלֵינוּ אַתָּה [הָיִיתָה כ] (הָיִיתָ ק) [מֹוצִיא כ] (הַמֹּוצִיא ק) [וְהַמֵּבִי כ] (וְהַמֵּבִיא ק) אֶת־יִשְׂרָאֵל וַיֹּאמֶר יְהוָה לְךָ אַתָּה תִרְעֶה אֶת־עַמִּי אֶת־יִשְׂרָאֵל וְאַתָּה תִּהְיֶה לְנָגִיד עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8138', '10', '5', '3', 'וַיָּבֹאוּ כָּל־זִקְנֵי יִשְׂרָאֵל אֶל־הַמֶּלֶךְ חֶבְרֹונָה וַיִּכְרֹת לָהֶם הַמֶּלֶךְ דָּוִד בְּרִית בְּחֶבְרֹון לִפְנֵי יְהוָה וַיִּמְשְׁחוּ אֶת־דָּוִד לְמֶלֶךְ עַל־יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8139', '10', '5', '4', 'בֶּן־שְׁלֹשִׁים שָׁנָה דָּוִד בְּמָלְכֹו אַרְבָּעִים שָׁנָה מָלָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8140', '10', '5', '5', 'בְּחֶבְרֹון מָלַךְ עַל־יְהוּדָה שֶׁבַע שָׁנִים וְשִׁשָּׁה חֳדָשִׁים וּבִירוּשָׁלִַם מָלַךְ שְׁלֹשִׁים וְשָׁלֹשׁ שָׁנָה עַל כָּל־יִשְׂרָאֵל וִיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8141', '10', '5', '6', 'וַיֵּלֶךְ הַמֶּלֶךְ וַאֲנָשָׁיו יְרוּשָׁלִַם אֶל־הַיְבֻסִי יֹושֵׁב הָאָרֶץ וַיֹּאמֶר לְדָוִד לֵאמֹר לֹא־תָבֹוא הֵנָּה כִּי אִם־הֱסִירְךָ הַעִוְרִים וְהַפִּסְחִים לֵאמֹר לֹא־יָבֹוא דָוִד הֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8142', '10', '5', '7', 'וַיִּלְכֹּד דָּוִד אֵת מְצֻדַת צִיֹּון הִיא עִיר דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8143', '10', '5', '8', 'וַיֹּאמֶר דָּוִד בַּיֹּום הַהוּא כָּל־מַכֵּה יְבֻסִי וְיִגַּע בַּצִּנֹּור וְאֶת־הַפִּסְחִים וְאֶת־הַעִוְרִים [שְׂנֹאו כ] (שְׂנֻאֵי ק) נֶפֶשׁ דָּוִד עַל־כֵּן יֹאמְרוּ עִוֵּר וּפִסֵּחַ לֹא יָבֹוא אֶל־הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8144', '10', '5', '9', 'וַיֵּשֶׁב דָּוִד בַּמְּצֻדָה וַיִּקְרָא־לָהּ עִיר דָּוִד וַיִּבֶן דָּוִד סָבִיב מִן־הַמִּלֹּוא וָבָיְתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8145', '10', '5', '10', 'וַיֵּלֶךְ דָּוִד הָלֹוךְ וְגָדֹול וַיהוָה אֱלֹהֵי צְבָאֹות עִמֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8146', '10', '5', '11', 'וַיִּשְׁלַח חִירָם מֶלֶךְ־צֹר מַלְאָכִים אֶל־דָּוִד וַעֲצֵי אֲרָזִים וְחָרָשֵׁי עֵץ וְחָרָשֵׁי אֶבֶן קִיר וַיִּבְנוּ־בַיִת לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8147', '10', '5', '12', 'וַיֵּדַע דָּוִד כִּי־הֱכִינֹו יְהוָה לְמֶלֶךְ עַל־יִשְׂרָאֵל וְכִי נִשֵּׂא מַמְלַכְתֹּו בַּעֲבוּר עַמֹּו יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8148', '10', '5', '13', 'וַיִּקַּח דָּוִד עֹוד פִּלַגְשִׁים וְנָשִׁים מִירוּשָׁלִַם אַחֲרֵי בֹּאֹו מֵחֶבְרֹון וַיִּוָּלְדוּ עֹוד לְדָוִד בָּנִים וּבָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('8149', '10', '5', '14', 'וְאֵלֶּה שְׁמֹות הַיִּלֹּדִים לֹו בִּירוּשָׁלִָם שַׁמּוּעַ וְשֹׁובָב וְנָתָן וּשְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8150', '10', '5', '15', 'וְיִבְחָר וֶאֱלִישׁוּעַ וְנֶפֶג וְיָפִיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8151', '10', '5', '16', 'וֶאֱלִישָׁמָע וְאֶלְיָדָע וֶאֱלִיפָלֶט׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8152', '10', '5', '17', 'וַיִּשְׁמְעוּ פְלִשְׁתִּים כִּי־מָשְׁחוּ אֶת־דָּוִד לְמֶלֶךְ עַל־יִשְׂרָאֵל וַיַּעֲלוּ כָל־פְּלִשְׁתִּים לְבַקֵּשׁ אֶת־דָּוִד וַיִּשְׁמַע דָּוִד וַיֵּרֶד אֶל־הַמְּצוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8153', '10', '5', '18', 'וּפְלִשְׁתִּים בָּאוּ וַיִּנָּטְשׁוּ בְּעֵמֶק רְפָאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8154', '10', '5', '19', 'וַיִּשְׁאַל דָּוִד בַּיהוָה לֵאמֹר הַאֶעֱלֶה אֶל־פְּלִשְׁתִּים הֲתִתְּנֵם בְּיָדִי וַיֹּאמֶר יְהוָה אֶל־דָּוִד עֲלֵה כִּי־נָתֹן אֶתֵּן אֶת־הַפְּלִשְׁתִּים בְּיָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8155', '10', '5', '20', 'וַיָּבֹא דָוִד בְּבַעַל־פְּרָצִים וַיַּכֵּם שָׁם דָּוִד וַיֹּאמֶר פָּרַץ יְהוָה אֶת־אֹיְבַי לְפָנַי כְּפֶרֶץ מָיִם עַל־כֵּן קָרָא שֵׁם־הַמָּקֹום הַהוּא בַּעַל פְּרָצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8156', '10', '5', '21', 'וַיַּעַזְבוּ־שָׁם אֶת־עֲצַבֵּיהֶם וַיִּשָּׂאֵם דָּוִד וַאֲנָשָׁיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8157', '10', '5', '22', 'וַיֹּסִפוּ עֹוד פְּלִשְׁתִּים לַעֲלֹות וַיִּנָּטְשׁוּ בְּעֵמֶק רְפָאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8158', '10', '5', '23', 'וַיִּשְׁאַל דָּוִד בַּיהוָה וַיֹּאמֶר לֹא תַעֲלֶה הָסֵב אֶל־אַחֲרֵיהֶם וּבָאתָ לָהֶם מִמּוּל בְּכָאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8159', '10', '5', '24', 'וִיהִי [בְּשָׁמְעֲךָ כ] (כְּשָׁמְעֲךָ ק) אֶת־קֹול צְעָדָה בְּרָאשֵׁי הַבְּכָאִים אָז תֶּחֱרָץ כִּי אָז יָצָא יְהוָה לְפָנֶיךָ לְהַכֹּות בְּמַחֲנֵה פְלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8160', '10', '5', '25', 'וַיַּעַשׂ דָּוִד כֵּן כַּאֲשֶׁר צִוָּהוּ יְהוָה וַיַּךְ אֶת־פְּלִשְׁתִּים מִגֶּבַע עַד־בֹּאֲךָ גָזֶר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8161', '10', '6', '1', 'וַיֹּסֶף עֹוד דָּוִד אֶת־כָּל־בָּחוּר בְּיִשְׂרָאֵל שְׁלֹשִׁים אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('8162', '10', '6', '2', 'וַיָּקָם ׀ וַיֵּלֶךְ דָּוִד וְכָל־הָעָם אֲשֶׁר אִתֹּו מִבַּעֲלֵי יְהוּדָה לְהַעֲלֹות מִשָּׁם אֵת אֲרֹון הָאֱלֹהִים אֲשֶׁר־נִקְרָא שֵׁם שֵׁם יְהוָה צְבָאֹות יֹשֵׁב הַכְּרֻבִים עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8163', '10', '6', '3', 'וַיַּרְכִּבוּ אֶת־אֲרֹון הָאֱלֹהִים אֶל־עֲגָלָה חֲדָשָׁה וַיִּשָּׂאֻהוּ מִבֵּית אֲבִינָדָב אֲשֶׁר בַּגִּבְעָה וְעֻזָּא וְאַחְיֹו בְּנֵי אֲבִינָדָב נֹהֲגִים אֶת־הָעֲגָלָה חֲדָשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8164', '10', '6', '4', 'וַיִּשָּׂאֻהוּ מִבֵּית אֲבִינָדָב אֲשֶׁר בַּגִּבְעָה עִם אֲרֹון הָאֱלֹהִים וְאַחְיֹו הֹלֵךְ לִפְנֵי הָאָרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8165', '10', '6', '5', 'וְדָוִד ׀ וְכָל־בֵּית יִשְׂרָאֵל מְשַׂחֲקִים לִפְנֵי יְהוָה בְּכֹל עֲצֵי בְרֹושִׁים וּבְכִנֹּרֹות וּבִנְבָלִים וּבְתֻפִּים וּבִמְנַעַנְעִים וּבְצֶלְצֶלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8166', '10', '6', '6', 'וַיָּבֹאוּ עַד־גֹּרֶן נָכֹון וַיִּשְׁלַח עֻזָּא אֶל־אֲרֹון הָאֱלֹהִים וַיֹּאחֶז בֹּו כִּי שָׁמְטוּ הַבָּקָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8167', '10', '6', '7', 'וַיִּחַר־אַף יְהוָה בְּעֻזָּה וַיַּכֵּהוּ שָׁם הָאֱלֹהִים עַל־הַשַּׁל וַיָּמָת שָׁם עִם אֲרֹון הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8168', '10', '6', '8', 'וַיִּחַר לְדָוִד עַל אֲשֶׁר פָּרַץ יְהוָה פֶּרֶץ בְּעֻזָּה וַיִּקְרָא לַמָּקֹום הַהוּא פֶּרֶץ עֻזָּה עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8169', '10', '6', '9', 'וַיִּרָא דָוִד אֶת־יְהוָה בַּיֹּום הַהוּא וַיֹּאמֶר אֵיךְ יָבֹוא אֵלַי אֲרֹון יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8170', '10', '6', '10', 'וְלֹא־אָבָה דָוִד לְהָסִיר אֵלָיו אֶת־אֲרֹון יְהוָה עַל־עִיר דָּוִד וַיַּטֵּהוּ דָוִד בֵּית עֹבֵד־אֱדֹום הַגִּתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8171', '10', '6', '11', 'וַיֵּשֶׁב אֲרֹון יְהוָה בֵּית עֹבֵד אֱדֹם הַגִּתִּי שְׁלֹשָׁה חֳדָשִׁים וַיְבָרֶךְ יְהוָה אֶת־עֹבֵד אֱדֹם וְאֶת־כָּל־בֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8172', '10', '6', '12', 'וַיֻּגַּד לַמֶּלֶךְ דָּוִד לֵאמֹר בֵּרַךְ יְהוָה אֶת־בֵּית עֹבֵד אֱדֹם וְאֶת־כָּל־אֲשֶׁר־לֹו בַּעֲבוּר אֲרֹון הָאֱלֹהִים וַיֵּלֶךְ דָּוִד וַיַּעַל אֶת־אֲרֹון הָאֱלֹהִים מִבֵּית עֹבֵד אֱדֹם עִיר דָּוִד בְּשִׂמְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8173', '10', '6', '13', 'וַיְהִי כִּי צָעֲדוּ נֹשְׂאֵי אֲרֹון־יְהוָה שִׁשָּׁה צְעָדִים וַיִּזְבַּח שֹׁור וּמְרִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('8174', '10', '6', '14', 'וְדָוִד מְכַרְכֵּר בְּכָל־עֹז לִפְנֵי יְהוָה וְדָוִד חָגוּר אֵפֹוד בָּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8175', '10', '6', '15', 'וְדָוִד וְכָל־בֵּית יִשְׂרָאֵל מַעֲלִים אֶת־אֲרֹון יְהוָה בִּתְרוּעָה וּבְקֹול שֹׁופָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8176', '10', '6', '16', 'וְהָיָה אֲרֹון יְהוָה בָּא עִיר דָּוִד וּמִיכַל בַּת־שָׁאוּל נִשְׁקְפָה ׀ בְּעַד הַחַלֹּון וַתֵּרֶא אֶת־הַמֶּלֶךְ דָּוִד מְפַזֵּז וּמְכַרְכֵּר לִפְנֵי יְהוָה וַתִּבֶז לֹו בְּלִבָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8177', '10', '6', '17', 'וַיָּבִאוּ אֶת־אֲרֹון יְהוָה וַיַּצִּגוּ אֹתֹו בִּמְקֹומֹו בְּתֹוךְ הָאֹהֶל אֲשֶׁר נָטָה־לֹו דָּוִד וַיַּעַל דָּוִד עֹלֹות לִפְנֵי יְהוָה וּשְׁלָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8178', '10', '6', '18', 'וַיְכַל דָּוִד מֵהַעֲלֹות הָעֹולָה וְהַשְּׁלָמִים וַיְבָרֶךְ אֶת־הָעָם בְּשֵׁם יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('8179', '10', '6', '19', 'וַיְחַלֵּק לְכָל־הָעָם לְכָל־הֲמֹון יִשְׂרָאֵל לְמֵאִישׁ וְעַד־אִשָּׁה לְאִישׁ חַלַּת לֶחֶם אַחַת וְאֶשְׁפָּר אֶחָד וַאֲשִׁישָׁה אֶחָת וַיֵּלֶךְ כָּל־הָעָם אִישׁ לְבֵיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8180', '10', '6', '20', 'וַיָּשָׁב דָּוִד לְבָרֵךְ אֶת־בֵּיתֹו וַתֵּצֵא מִיכַל בַּת־שָׁאוּל לִקְרַאת דָּוִד וַתֹּאמֶר מַה־נִּכְבַּד הַיֹּום מֶלֶךְ יִשְׂרָאֵל אֲשֶׁר נִגְלָה הַיֹּום לְעֵינֵי אַמְהֹות עֲבָדָיו כְּהִגָּלֹות נִגְלֹות אַחַד הָרֵקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8181', '10', '6', '21', 'וַיֹּאמֶר דָּוִד אֶל־מִיכַל לִפְנֵי יְהוָה אֲשֶׁר בָּחַר־בִּי מֵאָבִיךְ וּמִכָּל־בֵּיתֹו לְצַוֹּת אֹתִי נָגִיד עַל־עַם יְהוָה עַל־יִשְׂרָאֵל וְשִׂחַקְתִּי לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8182', '10', '6', '22', 'וּנְקַלֹּתִי עֹוד מִזֹּאת וְהָיִיתִי שָׁפָל בְּעֵינָי וְעִם־הָאֲמָהֹות אֲשֶׁר אָמַרְתְּ עִמָּם אִכָּבֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8183', '10', '6', '23', 'וּלְמִיכַל בַּת־שָׁאוּל לֹא־הָיָה לָהּ יָלֶד עַד  יֹום מֹותָהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8184', '10', '7', '1', 'וַיְהִי כִּי־יָשַׁב הַמֶּלֶךְ בְּבֵיתֹו וַיהוָה הֵנִיחַ־לֹו מִסָּבִיב מִכָּל־אֹיְבָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8185', '10', '7', '2', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־נָתָן הַנָּבִיא רְאֵה נָא אָנֹכִי יֹושֵׁב בְּבֵית אֲרָזִים וַאֲרֹון הָאֱלֹהִים יֹשֵׁב בְּתֹוךְ הַיְרִיעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8186', '10', '7', '3', 'וַיֹּאמֶר נָתָן אֶל־הַמֶּלֶךְ כֹּל אֲשֶׁר בִּלְבָבְךָ לֵךְ עֲשֵׂה כִּי יְהוָה עִמָּךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8187', '10', '7', '4', 'וַיְהִי בַּלַּיְלָה הַהוּא וַיְהִי דְּבַר־יְהוָה אֶל־נָתָן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8188', '10', '7', '5', 'לֵךְ וְאָמַרְתָּ אֶל־עַבְדִּי אֶל־דָּוִד כֹּה אָמַר יְהוָה הַאַתָּה תִּבְנֶה־לִּי בַיִת לְשִׁבְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8189', '10', '7', '6', 'כִּי לֹא יָשַׁבְתִּי בְּבַיִת לְמִיֹּום הַעֲלֹתִי אֶת־בְּנֵי יִשְׂרָאֵל מִמִּצְרַיִם וְעַד הַיֹּום הַזֶּה וָאֶהְיֶה מִתְהַלֵּךְ בְּאֹהֶל וּבְמִשְׁכָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('8190', '10', '7', '7', 'בְּכֹל אֲשֶׁר־הִתְהַלַּכְתִּי בְּכָל־בְּנֵי יִשְׂרָאֵל הֲדָבָר דִּבַּרְתִּי אֶת־אַחַד שִׁבְטֵי יִשְׂרָאֵל אֲשֶׁר צִוִּיתִי לִרְעֹות אֶת־עַמִּי אֶת־יִשְׂרָאֵל לֵאמֹר לָמָּה לֹא־בְנִיתֶם לִי בֵּית אֲרָזִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8191', '10', '7', '8', 'וְעַתָּה כֹּה־תֹאמַר לְעַבְדִּי לְדָוִד כֹּה אָמַר יְהוָה צְבָאֹות אֲנִי לְקַחְתִּיךָ מִן־הַנָּוֶה מֵאַחַר הַצֹּאן לִהְיֹות נָגִיד עַל־עַמִּי עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8192', '10', '7', '9', 'וָאֶהְיֶה עִמְּךָ בְּכֹל אֲשֶׁר הָלַכְתָּ וָאַכְרִתָה אֶת־כָּל־אֹיְבֶיךָ מִפָּנֶיךָ וְעָשִׂתִי לְךָ שֵׁם גָּדֹול כְּשֵׁם הַגְּדֹלִים אֲשֶׁר בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8193', '10', '7', '10', 'וְשַׂמְתִּי מָקֹום לְעַמִּי לְיִשְׂרָאֵל וּנְטַעְתִּיו וְשָׁכַן תַּחְתָּיו וְלֹא יִרְגַּז עֹוד וְלֹא־יֹסִיפוּ בְנֵי־עַוְלָה לְעַנֹּותֹו כַּאֲשֶׁר בָּרִאשֹׁונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8194', '10', '7', '11', 'וּלְמִן־הַיֹּום אֲשֶׁר צִוִּיתִי שֹׁפְטִים עַל־עַמִּי יִשְׂרָאֵל וַהֲנִיחֹתִי לְךָ מִכָּל־אֹיְבֶיךָ וְהִגִּיד לְךָ יְהוָה כִּי־בַיִת יַעֲשֶׂה־לְּךָ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8195', '10', '7', '12', 'כִּי ׀ יִמְלְאוּ יָמֶיךָ וְשָׁכַבְתָּ אֶת־אֲבֹתֶיךָ וַהֲקִימֹתִי אֶת־זַרְעֲךָ אַחֲרֶיךָ אֲשֶׁר יֵצֵא מִמֵּעֶיךָ וַהֲכִינֹתִי אֶת־מַמְלַכְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8196', '10', '7', '13', 'הוּא יִבְנֶה־בַּיִת לִשְׁמִי וְכֹנַנְתִּי אֶת־כִּסֵּא מַמְלַכְתֹּו עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8197', '10', '7', '14', 'אֲנִי אֶהְיֶה־לֹּו לְאָב וְהוּא יִהְיֶה־לִּי לְבֵן אֲשֶׁר בְּהַעֲוֹתֹו וְהֹכַחְתִּיו בְּשֵׁבֶט אֲנָשִׁים וּבְנִגְעֵי בְּנֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8198', '10', '7', '15', 'וְחַסְדִּי לֹא־יָסוּר מִמֶּנּוּ כַּאֲשֶׁר הֲסִרֹתִי מֵעִם שָׁאוּל אֲשֶׁר הֲסִרֹתִי מִלְּפָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8199', '10', '7', '16', 'וְנֶאְמַן בֵּיתְךָ וּמַמְלַכְתְּךָ עַד־עֹולָם לְפָנֶיךָ כִּסְאֲךָ יִהְיֶה נָכֹון עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8200', '10', '7', '17', 'כְּכֹל הַדְּבָרִים הָאֵלֶּה וּכְכֹל הַחִזָּיֹון הַזֶּה כֵּן דִּבֶּר נָתָן אֶל־דָּוִד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8201', '10', '7', '18', 'וַיָּבֹא הַמֶּלֶךְ דָּוִד וַיֵּשֶׁב לִפְנֵי יְהוָה וַיֹּאמֶר מִי אָנֹכִי אֲדֹנָי יְהוִה וּמִי בֵיתִי כִּי הֲבִיאֹתַנִי עַד־הֲלֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8202', '10', '7', '19', 'וַתִּקְטַן עֹוד זֹאת בְּעֵינֶיךָ אֲדֹנָי יְהוִה וַתְּדַבֵּר גַּם אֶל־בֵּית־עַבְדְּךָ לְמֵרָחֹוק וְזֹאת תֹּורַת הָאָדָם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8203', '10', '7', '20', 'וּמַה־יֹּוסִיף דָּוִד עֹוד לְדַבֵּר אֵלֶיךָ וְאַתָּה יָדַעְתָּ אֶת־עַבְדְּךָ אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8204', '10', '7', '21', 'בַּעֲבוּר דְּבָרְךָ וּכְלִבְּךָ עָשִׂיתָ אֵת כָּל־הַגְּדוּלָּה הַזֹּאת לְהֹודִיעַ אֶת־עַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8205', '10', '7', '22', 'עַל־כֵּן גָּדַלְתָּ אֲדֹנָי יְהוִה כִּי־אֵין כָּמֹוךָ וְאֵין אֱלֹהִים זוּלָתֶךָ בְּכֹל אֲשֶׁר־שָׁמַעְנוּ בְּאָזְנֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8206', '10', '7', '23', 'וּמִי כְעַמְּךָ כְּיִשְׂרָאֵל גֹּוי אֶחָד בָּאָרֶץ אֲשֶׁר הָלְכוּ־אֱלֹהִים לִפְדֹּות־לֹו לְעָם וְלָשׂוּם לֹו שֵׁם וְלַעֲשֹׂות לָכֶם הַגְּדוּלָּה וְנֹרָאֹות לְאַרְצֶךָ מִפְּנֵי עַמְּךָ אֲשֶׁר פָּדִיתָ לְּךָ מִמִּצְרַיִם גֹּויִם וֵאלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8207', '10', '7', '24', 'וַתְּכֹונֵן לְךָ אֶת־עַמְּךָ יִשְׂרָאֵל ׀ לְךָ לְעָם עַד־עֹולָם וְאַתָּה יְהוָה הָיִיתָ לָהֶם לֵאלֹהִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8208', '10', '7', '25', 'וְעַתָּה יְהוָה אֱלֹהִים הַדָּבָר אֲשֶׁר דִּבַּרְתָּ עַל־עַבְדְּךָ וְעַל־בֵּיתֹו הָקֵם עַד־עֹולָם וַעֲשֵׂה כַּאֲשֶׁר דִּבַּרְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8209', '10', '7', '26', 'וְיִגְדַּל שִׁמְךָ עַד־עֹולָם לֵאמֹר יְהוָה צְבָאֹות אֱלֹהִים עַל־יִשְׂרָאֵל וּבֵית עַבְדְּךָ דָוִד יִהְיֶה נָכֹון לְפָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8210', '10', '7', '27', 'כִּי־אַתָּה יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל גָּלִיתָה אֶת־אֹזֶן עַבְדְּךָ לֵאמֹר בַּיִת אֶבְנֶה־לָּךְ עַל־כֵּן מָצָא עַבְדְּךָ אֶת־לִבֹּו לְהִתְפַּלֵּל אֵלֶיךָ אֶת־הַתְּפִלָּה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8211', '10', '7', '28', 'וְעַתָּה ׀ אֲדֹנָי יְהוִה אַתָּה־הוּא הָאֱלֹהִים וּדְבָרֶיךָ יִהְיוּ אֱמֶת וַתְּדַבֵּר אֶל־עַבְדְּךָ אֶת־הַטֹּובָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8212', '10', '7', '29', 'וְעַתָּה הֹואֵל וּבָרֵךְ אֶת־בֵּית עַבְדְּךָ לִהְיֹות לְעֹולָם לְפָנֶיךָ כִּי־אַתָּה אֲדֹנָי יְהוִה דִּבַּרְתָּ וּמִבִּרְכָתְךָ יְבֹרַךְ בֵּית־עַבְדְּךָ לְעֹולָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8213', '10', '8', '1', 'וַיְהִי אַחֲרֵי־כֵן וַיַּךְ דָּוִד אֶת־פְּלִשְׁתִּים וַיַּכְנִיעֵם וַיִּקַּח דָּוִד אֶת־מֶתֶג הָאַמָּה מִיַּד פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8214', '10', '8', '2', 'וַיַּךְ אֶת־מֹואָב וַיְמַדְּדֵם בַּחֶבֶל הַשְׁכֵּב אֹותָם אַרְצָה וַיְמַדֵּד שְׁנֵי־חֲבָלִים לְהָמִית וּמְלֹא הַחֶבֶל לְהַחֲיֹות וַתְּהִי מֹואָב לְדָוִד לַעֲבָדִים נֹשְׂאֵי מִנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8215', '10', '8', '3', 'וַיַּךְ דָּוִד אֶת־הֲדַדְעֶזֶר בֶּן־רְחֹב מֶלֶךְ צֹובָה בְּלֶכְתֹּו לְהָשִׁיב יָדֹו בִּנְהַר־ (פְּרָת ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('8216', '10', '8', '4', 'וַיִּלְכֹּד דָּוִד מִמֶּנּוּ אֶלֶף וּשְׁבַע־מֵאֹות פָּרָשִׁים וְעֶשְׂרִים אֶלֶף אִישׁ רַגְלִי וַיְעַקֵּר דָּוִד אֶת־כָּל־הָרֶכֶב וַיֹּותֵר מִמֶּנּוּ מֵאָה רָכֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8217', '10', '8', '5', 'וַתָּבֹא אֲרַם דַּמֶּשֶׂק לַעְזֹר לַהֲדַדְעֶזֶר מֶלֶךְ צֹובָה וַיַּךְ דָּוִד בַּאֲרָם עֶשְׂרִים־וּשְׁנַיִם אֶלֶף אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8218', '10', '8', '6', 'וַיָּשֶׂם דָּוִד נְצִבִים בַּאֲרַם דַּמֶּשֶׂק וַתְּהִי אֲרָם לְדָוִד לַעֲבָדִים נֹושְׂאֵי מִנְחָה וַיֹּשַׁע יְהוָה אֶת־דָּוִד בְּכֹל אֲשֶׁר הָלָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8219', '10', '8', '7', 'וַיִּקַּח דָּוִד אֵת שִׁלְטֵי הַזָּהָב אֲשֶׁר הָיוּ אֶל עַבְדֵי הֲדַדְעָזֶר וַיְבִיאֵם יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8220', '10', '8', '8', 'וּמִבֶּטַח וּמִבֵּרֹתַי עָרֵי הֲדַדְעָזֶר לָקַח הַמֶּלֶךְ דָּוִד נְחֹשֶׁת הַרְבֵּה מְאֹד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8221', '10', '8', '9', 'וַיִּשְׁמַע תֹּעִי מֶלֶךְ חֲמָת כִּי הִכָּה דָוִד אֵת כָּל־חֵיל הֲדַדְעָזֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8222', '10', '8', '10', 'וַיִּשְׁלַח תֹּעִי אֶת־יֹורָם־בְּנֹו אֶל־הַמֶּלֶךְ־דָּוִד לִשְׁאָל־לֹו לְשָׁלֹום וּלְבָרֲכֹו עַל אֲשֶׁר נִלְחַם בַּהֲדַדְעֶזֶר וַיַּכֵּהוּ כִּי־אִישׁ מִלְחֲמֹות תֹּעִי הָיָה הֲדַדְעָזֶר וּבְיָדֹו הָיוּ כְּלֵי־כֶסֶף וּכְלֵי־זָהָב וּכְלֵי נְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8223', '10', '8', '11', 'גַּם־אֹתָם הִקְדִּישׁ הַמֶּלֶךְ דָּוִד לַיהוָה עִם־הַכֶּסֶף וְהַזָּהָב אֲשֶׁר הִקְדִּישׁ מִכָּל־הַגֹּויִם אֲשֶׁר כִּבֵּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8224', '10', '8', '12', 'מֵאֲרָם וּמִמֹּואָב וּמִבְּנֵי עַמֹּון וּמִפְּלִשְׁתִּים וּמֵעֲמָלֵק וּמִשְּׁלַל הֲדַדְעֶזֶר בֶּן־רְחֹב מֶלֶךְ צֹובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8225', '10', '8', '13', 'וַיַּעַשׂ דָּוִד שֵׁם בְּשֻׁבֹו מֵהַכֹּותֹו אֶת־אֲרָם בְּגֵיא־מֶלַח שְׁמֹונָה עָשָׂר אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('8226', '10', '8', '14', 'וַיָּשֶׂם בֶּאֱדֹום נְצִבִים בְּכָל־אֱדֹום שָׂם נְצִבִים וַיְהִי כָל־אֱדֹום עֲבָדִים לְדָוִד וַיֹּושַׁע יְהוָה אֶת־דָּוִד בְּכֹל אֲשֶׁר הָלָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8227', '10', '8', '15', 'וַיִּמְלֹךְ דָּוִד עַל־כָּל־יִשְׂרָאֵל וַיְהִי דָוִד עֹשֶׂה מִשְׁפָּט וּצְדָקָה לְכָל־עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8228', '10', '8', '16', 'וְיֹואָב בֶּן־צְרוּיָה עַל־הַצָּבָא וִיהֹושָׁפָט בֶּן־אֲחִילוּד מַזְכִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8229', '10', '8', '17', 'וְצָדֹוק בֶּן־אֲחִיטוּב וַאֲחִימֶלֶךְ בֶּן־אֶבְיָתָר כֹּהֲנִים וּשְׂרָיָה סֹופֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8230', '10', '8', '18', 'וּבְנָיָהוּ בֶּן־יְהֹויָדָע וְהַכְּרֵתִי וְהַפְּלֵתִי וּבְנֵי דָוִד כֹּהֲנִים הָיוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8231', '10', '9', '1', 'וַיֹּאמֶר דָּוִד הֲכִי יֶשׁ־עֹוד אֲשֶׁר נֹותַר לְבֵית שָׁאוּל וְאֶעֱשֶׂה עִמֹּו חֶסֶד בַּעֲבוּר יְהֹונָתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('8232', '10', '9', '2', 'וּלְבֵית שָׁאוּל עֶבֶד וּשְׁמֹו צִיבָא וַיִּקְרְאוּ־לֹו אֶל־דָּוִד וַיֹּאמֶר הַמֶּלֶךְ אֵלָיו הַאַתָּה צִיבָא וַיֹּאמֶר עַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8233', '10', '9', '3', 'וַיֹּאמֶר הַמֶּלֶךְ הַאֶפֶס עֹוד אִישׁ לְבֵית שָׁאוּל וְאֶעֱשֶׂה עִמֹּו חֶסֶד אֱלֹהִים וַיֹּאמֶר צִיבָא אֶל־הַמֶּלֶךְ עֹוד בֵּן לִיהֹונָתָן נְכֵה רַגְלָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8234', '10', '9', '4', 'וַיֹּאמֶר־לֹו הַמֶּלֶךְ אֵיפֹה הוּא וַיֹּאמֶר צִיבָא אֶל־הַמֶּלֶךְ הִנֵּה־הוּא בֵּית מָכִיר בֶּן־עַמִּיאֵל בְּלֹו דְבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8235', '10', '9', '5', 'וַיִּשְׁלַח הַמֶּלֶךְ דָּוִד וַיִּקָּחֵהוּ מִבֵּית מָכִיר בֶּן־עַמִּיאֵל מִלֹּו דְבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8236', '10', '9', '6', 'וַיָּבֹא מְפִיבֹשֶׁת בֶּן־יְהֹונָתָן בֶּן־שָׁאוּל אֶל־דָּוִד וַיִּפֹּל עַל־פָּנָיו וַיִּשְׁתָּחוּ וַיֹּאמֶר דָּוִד מְפִיבֹשֶׁת וַיֹּאמֶר הִנֵּה עַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8237', '10', '9', '7', 'וַיֹּאמֶר לֹו דָוִד אַל־תִּירָא כִּי עָשֹׂה אֶעֱשֶׂה עִמְּךָ חֶסֶד בַּעֲבוּר יְהֹונָתָן אָבִיךָ וַהֲשִׁבֹתִי לְךָ אֶת־כָּל־שְׂדֵה שָׁאוּל אָבִיךָ וְאַתָּה תֹּאכַל לֶחֶם עַל־שֻׁלְחָנִי תָּמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8238', '10', '9', '8', 'וַיִּשְׁתַּחוּ וַיֹּאמֶר מֶה עַבְדֶּךָ כִּי פָנִיתָ אֶל־הַכֶּלֶב הַמֵּת אֲשֶׁר כָּמֹונִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8239', '10', '9', '9', 'וַיִּקְרָא הַמֶּלֶךְ אֶל־צִיבָא נַעַר שָׁאוּל וַיֹּאמֶר אֵלָיו כֹּל אֲשֶׁר הָיָה לְשָׁאוּל וּלְכָל־בֵּיתֹו נָתַתִּי לְבֶן־אֲדֹנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8240', '10', '9', '10', 'וְעָבַדְתָּ לֹּו אֶת־הָאֲדָמָה אַתָּה וּבָנֶיךָ וַעֲבָדֶיךָ וְהֵבֵאתָ וְהָיָה לְבֶן־אֲדֹנֶיךָ לֶּחֶם וַאֲכָלֹו וּמְפִיבֹשֶׁת בֶּן־אֲדֹנֶיךָ יֹאכַל תָּמִיד לֶחֶם עַל־שֻׁלְחָנִי וּלְצִיבָא חֲמִשָּׁה עָשָׂר בָּנִים וְעֶשְׂרִים עֲבָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8241', '10', '9', '11', 'וַיֹּאמֶר צִיבָא אֶל־הַמֶּלֶךְ כְּכֹל אֲשֶׁר יְצַוֶּה אֲדֹנִי הַמֶּלֶךְ אֶת־עַבְדֹּו כֵּן יַעֲשֶׂה עַבְדֶּךָ וּמְפִיבֹשֶׁת אֹכֵל עַל־שֻׁלְחָנִי כְּאַחַד מִבְּנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8242', '10', '9', '12', 'וְלִמְפִיבֹשֶׁת בֵּן־קָטָן וּשְׁמֹו מִיכָא וְכֹל מֹושַׁב בֵּית־צִיבָא עֲבָדִים לִמְפִיבֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8243', '10', '9', '13', 'וּמְפִיבֹשֶׁת יֹשֵׁב בִּירוּשָׁלִַם כִּי עַל־שֻׁלְחַן הַמֶּלֶךְ תָּמִיד הוּא אֹכֵל וְהוּא פִּסֵּחַ שְׁתֵּי רַגְלָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8244', '10', '10', '1', 'וַיְהִי אַחֲרֵי־כֵן וַיָּמָת מֶלֶךְ בְּנֵי עַמֹּון וַיִּמְלֹךְ חָנוּן בְּנֹו תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8245', '10', '10', '2', 'וַיֹּאמֶר דָּוִד אֶעֱשֶׂה־חֶסֶד ׀ עִם־חָנוּן בֶּן־נָחָשׁ כַּאֲשֶׁר עָשָׂה אָבִיו עִמָּדִי חֶסֶד וַיִּשְׁלַח דָּוִד לְנַחֲמֹו בְּיַד־עֲבָדָיו אֶל־אָבִיו וַיָּבֹאוּ עַבְדֵי דָוִד אֶרֶץ בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8246', '10', '10', '3', 'וַיֹּאמְרוּ שָׂרֵי בְנֵי־עַמֹּון אֶל־חָנוּן אֲדֹנֵיהֶם הַמְכַבֵּד דָּוִד אֶת־אָבִיךָ בְּעֵינֶיךָ כִּי־שָׁלַח לְךָ מְנַחֲמִים הֲלֹוא בַּעֲבוּר חֲקֹור אֶת־הָעִיר וּלְרַגְּלָהּ וּלְהָפְכָהּ שָׁלַח דָּוִד אֶת־עֲבָדָיו אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8247', '10', '10', '4', 'וַיִּקַּח חָנוּן אֶת־עַבְדֵי דָוִד וַיְגַלַּח אֶת־חֲצִי זְקָנָם וַיִּכְרֹת אֶת־מַדְוֵיהֶם בַּחֵצִי עַד שְׁתֹותֵיהֶם וַיְשַׁלְּחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8248', '10', '10', '5', 'וַיַּגִּדוּ לְדָוִד וַיִּשְׁלַח לִקְרָאתָם כִּי־הָיוּ הָאֲנָשִׁים נִכְלָמִים מְאֹד וַיֹּאמֶר הַמֶּלֶךְ שְׁבוּ בִירֵחֹו עַד־יְצַמַּח זְקַנְכֶם וְשַׁבְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8249', '10', '10', '6', 'וַיִּרְאוּ בְּנֵי עַמֹּון כִּי נִבְאֲשׁוּ בְּדָוִד וַיִּשְׁלְחוּ בְנֵי־עַמֹּון וַיִּשְׂכְּרוּ אֶת־אֲרַם בֵּית־רְחֹוב וְאֶת־אֲרַם צֹובָא עֶשְׂרִים אֶלֶף רַגְלִי וְאֶת־מֶלֶךְ מַעֲכָה אֶלֶף אִישׁ וְאִישׁ טֹוב שְׁנֵים־עָשָׂר אֶלֶף אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8250', '10', '10', '7', 'וַיִּשְׁמַע דָּוִד וַיִּשְׁלַח אֶת־יֹואָב וְאֵת כָּל־הַצָּבָא הַגִּבֹּרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8251', '10', '10', '8', 'וַיֵּצְאוּ בְּנֵי עַמֹּון וַיַּעַרְכוּ מִלְחָמָה פֶּתַח הַשָּׁעַר וַאֲרַם צֹובָא וּרְחֹוב וְאִישׁ־טֹוב וּמַעֲכָה לְבַדָּם בַּשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8252', '10', '10', '9', 'וַיַּרְא יֹואָב כִּי־הָיְתָה אֵלָיו פְּנֵי הַמִּלְחָמָה מִפָּנִים וּמֵאָחֹור וַיִּבְחַר מִכֹּל בְּחוּרֵי [בְּיִשְׂרָאֵל כ] (יִשְׂרָאֵל ק) וַיַּעֲרֹךְ לִקְרַאת אֲרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8253', '10', '10', '10', 'וְאֵת יֶתֶר הָעָם נָתַן בְּיַד אַבְשַׁי אָחִיו וַיַּעֲרֹךְ לִקְרַאת בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8254', '10', '10', '11', 'וַיֹּאמֶר אִם־תֶּחֱזַק אֲרָם מִמֶּנִּי וְהָיִתָה לִּי לִישׁוּעָה וְאִם־בְּנֵי עַמֹּון יֶחֱזְקוּ מִמְּךָ וְהָלַכְתִּי לְהֹושִׁיעַ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8255', '10', '10', '12', 'חֲזַק וְנִתְחַזַּק בְּעַד־עַמֵּנוּ וּבְעַד עָרֵי אֱלֹהֵינוּ וַיהוָה יַעֲשֶׂה הַטֹּוב בְּעֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8256', '10', '10', '13', 'וַיִּגַּשׁ יֹואָב וְהָעָם אֲשֶׁר עִמֹּו לַמִּלְחָמָה בַּאֲרָם וַיָּנֻסוּ מִפָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8257', '10', '10', '14', 'וּבְנֵי עַמֹּון רָאוּ כִּי־נָס אֲרָם וַיָּנֻסוּ מִפְּנֵי אֲבִישַׁי וַיָּבֹאוּ הָעִיר וַיָּשָׁב יֹואָב מֵעַל בְּנֵי עַמֹּון וַיָּבֹא יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8258', '10', '10', '15', 'וַיַּרְא אֲרָם כִּי נִגַּף לִפְנֵי יִשְׂרָאֵל וַיֵּאָסְפוּ יָחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8259', '10', '10', '16', 'וַיִּשְׁלַח הֲדַדְעֶזֶר וַיֹּצֵא אֶת־אֲרָם אֲשֶׁר מֵעֵבֶר הַנָּהָר וַיָּבֹאוּ חֵילָם וְשֹׁובַךְ שַׂר־צְבָא הֲדַדְעֶזֶר לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8260', '10', '10', '17', 'וַיֻּגַּד לְדָוִד    ס   וַיֶּאֱסֹף אֶת־כָּל־יִשְׂרָאֵל וַיַּעֲבֹר אֶת־הַיַּרְדֵּן וַיָּבֹא חֵלָאמָה וַיַּעַרְכוּ אֲרָם לִקְרַאת דָּוִד וַיִּלָּחֲמוּ עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8261', '10', '10', '18', 'וַיָּנָס אֲרָם מִפְּנֵי יִשְׂרָאֵל וַיַּהֲרֹג דָּוִד מֵאֲרָם שְׁבַע מֵאֹות רֶכֶב וְאַרְבָּעִים אֶלֶף פָּרָשִׁים וְאֵת שֹׁובַךְ שַׂר־צְבָאֹו הִכָּה וַיָּמָת שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8262', '10', '10', '19', 'וַיִּרְאוּ כָל־הַמְּלָכִים עַבְדֵי הֲדַדְעֶזֶר כִּי נִגְּפוּ לִפְנֵי יִשְׂרָאֵל וַיַּשְׁלִמוּ אֶת־יִשְׂרָאֵל וַיַּעַבְדוּם וַיִּרְאוּ אֲרָם לְהֹושִׁיעַ עֹוד אֶת־בְּנֵי עַמֹּון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8263', '10', '11', '1', 'וַיְהִי לִתְשׁוּבַת הַשָּׁנָה לְעֵת ׀ צֵאת הַמַּלְאכִים  וַיִּשְׁלַח דָּוִד אֶת־יֹואָב וְאֶת־עֲבָדָיו עִמֹּו וְאֶת־כָּל־יִשְׂרָאֵל וַיַּשְׁחִתוּ אֶת־בְּנֵי עַמֹּון וַיָּצֻרוּ עַל־רַבָּה וְדָוִד יֹושֵׁב בִּירוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8264', '10', '11', '2', 'וַיְהִי ׀ לְעֵת הָעֶרֶב וַיָּקָם דָּוִד מֵעַל מִשְׁכָּבֹו וַיִּתְהַלֵּךְ עַל־גַּג בֵּית־הַמֶּלֶךְ וַיַּרְא אִשָּׁה רֹחֶצֶת מֵעַל הַגָּג וְהָאִשָּׁה טֹובַת מַרְאֶה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8265', '10', '11', '3', 'וַיִּשְׁלַח דָּוִד וַיִּדְרֹשׁ לָאִשָּׁה וַיֹּאמֶר הֲלֹוא־זֹאת בַּת־שֶׁבַע בַּת־אֱלִיעָם אֵשֶׁת אוּרִיָּה הַחִתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8266', '10', '11', '4', 'וַיִּשְׁלַח דָּוִד מַלְאָכִים וַיִּקָּחֶהָ וַתָּבֹוא אֵלָיו וַיִּשְׁכַּב עִמָּהּ וְהִיא מִתְקַדֶּשֶׁת מִטֻּמְאָתָהּ וַתָּשָׁב אֶל־בֵּיתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8267', '10', '11', '5', 'וַתַּהַר הָאִשָּׁה וַתִּשְׁלַח וַתַּגֵּד לְדָוִד וַתֹּאמֶר הָרָה אָנֹכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8268', '10', '11', '6', 'וַיִּשְׁלַח דָּוִד אֶל־יֹואָב שְׁלַח אֵלַי אֶת־אוּרִיָּה הַחִתִּי וַיִּשְׁלַח יֹואָב אֶת־אוּרִיָּה אֶל־דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8269', '10', '11', '7', 'וַיָּבֹא אוּרִיָּה אֵלָיו וַיִּשְׁאַל דָּוִד לִשְׁלֹום יֹואָב וְלִשְׁלֹום הָעָם וְלִשְׁלֹום הַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8270', '10', '11', '8', 'וַיֹּאמֶר דָּוִד לְאוּרִיָּה רֵד לְבֵיתְךָ וּרְחַץ רַגְלֶיךָ וַיֵּצֵא אוּרִיָּה מִבֵּית הַמֶּלֶךְ וַתֵּצֵא אַחֲרָיו מַשְׂאַת הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8271', '10', '11', '9', 'וַיִּשְׁכַּב אוּרִיָּה פֶּתַח בֵּית הַמֶּלֶךְ אֵת כָּל־עַבְדֵי אֲדֹנָיו וְלֹא יָרַד אֶל־בֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8272', '10', '11', '10', 'וַיַּגִּדוּ לְדָוִד לֵאמֹר לֹא־יָרַד אוּרִיָּה אֶל־בֵּיתֹו וַיֹּאמֶר דָּוִד אֶל־אוּרִיָּה הֲלֹוא מִדֶּרֶךְ אַתָּה בָא מַדּוּעַ לֹא־יָרַדְתָּ אֶל־בֵּיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8273', '10', '11', '11', 'וַיֹּאמֶר אוּרִיָּה אֶל־דָּוִד הָאָרֹון וְיִשְׂרָאֵל וִיהוּדָה יֹשְׁבִים בַּסֻּכֹּות וַאדֹנִי יֹואָב וְעַבְדֵי אֲדֹנִי עַל־פְּנֵי הַשָּׂדֶה חֹנִים וַאֲנִי אָבֹוא אֶל־בֵּיתִי לֶאֱכֹל וְלִשְׁתֹּות וְלִשְׁכַּב עִם־אִשְׁתִּי חַיֶּךָ וְחֵי נַפְשֶׁךָ אִם־אֶעֱשֶׂה אֶת־הַדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8274', '10', '11', '12', 'וַיֹּאמֶר דָּוִד אֶל־אוּרִיָּה שֵׁב בָּזֶה גַּם־הַיֹּום וּמָחָר אֲשַׁלְּחֶךָּ וַיֵּשֶׁב אוּרִיָּה בִירוּשָׁלִַם  בַּיֹּום הַהוּא וּמִמָּחֳרָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8275', '10', '11', '13', 'וַיִּקְרָא־לֹו דָוִד וַיֹּאכַל לְפָנָיו וַיֵּשְׁתְּ וַיְשַׁכְּרֵהוּ וַיֵּצֵא בָעֶרֶב לִשְׁכַּב בְּמִשְׁכָּבֹו עִם־עַבְדֵי אֲדֹנָיו וְאֶל־בֵּיתֹו לֹא יָרָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8276', '10', '11', '14', 'וַיְהִי בַבֹּקֶר וַיִּכְתֹּב דָּוִד סֵפֶר אֶל־יֹואָב וַיִּשְׁלַח בְּיַד אוּרִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8277', '10', '11', '15', 'וַיִּכְתֹּב בַּסֵּפֶר לֵאמֹר הָבוּ אֶת־אוּרִיָּה אֶל־מוּל פְּנֵי הַמִּלְחָמָה הַחֲזָקָה וְשַׁבְתֶּם מֵאַחֲרָיו וְנִכָּה וָמֵת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8278', '10', '11', '16', 'וַיְהִי בִּשְׁמֹור יֹואָב אֶל־הָעִיר וַיִּתֵּן אֶת־אוּרִיָּה אֶל־הַמָּקֹום אֲשֶׁר יָדַע כִּי אַנְשֵׁי־חַיִל שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8279', '10', '11', '17', 'וַיֵּצְאוּ אַנְשֵׁי הָעִיר וַיִּלָּחֲמוּ אֶת־יֹואָב וַיִּפֹּל מִן־הָעָם מֵעַבְדֵי דָוִד וַיָּמָת גַּם אוּרִיָּה הַחִתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8280', '10', '11', '18', 'וַיִּשְׁלַח יֹואָב וַיַּגֵּד לְדָוִד אֶת־כָּל־דִּבְרֵי הַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8281', '10', '11', '19', 'וַיְצַו אֶת־הַמַּלְאָךְ לֵאמֹר כְּכַלֹּותְךָ אֵת כָּל־דִּבְרֵי הַמִּלְחָמָה לְדַבֵּר אֶל־הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8282', '10', '11', '20', 'וְהָיָה אִם־תַּעֲלֶה חֲמַת הַמֶּלֶךְ וְאָמַר לְךָ מַדּוּעַ נִגַּשְׁתֶּם אֶל־הָעִיר לְהִלָּחֵם הֲלֹוא יְדַעְתֶּם אֵת אֲשֶׁר־יֹרוּ מֵעַל הַחֹומָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8283', '10', '11', '21', 'מִי־הִכָּה אֶת־אֲבִימֶלֶךְ בֶּן־יְרֻבֶּשֶׁת הֲלֹוא־אִשָּׁה הִשְׁלִיכָה עָלָיו פֶּלַח רֶכֶב מֵעַל הַחֹומָה וַיָּמָת בְּתֵבֵץ לָמָּה נִגַּשְׁתֶּם אֶל־הַחֹומָה וְאָמַרְתָּ גַּם עַבְדְּךָ אוּרִיָּה הַחִתִּי מֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8284', '10', '11', '22', 'וַיֵּלֶךְ הַמַּלְאָךְ וַיָּבֹא וַיַּגֵּד לְדָוִד אֵת כָּל־אֲשֶׁר שְׁלָחֹו יֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8285', '10', '11', '23', 'וַיֹּאמֶר הַמַּלְאָךְ אֶל־דָּוִד כִּי־גָבְרוּ עָלֵינוּ הָאֲנָשִׁים וַיֵּצְאוּ אֵלֵינוּ הַשָּׂדֶה וַנִּהְיֶה עֲלֵיהֶם עַד־פֶּתַח הַשָּׁעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8286', '10', '11', '24', '[וַיֹּרְאוּ כ] (וַיֹּרוּ ק) [הַמֹּורְאִים כ] (הַמֹּורִים ק) אֶל־עֲבָדֶךָ מֵעַל הַחֹומָה וַיָּמוּתוּ מֵעַבְדֵי הַמֶּלֶךְ וְגַם עַבְדְּךָ אוּרִיָּה הַחִתִּי מֵת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8287', '10', '11', '25', 'וַיֹּאמֶר דָּוִד אֶל־הַמַּלְאָךְ כֹּה־תֹאמַר אֶל־יֹואָב אַל־יֵרַע בְּעֵינֶיךָ אֶת־הַדָּבָר הַזֶּה כִּי־כָזֹה וְכָזֶה תֹּאכַל הֶחָרֶב הַחֲזֵק מִלְחַמְתְּךָ אֶל־הָעִיר וְהָרְסָהּ וְחַזְּקֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8288', '10', '11', '26', 'וַתִּשְׁמַע אֵשֶׁת אוּרִיָּה כִּי־מֵת אוּרִיָּה אִישָׁהּ וַתִּסְפֹּד עַל־בַּעְלָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8289', '10', '11', '27', 'וַיַּעֲבֹר הָאֵבֶל וַיִּשְׁלַח דָּוִד וַיַּאַסְפָהּ אֶל־בֵּיתֹו וַתְּהִי־לֹו לְאִשָּׁה וַתֵּלֶד לֹו בֵּן וַיֵּרַע הַדָּבָר אֲשֶׁר־עָשָׂה דָוִד בְּעֵינֵי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8290', '10', '12', '1', 'וַיִּשְׁלַח יְהוָה אֶת־נָתָן אֶל־דָּוִד וַיָּבֹא אֵלָיו וַיֹּאמֶר לֹו שְׁנֵי אֲנָשִׁים הָיוּ בְּעִיר אֶחָת אֶחָד עָשִׁיר וְאֶחָד רָאשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8291', '10', '12', '2', 'לְעָשִׁיר הָיָה צֹאן וּבָקָר הַרְבֵּה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8292', '10', '12', '3', 'וְלָרָשׁ אֵין־כֹּל כִּי אִם־כִּבְשָׂה אַחַת קְטַנָּה אֲשֶׁר קָנָה וַיְחַיֶּהָ וַתִּגְדַּל עִמֹּו וְעִם־בָּנָיו יַחְדָּו מִפִּתֹּו תֹאכַל וּמִכֹּסֹו תִשְׁתֶּה וּבְחֵיקֹו תִשְׁכָּב וַתְּהִי־לֹו כְּבַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8293', '10', '12', '4', 'וַיָּבֹא הֵלֶךְ לְאִישׁ הֶעָשִׁיר וַיַּחְמֹל לָקַחַת מִצֹּאנֹו וּמִבְּקָרֹו לַעֲשֹׂות לָאֹרֵחַ הַבָּא־לֹו וַיִּקַּח אֶת־כִּבְשַׂת הָאִישׁ הָרָאשׁ וַיַּעֲשֶׂהָ לָאִישׁ הַבָּא אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8294', '10', '12', '5', 'וַיִּחַר־אַף דָּוִד בָּאִישׁ מְאֹד וַיֹּאמֶר אֶל־נָתָן חַי־יְהוָה כִּי בֶן־מָוֶת הָאִישׁ הָעֹשֶׂה זֹאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8295', '10', '12', '6', 'וְאֶת־הַכִּבְשָׂה יְשַׁלֵּם אַרְבַּעְתָּיִם עֵקֶב אֲשֶׁר עָשָׂה אֶת־הַדָּבָר הַזֶּה וְעַל אֲשֶׁר לֹא־חָמָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8296', '10', '12', '7', 'וַיֹּאמֶר נָתָן אֶל־דָּוִד אַתָּה הָאִישׁ כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל אָנֹכִי מְשַׁחְתִּיךָ לְמֶלֶךְ עַל־יִשְׂרָאֵל וְאָנֹכִי הִצַּלְתִּיךָ מִיַּד שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8297', '10', '12', '8', 'וָאֶתְּנָה לְךָ אֶת־בֵּית אֲדֹנֶיךָ וְאֶת־נְשֵׁי אֲדֹנֶיךָ בְּחֵיקֶךָ וָאֶתְּנָה לְךָ אֶת־בֵּית יִשְׂרָאֵל וִיהוּדָה וְאִם־מְעָט וְאֹסִפָה לְּךָ כָּהֵנָּה וְכָהֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8298', '10', '12', '9', 'מַדּוּעַ בָּזִיתָ ׀ אֶת־דְּבַר יְהוָה לַעֲשֹׂות הָרַע [בְּעֵינֹו כ] (בְּעֵינַי ק) אֵת אוּרִיָּה הַחִתִּי הִכִּיתָ בַחֶרֶב וְאֶת־אִשְׁתֹּו לָקַחְתָּ לְּךָ לְאִשָּׁה וְאֹתֹו הָרַגְתָּ בְּחֶרֶב בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8299', '10', '12', '10', 'וְעַתָּה לֹא־תָסוּר חֶרֶב מִבֵּיתְךָ עַד־עֹולָם עֵקֶב כִּי בְזִתָנִי וַתִּקַּח אֶת־אֵשֶׁת אוּרִיָּה הַחִתִּי לִהְיֹות לְךָ לְאִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8300', '10', '12', '11', 'כֹּה ׀ אָמַר יְהוָה הִנְנִי מֵקִים עָלֶיךָ רָעָה מִבֵּיתֶךָ וְלָקַחְתִּי אֶת־נָשֶׁיךָ לְעֵינֶיךָ וְנָתַתִּי לְרֵעֶיךָ וְשָׁכַב עִם־נָשֶׁיךָ לְעֵינֵי הַשֶּׁמֶשׁ הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8301', '10', '12', '12', 'כִּי אַתָּה עָשִׂיתָ בַסָּתֶר וַאֲנִי אֶעֱשֶׂה אֶת־הַדָּבָר הַזֶּה נֶגֶד כָּל־יִשְׂרָאֵל וְנֶגֶד הַשָּׁמֶשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8302', '10', '12', '13', 'וַיֹּאמֶר דָּוִד אֶל־נָתָן חָטָאתִי לַיהוָה    ס   וַיֹּאמֶר נָתָן אֶל־דָּוִד גַּם־יְהוָה הֶעֱבִיר חַטָּאתְךָ לֹא תָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8303', '10', '12', '14', 'אֶפֶס כִּי־נִאֵץ נִאַצְתָּ אֶת־אֹיְבֵי יְהוָה בַּדָּבָר הַזֶּה גַּם הַבֵּן הַיִּלֹּוד לְךָ מֹות יָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8304', '10', '12', '15', 'וַיֵּלֶךְ נָתָן אֶל־בֵּיתֹו וַיִּגֹּף יְהוָה אֶת־הַיֶּלֶד אֲשֶׁר יָלְדָה אֵשֶׁת־אוּרִיָּה לְדָוִד וַיֵּאָנַשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8305', '10', '12', '16', 'וַיְבַקֵּשׁ דָּוִד אֶת־הָאֱלֹהִים בְּעַד הַנָּעַר וַיָּצָם דָּוִד צֹום וּבָא וְלָן וְשָׁכַב אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8306', '10', '12', '17', 'וַיָּקֻמוּ זִקְנֵי בֵיתֹו עָלָיו לַהֲקִימֹו מִן־הָאָרֶץ וְלֹא אָבָה וְלֹא־בָרָא אִתָּם לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8307', '10', '12', '18', 'וַיְהִי בַּיֹּום הַשְּׁבִיעִי וַיָּמָת הַיָּלֶד וַיִּרְאוּ עַבְדֵי דָוִד לְהַגִּיד לֹו ׀ כִּי־מֵת הַיֶּלֶד כִּי אָמְרוּ הִנֵּה בִהְיֹות הַיֶּלֶד חַי דִּבַּרְנוּ אֵלָיו וְלֹא־שָׁמַע בְּקֹולֵנוּ וְאֵיךְ נֹאמַר אֵלָיו מֵת הַיֶּלֶד וְעָשָׂה רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8308', '10', '12', '19', 'וַיַּרְא דָּוִד כִּי עֲבָדָיו מִתְלַחֲשִׁים וַיָּבֶן דָּוִד כִּי מֵת הַיָּלֶד וַיֹּאמֶר דָּוִד אֶל־עֲבָדָיו הֲמֵת הַיֶּלֶד וַיֹּאמְרוּ מֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8309', '10', '12', '20', 'וַיָּקָם דָּוִד מֵהָאָרֶץ וַיִּרְחַץ וַיָּסֶךְ וַיְחַלֵּף [שִׂמְלֹתֹו כ] (שִׂמְלֹתָיו ק) וַיָּבֹא בֵית־יְהוָה וַיִּשְׁתָּחוּ וַיָּבֹא אֶל־בֵּיתֹו וַיִּשְׁאַל וַיָּשִׂימוּ לֹו לֶחֶם וַיֹּאכַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8310', '10', '12', '21', 'וַיֹּאמְרוּ עֲבָדָיו אֵלָיו מָה־הַדָּבָר הַזֶּה אֲשֶׁר עָשִׂיתָה בַּעֲבוּר הַיֶּלֶד חַי צַמְתָּ וַתֵּבְךְּ וְכַאֲשֶׁר מֵת הַיֶּלֶד קַמְתָּ וַתֹּאכַל לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8311', '10', '12', '22', 'וַיֹּאמֶר בְּעֹוד הַיֶּלֶד חַי צַמְתִּי וָאֶבְכֶּה כִּי אָמַרְתִּי מִי יֹודֵעַ [יְחָנַּנִי כ] (וְחַנַּנִי ק) יְהוָה וְחַי הַיָּלֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8312', '10', '12', '23', 'וְעַתָּה ׀ מֵת לָמָּה זֶּה אֲנִי צָם הַאוּכַל לַהֲשִׁיבֹו עֹוד אֲנִי הֹלֵךְ אֵלָיו וְהוּא לֹא־יָשׁוּב אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8313', '10', '12', '24', 'וַיְנַחֵם דָּוִד אֵת בַּת־שֶׁבַע אִשְׁתֹּו וַיָּבֹא אֵלֶיהָ וַיִּשְׁכַּב עִמָּהּ וַתֵּלֶד בֵּן [וַיִּקְרָא כ] (וַתִּקְרָא ק) אֶת־שְׁמֹו שְׁלֹמֹה וַיהוָה אֲהֵבֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8314', '10', '12', '25', 'וַיִּשְׁלַח בְּיַד נָתָן הַנָּבִיא וַיִּקְרָא אֶת־שְׁמֹו יְדִידְיָהּ בַּעֲבוּר יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8315', '10', '12', '26', 'וַיִּלָּחֶם יֹואָב בְּרַבַּת בְּנֵי עַמֹּון וַיִּלְכֹּד אֶת־עִיר הַמְּלוּכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8316', '10', '12', '27', 'וַיִּשְׁלַח יֹואָב מַלְאָכִים אֶל־דָּוִד וַיֹּאמֶר נִלְחַמְתִּי בְרַבָּה גַּם־לָכַדְתִּי אֶת־עִיר הַמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8317', '10', '12', '28', 'וְעַתָּה אֱסֹף אֶת־יֶתֶר הָעָם וַחֲנֵה עַל־הָעִיר וְלָכְדָהּ פֶּן־אֶלְכֹּד אֲנִי אֶת־הָעִיר וְנִקְרָא שְׁמִי עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8318', '10', '12', '29', 'וַיֶּאֱסֹף דָּוִד אֶת־כָּל־הָעָם וַיֵּלֶךְ רַבָּתָה וַיִּלָּחֶם בָּהּ וַיִּלְכְּדָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8319', '10', '12', '30', 'וַיִּקַּח אֶת־עֲטֶרֶת־מַלְכָּם מֵעַל רֹאשֹׁו וּמִשְׁקָלָהּ כִּכַּר זָהָב וְאֶבֶן יְקָרָה וַתְּהִי עַל־רֹאשׁ דָּוִד וּשְׁלַל הָעִיר הֹוצִיא הַרְבֵּה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8320', '10', '12', '31', 'וְאֶת־הָעָם אֲשֶׁר־בָּהּ הֹוצִיא וַיָּשֶׂם בַּמְּגֵרָה וּבַחֲרִצֵי הַבַּרְזֶל וּבְמַגְזְרֹת הַבַּרְזֶל וְהֶעֱבִיר אֹותָם [בַּמַּלְכֶּן כ] (בַּמַּלְבֵּן ק) וְכֵן יַעֲשֶׂה לְכֹל עָרֵי בְנֵי־עַמֹּון וַיָּשָׁב דָּוִד וְכָל־הָעָם יְרוּשָׁלִָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8321', '10', '13', '1', 'וַיְהִי אַחֲרֵי־כֵן וּלְאַבְשָׁלֹום בֶּן־דָּוִד אָחֹות יָפָה וּשְׁמָהּ תָּמָר וַיֶּאֱהָבֶהָ אַמְנֹון בֶּן־דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8322', '10', '13', '2', 'וַיֵּצֶר לְאַמְנֹון לְהִתְחַלֹּות בַּעֲבוּר תָּמָר אֲחֹתֹו כִּי בְתוּלָה הִיא וַיִּפָּלֵא בְּעֵינֵי אַמְנֹון לַעֲשֹׂות לָהּ מְאוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8323', '10', '13', '3', 'וּלְאַמְנֹון רֵעַ וּשְׁמֹו יֹונָדָב בֶּן־שִׁמְעָה אֲחִי דָוִד וְיֹונָדָב אִישׁ חָכָם מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8324', '10', '13', '4', 'וַיֹּאמֶר לֹו מַדּוּעַ אַתָּה כָּכָה דַּל בֶּן־הַמֶּלֶךְ בַּבֹּקֶר בַּבֹּקֶר הֲלֹוא תַּגִּיד לִי וַיֹּאמֶר לֹו אַמְנֹון אֶת־תָּמָר אֲחֹות אַבְשָׁלֹם אָחִי אֲנִי אֹהֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8325', '10', '13', '5', 'וַיֹּאמֶר לֹו יְהֹונָדָב שְׁכַב עַל־מִשְׁכָּבְךָ וְהִתְחָל וּבָא אָבִיךָ לִרְאֹותֶךָ וְאָמַרְתָּ אֵלָיו תָּבֹא נָא תָמָר אֲחֹותִי וְתַבְרֵנִי לֶחֶם וְעָשְׂתָה לְעֵינַי אֶת־הַבִּרְיָה לְמַעַן אֲשֶׁר אֶרְאֶה וְאָכַלְתִּי מִיָּדָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8326', '10', '13', '6', 'וַיִּשְׁכַּב אַמְנֹון וַיִּתְחָל וַיָּבֹא הַמֶּלֶךְ לִרְאֹתֹו וַיֹּאמֶר אַמְנֹון אֶל־הַמֶּלֶךְ תָּבֹוא־נָא תָּמָר אֲחֹתִי וּתְלַבֵּב לְעֵינַי שְׁתֵּי לְבִבֹות וְאֶבְרֶה מִיָּדָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8327', '10', '13', '7', 'וַיִּשְׁלַח דָּוִד אֶל־תָּמָר הַבַּיְתָה לֵאמֹר לְכִי נָא בֵּית אַמְנֹון אָחִיךְ וַעֲשִׂי־לֹו הַבִּרְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8328', '10', '13', '8', 'וַתֵּלֶךְ תָּמָר בֵּית אַמְנֹון אָחִיהָ וְהוּא שֹׁכֵב וַתִּקַּח אֶת־הַבָּצֵק [וַתָּלֹושׁ כ] (וַתָּלָשׁ ק) וַתְּלַבֵּב לְעֵינָיו וַתְּבַשֵּׁל אֶת־הַלְּבִבֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('8329', '10', '13', '9', 'וַתִּקַּח אֶת־הַמַּשְׂרֵת וַתִּצֹק לְפָנָיו וַיְמָאֵן לֶאֱכֹול וַיֹּאמֶר אַמְנֹון הֹוצִיאוּ כָל־אִישׁ מֵעָלַי וַיֵּצְאוּ כָל־אִישׁ מֵעָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8330', '10', '13', '10', 'וַיֹּאמֶר אַמְנֹון אֶל־תָּמָר הָבִיאִי הַבִּרְיָה הַחֶדֶר וְאֶבְרֶה מִיָּדֵךְ וַתִּקַּח תָּמָר אֶת־הַלְּבִבֹות אֲשֶׁר עָשָׂתָה וַתָּבֵא לְאַמְנֹון אָחִיהָ הֶחָדְרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8331', '10', '13', '11', 'וַתַּגֵּשׁ אֵלָיו לֶאֱכֹל וַיַּחֲזֶק־בָּהּ וַיֹּאמֶר לָהּ בֹּואִי שִׁכְבִי עִמִּי אֲחֹותִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8332', '10', '13', '12', 'וַתֹּאמֶר לֹו אַל־אָחִי אַל־תְּעַנֵּנִי כִּי לֹא־יֵעָשֶׂה כֵן בְּיִשְׂרָאֵל אַל־תַּעֲשֵׂה אֶת־הַנְּבָלָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8333', '10', '13', '13', 'וַאֲנִי אָנָה אֹולִיךְ אֶת־חֶרְפָּתִי וְאַתָּה תִּהְיֶה כְּאַחַד הַנְּבָלִים בְּיִשְׂרָאֵל וְעַתָּה דַּבֶּר־נָא אֶל־הַמֶּלֶךְ כִּי לֹא יִמְנָעֵנִי מִמֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8334', '10', '13', '14', 'וְלֹא אָבָה לִשְׁמֹעַ בְּקֹולָהּ וַיֶּחֱזַק מִמֶּנָּה וַיְעַנֶּהָ וַיִּשְׁכַּב אֹתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8335', '10', '13', '15', 'וַיִּשְׂנָאֶהָ אַמְנֹון שִׂנְאָה גְּדֹולָה מְאֹד כִּי גְדֹולָה הַשִּׂנְאָה אֲשֶׁר שְׂנֵאָהּ מֵאַהֲבָה אֲשֶׁר אֲהֵבָהּ וַיֹּאמֶר־לָהּ אַמְנֹון קוּמִי לֵכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8336', '10', '13', '16', 'וַתֹּאמֶר לֹו אַל־אֹודֹת הָרָעָה הַגְּדֹולָה הַזֹּאת מֵאַחֶרֶת אֲשֶׁר־עָשִׂיתָ עִמִּי לְשַׁלְּחֵנִי וְלֹא אָבָה לִשְׁמֹעַ לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8337', '10', '13', '17', 'וַיִּקְרָא אֶת־נַעֲרֹו מְשָׁרְתֹו וַיֹּאמֶר שִׁלְחוּ־נָא אֶת־זֹאת מֵעָלַי הַחוּצָה וּנְעֹל הַדֶּלֶת אַחֲרֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8338', '10', '13', '18', 'וְעָלֶיהָ כְּתֹנֶת פַּסִּים כִּי כֵן תִּלְבַּשְׁןָ בְנֹות־הַמֶּלֶךְ הַבְּתוּלֹת מְעִילִים וַיֹּצֵא אֹותָהּ מְשָׁרְתֹו הַחוּץ וְנָעַל הַדֶּלֶת אַחֲרֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8339', '10', '13', '19', 'וַתִּקַּח תָּמָר אֵפֶר עַל־רֹאשָׁהּ וּכְתֹנֶת הַפַּסִּים אֲשֶׁר עָלֶיהָ קָרָעָה וַתָּשֶׂם יָדָהּ עַל־רֹאשָׁהּ וַתֵּלֶךְ הָלֹוךְ וְזָעָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8340', '10', '13', '20', 'וַיֹּאמֶר אֵלֶיהָ אַבְשָׁלֹום אָחִיהָ הַאֲמִינֹון אָחִיךְ הָיָה עִמָּךְ וְעַתָּה אֲחֹותִי הַחֲרִישִׁי אָחִיךְ הוּא אַל־תָּשִׁיתִי אֶת־לִבֵּךְ לַדָּבָר הַזֶּה וַתֵּשֶׁב תָּמָר וְשֹׁמֵמָה בֵּית אַבְשָׁלֹום אָחִיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8341', '10', '13', '21', 'וְהַמֶּלֶךְ דָּוִד שָׁמַע אֵת כָּל־הַדְּבָרִים הָאֵלֶּה וַיִּחַר לֹו מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8342', '10', '13', '22', 'וְלֹא־דִבֶּר אַבְשָׁלֹום עִם־אַמְנֹון לְמֵרָע וְעַד־טֹוב כִּי־שָׂנֵא אַבְשָׁלֹום אֶת־אַמְנֹון עַל־דְּבַר אֲשֶׁר עִנָּה אֵת תָּמָר אֲחֹתֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8343', '10', '13', '23', 'וַיְהִי לִשְׁנָתַיִם יָמִים וַיִּהְיוּ גֹזְזִים לְאַבְשָׁלֹום בְּבַעַל חָצֹור אֲשֶׁר עִם־אֶפְרָיִם וַיִּקְרָא אַבְשָׁלֹום לְכָל־בְּנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8344', '10', '13', '24', 'וַיָּבֹא אַבְשָׁלֹום אֶל־הַמֶּלֶךְ וַיֹּאמֶר הִנֵּה־נָא גֹזְזִים לְעַבְדֶּךָ יֵלֶךְ־נָא הַמֶּלֶךְ וַעֲבָדָיו עִם־עַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8345', '10', '13', '25', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־אַבְשָׁלֹום אַל־בְּנִי אַל־נָא נֵלֵךְ כֻּלָּנוּ וְלֹא נִכְבַּד עָלֶיךָ וַיִּפְרָץ־בֹּו וְלֹא־אָבָה לָלֶכֶת וַיְבָרֲכֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8346', '10', '13', '26', 'וַיֹּאמֶר אַבְשָׁלֹום וָלֹא יֵלֶךְ־נָא אִתָּנוּ אַמְנֹון אָחִי וַיֹּאמֶר לֹו הַמֶּלֶךְ לָמָּה יֵלֵךְ עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8347', '10', '13', '27', 'וַיִּפְרָץ־בֹּו אַבְשָׁלֹום וַיִּשְׁלַח אִתֹּו אֶת־אַמְנֹון וְאֵת כָּל־בְּנֵי הַמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8348', '10', '13', '28', 'וַיְצַו אַבְשָׁלֹום אֶת־נְעָרָיו לֵאמֹר רְאוּ נָא כְּטֹוב לֵב־אַמְנֹון בַּיַּיִן וְאָמַרְתִּי אֲלֵיכֶם הַכּוּ אֶת־אַמְנֹון וַהֲמִתֶּם אֹתֹו אַל־תִּירָאוּ הֲלֹוא כִּי אָנֹכִי צִוִּיתִי אֶתְכֶם חִזְקוּ וִהְיוּ לִבְנֵי־חָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8349', '10', '13', '29', 'וַיַּעֲשׂוּ נַעֲרֵי אַבְשָׁלֹום לְאַמְנֹון כַּאֲשֶׁר צִוָּה אַבְשָׁלֹום וַיָּקֻמוּ ׀ כָּל־בְּנֵי הַמֶּלֶךְ וַיִּרְכְּבוּ אִישׁ עַל־פִּרְדֹּו וַיָּנֻסוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8350', '10', '13', '30', 'וַיְהִי הֵמָּה בַדֶּרֶךְ וְהַשְּׁמֻעָה בָאָה אֶל־דָּוִד לֵאמֹר הִכָּה אַבְשָׁלֹום אֶת־כָּל־בְּנֵי הַמֶּלֶךְ וְלֹא־נֹותַר מֵהֶם אֶחָד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8351', '10', '13', '31', 'וַיָּקָם הַמֶּלֶךְ וַיִּקְרַע אֶת־בְּגָדָיו וַיִּשְׁכַּב אָרְצָה וְכָל־עֲבָדָיו נִצָּבִים קְרֻעֵי בְגָדִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8352', '10', '13', '32', 'וַיַּעַן יֹונָדָב ׀ בֶּן־שִׁמְעָה אֲחִי־דָוִד וַיֹּאמֶר אַל־יֹאמַר אֲדֹנִי אֵת כָּל־הַנְּעָרִים בְּנֵי־הַמֶּלֶךְ הֵמִיתוּ כִּי־אַמְנֹון לְבַדֹּו מֵת כִּי־עַל־פִּי אַבְשָׁלֹום הָיְתָה שׂוּמָה מִיֹּום עַנֹּתֹו אֵת תָּמָר אֲחֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8353', '10', '13', '33', 'וְעַתָּה אַל־יָשֵׂם אֲדֹנִי הַמֶּלֶךְ אֶל־לִבֹּו דָּבָר לֵאמֹר כָּל־בְּנֵי הַמֶּלֶךְ מֵתוּ כִּי־אִם־אַמְנֹון לְבַדֹּו מֵת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8354', '10', '13', '34', 'וַיִּבְרַח אַבְשָׁלֹום וַיִּשָּׂא הַנַּעַר הַצֹּפֶה אֶת־ [עֵינֹו כ] (עֵינָיו ק) וַיַּרְא וְהִנֵּה עַם־רַב הֹלְכִים מִדֶּרֶךְ אַחֲרָיו מִצַּד הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8355', '10', '13', '35', 'וַיֹּאמֶר יֹונָדָב אֶל־הַמֶּלֶךְ הִנֵּה בְנֵי־הַמֶּלֶךְ בָּאוּ כִּדְבַר עַבְדְּךָ כֵּן הָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8356', '10', '13', '36', 'וַיְהִי ׀ כְּכַלֹּתֹו לְדַבֵּר וְהִנֵּה בְנֵי־הַמֶּלֶךְ בָּאוּ וַיִּשְׂאוּ קֹולָם וַיִּבְכּוּ וְגַם־הַמֶּלֶךְ וְכָל־עֲבָדָיו בָּכוּ בְּכִי גָּדֹול מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8357', '10', '13', '37', 'וְאַבְשָׁלֹום בָּרַח וַיֵּלֶךְ אֶל־תַּלְמַי בֶּן־ [עַמִּיחוּר כ] (עַמִּיהוּד ק) מֶלֶךְ גְּשׁוּר וַיִּתְאַבֵּל עַל־בְּנֹו כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8358', '10', '13', '38', 'וְאַבְשָׁלֹום בָּרַח וַיֵּלֶךְ גְּשׁוּר וַיְהִי־שָׁם שָׁלֹשׁ שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8359', '10', '13', '39', 'וַתְּכַל דָּוִד הַמֶּלֶךְ לָצֵאת אֶל־אַבְשָׁלֹום כִּי־נִחַם עַל־אַמְנֹון כִּי־מֵת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8360', '10', '14', '1', 'וַיֵּדַע יֹואָב בֶּן־צְרֻיָה כִּי־לֵב הַמֶּלֶךְ עַל־אַבְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8361', '10', '14', '2', 'וַיִּשְׁלַח יֹואָב תְּקֹועָה וַיִּקַּח מִשָּׁם אִשָּׁה חֲכָמָה וַיֹּאמֶר אֵלֶיהָ הִתְאַבְּלִי־נָא וְלִבְשִׁי־נָא בִגְדֵי־אֵבֶל וְאַל־תָּסוּכִי שֶׁמֶן וְהָיִית כְּאִשָּׁה זֶה יָמִים רַבִּים מִתְאַבֶּלֶת עַל־מֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8362', '10', '14', '3', 'וּבָאת אֶל־הַמֶּלֶךְ וְדִבַּרְתְּ אֵלָיו כַּדָּבָר הַזֶּה וַיָּשֶׂם יֹואָב אֶת־הַדְּבָרִים בְּפִיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8363', '10', '14', '4', 'וַתֹּאמֶר הָאִשָּׁה הַתְּקֹעִית אֶל־הַמֶּלֶךְ וַתִּפֹּל עַל־אַפֶּיהָ אַרְצָה וַתִּשְׁתָּחוּ וַתֹּאמֶר הֹושִׁעָה הַמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8364', '10', '14', '5', 'וַיֹּאמֶר־לָהּ הַמֶּלֶךְ מַה־לָּךְ וַתֹּאמֶר אֲבָל אִשָּׁה־אַלְמָנָה אָנִי וַיָּמָת אִישִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8365', '10', '14', '6', 'וּלְשִׁפְחָתְךָ שְׁנֵי בָנִים וַיִּנָּצוּ שְׁנֵיהֶם בַּשָּׂדֶה וְאֵין מַצִּיל בֵּינֵיהֶם וַיַּכֹּו הָאֶחָד אֶת־הָאֶחָד וַיָּמֶת אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8366', '10', '14', '7', 'וְהִנֵּה קָמָה כָל־הַמִּשְׁפָּחָה עַל־שִׁפְחָתֶךָ וַיֹּאמְרוּ תְּנִי ׀ אֶת־מַכֵּה אָחִיו וּנְמִתֵהוּ בְּנֶפֶשׁ אָחִיו אֲשֶׁר הָרָג וְנַשְׁמִידָה גַּם אֶת־הַיֹּורֵשׁ וְכִבּוּ אֶת־גַּחַלְתִּי אֲשֶׁר נִשְׁאָרָה לְבִלְתִּי [שֹׂום־ כ] (שִׂים־לְאִישִׁי ק) שֵׁם וּשְׁאֵרִית עַל־פְּנֵי הָאֲדָמָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8367', '10', '14', '8', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־הָאִשָּׁה לְכִי לְבֵיתֵךְ וַאֲנִי אֲצַוֶּה עָלָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8368', '10', '14', '9', 'וַתֹּאמֶר הָאִשָּׁה הַתְּקֹועִית אֶל־הַמֶּלֶךְ עָלַי אֲדֹנִי הַמֶּלֶךְ הֶעָוֹן וְעַל־בֵּית אָבִי וְהַמֶּלֶךְ וְכִסְאֹו נָקִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8369', '10', '14', '10', 'וַיֹּאמֶר הַמֶּלֶךְ הַמְדַבֵּר אֵלַיִךְ וַהֲבֵאתֹו אֵלַי וְלֹא־יֹסִיף עֹוד לָגַעַת בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8370', '10', '14', '11', 'וַתֹּאמֶר יִזְכָּר־נָא הַמֶּלֶךְ אֶת־יְהוָה אֱלֹהֶיךָ [מֵהַרְבִית כ] (מֵהַרְבַּת ק) גֹּאֵל הַדָּם לְשַׁחֵת וְלֹא יַשְׁמִידוּ אֶת־בְּנִי וַיֹּאמֶר חַי־יְהוָה אִם־יִפֹּל מִשַּׂעֲרַת בְּנֵךְ אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8371', '10', '14', '12', 'וַתֹּאמֶר הָאִשָּׁה תְּדַבֶּר־נָא שִׁפְחָתְךָ אֶל־אֲדֹנִי הַמֶּלֶךְ דָּבָר וַיֹּאמֶר דַּבֵּרִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8372', '10', '14', '13', 'וַתֹּאמֶר הָאִשָּׁה וְלָמָּה חָשַׁבְתָּה כָּזֹאת עַל־עַם אֱלֹהִים וּמִדַּבֵּר הַמֶּלֶךְ הַדָּבָר הַזֶּה כְּאָשֵׁם לְבִלְתִּי הָשִׁיב הַמֶּלֶךְ אֶת־נִדְּחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8373', '10', '14', '14', 'כִּי־מֹות נָמוּת וְכַמַּיִם הַנִּגָּרִים אַרְצָה אֲשֶׁר לֹא יֵאָסֵפוּ וְלֹא־יִשָּׂא אֱלֹהִים נֶפֶשׁ וְחָשַׁב מַחֲשָׁבֹות לְבִלְתִּי יִדַּח מִמֶּנּוּ נִדָּח׃');
INSERT INTO `bible_verses_wlc` VALUES ('8374', '10', '14', '15', 'וְעַתָּה אֲשֶׁר־בָּאתִי לְדַבֵּר אֶל־הַמֶּלֶךְ אֲדֹנִי אֶת־הַדָּבָר הַזֶּה כִּי יֵרְאֻנִי הָעָם וַתֹּאמֶר שִׁפְחָתְךָ אֲדַבְּרָה־נָּא אֶל־הַמֶּלֶךְ אוּלַי יַעֲשֶׂה הַמֶּלֶךְ אֶת־דְּבַר אֲמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8375', '10', '14', '16', 'כִּי יִשְׁמַע הַמֶּלֶךְ לְהַצִּיל אֶת־אֲמָתֹו מִכַּף הָאִישׁ לְהַשְׁמִיד אֹתִי וְאֶת־בְּנִי יַחַד מִנַּחֲלַת אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8376', '10', '14', '17', 'וַתֹּאמֶר שִׁפְחָתְךָ יִהְיֶה־נָּא דְּבַר־אֲדֹנִי הַמֶּלֶךְ לִמְנוּחָה כִּי ׀ כְּמַלְאַךְ הָאֱלֹהִים כֵּן אֲדֹנִי הַמֶּלֶךְ לִשְׁמֹעַ הַטֹּוב וְהָרָע וַיהוָה אֱלֹהֶיךָ יְהִי עִמָּךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8377', '10', '14', '18', 'וַיַּעַן הַמֶּלֶךְ וַיֹּאמֶר אֶל־הָאִשָּׁה אַל־נָא תְכַחֲדִי מִמֶּנִּי דָּבָר אֲשֶׁר אָנֹכִי שֹׁאֵל אֹתָךְ וַתֹּאמֶר הָאִשָּׁה יְדַבֶּר־נָא אֲדֹנִי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8378', '10', '14', '19', 'וַיֹּאמֶר הַמֶּלֶךְ הֲיַד יֹואָב אִתָּךְ בְּכָל־זֹאת וַתַּעַן הָאִשָּׁה וַתֹּאמֶר חֵי־נַפְשְׁךָ אֲדֹנִי הַמֶּלֶךְ אִם־אִשׁ ׀ לְהֵמִין וּלְהַשְׂמִיל מִכֹּל אֲשֶׁר־דִּבֶּר אֲדֹנִי הַמֶּלֶךְ כִּי־עַבְדְּךָ יֹואָב הוּא צִוָּנִי וְהוּא ם בְּפִי שִׁפְחָתְךָ אֵת כָּל־הַדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8379', '10', '14', '20', 'לְבַעֲבוּר סַבֵּב אֶת־פְּנֵי הַדָּבָר עָשָׂה עַבְדְּךָ יֹואָב אֶת־הַדָּבָר הַזֶּה וַאדֹנִי חָכָם כְּחָכְמַת מַלְאַךְ הָאֱלֹהִים לָדַעַת אֶת־כָּל־אֲשֶׁר בָּאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8380', '10', '14', '21', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־יֹואָב הִנֵּה־נָא עָשִׂיתִי אֶת־הַדָּבָר הַזֶּה וְלֵךְ הָשֵׁב אֶת־הַנַּעַר אֶת־אַבְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8381', '10', '14', '22', 'וַיִּפֹּל יֹואָב אֶל־פָּנָיו אַרְצָה וַיִּשְׁתַּחוּ וַיְבָרֶךְ אֶת־הַמֶּלֶךְ וַיֹּאמֶר יֹואָב הַיֹּום יָדַע עַבְדְּךָ כִּי־מָצָאתִי חֵן בְּעֵינֶיךָ אֲדֹנִי הַמֶּלֶךְ אֲשֶׁר־עָשָׂה הַמֶּלֶךְ אֶת־דְּבַר [עַבְדֹּו כ] (עַבְדֶּךָ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('8382', '10', '14', '23', 'וַיָּקָם יֹואָב וַיֵּלֶךְ גְּשׁוּרָה וַיָּבֵא אֶת־אַבְשָׁלֹום יְרוּשָׁלִָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8383', '10', '14', '24', 'וַיֹּאמֶר הַמֶּלֶךְ יִסֹּב אֶל־בֵּיתֹו וּפָנַי לֹא יִרְאֶה וַיִּסֹּב אַבְשָׁלֹום אֶל־בֵּיתֹו וּפְנֵי הַמֶּלֶךְ לֹא רָאָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8384', '10', '14', '25', 'וּכְאַבְשָׁלֹום לֹא־הָיָה אִישׁ־יָפֶה בְּכָל־יִשְׂרָאֵל לְהַלֵּל מְאֹד מִכַּף רַגְלֹו וְעַד קָדְקֳדֹו לֹא־הָיָה בֹו מוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8385', '10', '14', '26', 'וּבְגַלְּחֹו אֶת־רֹאשֹׁו וְהָיָה מִקֵּץ יָמִים ׀ לַיָּמִים אֲשֶׁר יְגַלֵּחַ כִּי־כָבֵד עָלָיו וְגִלְּחֹו וְשָׁקַל אֶת־שְׂעַר רֹאשֹׁו מָאתַיִם שְׁקָלִים בְּאֶבֶן הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8386', '10', '14', '27', 'וַיִּוָּלְדוּ לְאַבְשָׁלֹום שְׁלֹושָׁה בָנִים וּבַת אַחַת וּשְׁמָהּ תָּמָר הִיא הָיְתָה אִשָּׁה יְפַת מַרְאֶה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8387', '10', '14', '28', 'וַיֵּשֶׁב אַבְשָׁלֹום בִּירוּשָׁלִַם שְׁנָתַיִם יָמִים וּפְנֵי הַמֶּלֶךְ לֹא רָאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8388', '10', '14', '29', 'וַיִּשְׁלַח אַבְשָׁלֹום אֶל־יֹואָב לִשְׁלֹחַ אֹתֹו אֶל־הַמֶּלֶךְ וְלֹא אָבָה לָבֹוא אֵלָיו וַיִּשְׁלַח עֹוד שֵׁנִית וְלֹא אָבָה לָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('8389', '10', '14', '30', 'וַיֹּאמֶר אֶל־עֲבָדָיו רְאוּ חֶלְקַת יֹואָב אֶל־יָדִי וְלֹו־שָׁם שְׂעֹרִים לְכוּ [וְהֹוצִּתֵיהָ כ] (וְהַצִּיתוּהָ ק) בָאֵשׁ וַיַּצִּתוּ עַבְדֵי אַבְשָׁלֹום אֶת־הַחֶלְקָה בָּאֵשׁ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8390', '10', '14', '31', 'וַיָּקָם יֹואָב וַיָּבֹא אֶל־אַבְשָׁלֹום הַבָּיְתָה וַיֹּאמֶר אֵלָיו לָמָּה הִצִּיתוּ עֲבָדֶךָ אֶת־הַחֶלְקָה אֲשֶׁר־לִי בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8391', '10', '14', '32', 'וַיֹּאמֶר אַבְשָׁלֹום אֶל־יֹואָב הִנֵּה שָׁלַחְתִּי אֵלֶיךָ ׀ לֵאמֹר בֹּא הֵנָּה וְאֶשְׁלְחָה אֹתְךָ אֶל־הַמֶּלֶךְ לֵאמֹר לָמָּה בָּאתִי מִגְּשׁוּר טֹוב לִי עֹד אֲנִי־שָׁם וְעַתָּה אֶרְאֶה פְּנֵי הַמֶּלֶךְ וְאִם־יֶשׁ־בִּי עָוֹן וֶהֱמִתָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8392', '10', '14', '33', 'וַיָּבֹא יֹואָב אֶל־הַמֶּלֶךְ וַיַּגֶּד־לֹו וַיִּקְרָא אֶל־אַבְשָׁלֹום וַיָּבֹא אֶל־הַמֶּלֶךְ וַיִּשְׁתַּחוּ לֹו עַל־אַפָּיו אַרְצָה לִפְנֵי הַמֶּלֶךְ וַיִּשַּׁק הַמֶּלֶךְ לְאַבְשָׁלֹום׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8393', '10', '15', '1', 'וַיְהִי מֵאַחֲרֵי כֵן וַיַּעַשׂ לֹו אַבְשָׁלֹום מֶרְכָּבָה וְסֻסִים וַחֲמִשִּׁים אִישׁ רָצִים לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8394', '10', '15', '2', 'וְהִשְׁכִּים אַבְשָׁלֹום וְעָמַד עַל־יַד דֶּרֶךְ הַשָּׁעַר וַיְהִי כָּל־הָאִישׁ אֲשֶׁר־יִהְיֶה־לֹּו־רִיב לָבֹוא אֶל־הַמֶּלֶךְ לַמִּשְׁפָּט וַיִּקְרָא אַבְשָׁלֹום אֵלָיו וַיֹּאמֶר אֵי־מִזֶּה עִיר אַתָּה וַיֹּאמֶר מֵאַחַד שִׁבְטֵי־יִשְׂרָאֵל עַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8395', '10', '15', '3', 'וַיֹּאמֶר אֵלָיו אַבְשָׁלֹום רְאֵה דְבָרֶךָ טֹובִים וּנְכֹחִים וְשֹׁמֵעַ אֵין־לְךָ מֵאֵת הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8396', '10', '15', '4', 'וַיֹּאמֶר אַבְשָׁלֹום מִי־יְשִׂמֵנִי שֹׁפֵט בָּאָרֶץ וְעָלַי יָבֹוא כָּל־אִישׁ אֲשֶׁר־יִהְיֶה־לֹּו־רִיב וּמִשְׁפָּט וְהִצְדַּקְתִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8397', '10', '15', '5', 'וְהָיָה בִּקְרָב־אִישׁ לְהִשְׁתַּחֲוֹת לֹו וְשָׁלַח אֶת־יָדֹו וְהֶחֱזִיק לֹו וְנָשַׁק לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8398', '10', '15', '6', 'וַיַּעַשׂ אַבְשָׁלֹום כַּדָּבָר הַזֶּה לְכָל־יִשְׂרָאֵל אֲשֶׁר־יָבֹאוּ לַמִּשְׁפָּט אֶל־הַמֶּלֶךְ וַיְגַנֵּב אַבְשָׁלֹום אֶת־לֵב אַנְשֵׁי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8399', '10', '15', '7', 'וַיְהִי מִקֵּץ אַרְבָּעִים שָׁנָה וַיֹּאמֶר אַבְשָׁלֹום אֶל־הַמֶּלֶךְ אֵלֲכָה נָּא וַאֲשַׁלֵּם אֶת־נִדְרִי אֲשֶׁר־נָדַרְתִּי לַיהוָה בְּחֶבְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8400', '10', '15', '8', 'כִּי־נֵדֶר נָדַר עַבְדְּךָ בְּשִׁבְתִּי בִגְשׁוּר בַּאֲרָם לֵאמֹר אִם־ [יְשִׁיב כ] (יָשֹׁוב ק) יְשִׁיבֵנִי יְהוָה יְרוּשָׁלִַם וְעָבַדְתִּי אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8401', '10', '15', '9', 'וַיֹּאמֶר־לֹו הַמֶּלֶךְ לֵךְ בְּשָׁלֹום וַיָּקָם וַיֵּלֶךְ חֶבְרֹונָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8402', '10', '15', '10', 'וַיִּשְׁלַח אַבְשָׁלֹום מְרַגְּלִים בְּכָל־שִׁבְטֵי יִשְׂרָאֵל לֵאמֹר כְּשָׁמְעֲכֶם אֶת־קֹול הַשֹּׁפָר וַאֲמַרְתֶּם מָלַךְ אַבְשָׁלֹום בְּחֶבְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8403', '10', '15', '11', 'וְאֶת־אַבְשָׁלֹום הָלְכוּ מָאתַיִם אִישׁ מִירוּשָׁלִַם קְרֻאִים וְהֹלְכִים לְתֻמָּם וְלֹא יָדְעוּ כָּל־דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8404', '10', '15', '12', 'וַיִּשְׁלַח אַבְשָׁלֹום אֶת־אֲחִיתֹפֶל הַגִּילֹנִי יֹועֵץ דָּוִד מֵעִירֹו מִגִּלֹה בְּזָבְחֹו אֶת־הַזְּבָחִים וַיְהִי הַקֶּשֶׁר אַמִּץ וְהָעָם הֹולֵךְ וָרָב אֶת־אַבְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8405', '10', '15', '13', 'וַיָּבֹא הַמַּגִּיד אֶל־דָּוִד לֵאמֹר הָיָה לֶב־אִישׁ יִשְׂרָאֵל אַחֲרֵי אַבְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8406', '10', '15', '14', 'וַיֹּאמֶר דָּוִד לְכָל־עֲבָדָיו אֲשֶׁר־אִתֹּו בִירוּשָׁלִַם קוּמוּ וְנִבְרָחָה כִּי לֹא־תִהְיֶה־לָּנוּ פְלֵיטָה מִפְּנֵי אַבְשָׁלֹום מַהֲרוּ לָלֶכֶת פֶּן־יְמַהֵר וְהִשִּׂגָנוּ וְהִדִּיחַ עָלֵינוּ אֶת־הָרָעָה וְהִכָּה הָעִיר לְפִי־חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8407', '10', '15', '15', 'וַיֹּאמְרוּ עַבְדֵי־הַמֶּלֶךְ אֶל־הַמֶּלֶךְ כְּכֹל אֲשֶׁר־יִבְחַר אֲדֹנִי הַמֶּלֶךְ הִנֵּה עֲבָדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8408', '10', '15', '16', 'וַיֵּצֵא הַמֶּלֶךְ וְכָל־בֵּיתֹו בְּרַגְלָיו וַיַּעֲזֹב הַמֶּלֶךְ אֵת עֶשֶׂר נָשִׁים פִּלַגְשִׁים לִשְׁמֹר הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8409', '10', '15', '17', 'וַיֵּצֵא הַמֶּלֶךְ וְכָל־הָעָם בְּרַגְלָיו וַיַּעַמְדוּ בֵּית הַמֶּרְחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('8410', '10', '15', '18', 'וְכָל־עֲבָדָיו עֹבְרִים עַל־יָדֹו וְכָל־הַכְּרֵתִי וְכָל־הַפְּלֵתִי וְכָל־הַגִּתִּים שֵׁשׁ־מֵאֹות אִישׁ אֲשֶׁר־בָּאוּ בְרַגְלֹו מִגַּת עֹבְרִים עַל־פְּנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8411', '10', '15', '19', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־אִתַּי הַגִּתִּי לָמָּה תֵלֵךְ גַּם־אַתָּה אִתָּנוּ שׁוּב וְשֵׁב עִם־הַמֶּלֶךְ כִּי־נָכְרִי אַתָּה וְגַם־גֹּלֶה אַתָּה לִמְקֹומֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8412', '10', '15', '20', 'תְּמֹול ׀ בֹּואֶךָ וְהַיֹּום [אֲנֹועֲךָ כ] (אֲנִיעֲךָ ק) עִמָּנוּ לָלֶכֶת וַאֲנִי הֹולֵךְ עַל אֲשֶׁר־אֲנִי הֹולֵךְ שׁוּב וְהָשֵׁב אֶת־אַחֶיךָ עִמָּךְ חֶסֶד וֶאֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8413', '10', '15', '21', 'וַיַּעַן אִתַּי אֶת־הַמֶּלֶךְ וַיֹּאמַר חַי־יְהוָה וְחֵי אֲדֹנִי הַמֶּלֶךְ כִּי אִם־בִּמְקֹום אֲשֶׁר יִהְיֶה־שָּׁם ׀ אֲדֹנִי הַמֶּלֶךְ אִם־לְמָוֶת אִם־לְחַיִּים כִּי־שָׁם יִהְיֶה עַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8414', '10', '15', '22', 'וַיֹּאמֶר דָּוִד אֶל־אִתַּי לֵךְ וַעֲבֹר וַיַּעֲבֹר אִתַּי הַגִּתִּי וְכָל־אֲנָשָׁיו וְכָל־הַטַּף אֲשֶׁר אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8415', '10', '15', '23', 'וְכָל־הָאָרֶץ בֹּוכִים קֹול גָּדֹול וְכָל־הָעָם עֹבְרִים וְהַמֶּלֶךְ עֹבֵר בְּנַחַל קִדְרֹון וְכָל־הָעָם עֹבְרִים עַל־פְּנֵי־דֶרֶךְ אֶת־הַמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8416', '10', '15', '24', 'וְהִנֵּה גַם־צָדֹוק וְכָל־הַלְוִיִּם אִתֹּו נֹשְׂאִים אֶת־אֲרֹון בְּרִית הָאֱלֹהִים וַיַּצִּקוּ אֶת־אֲרֹון הָאֱלֹהִים וַיַּעַל אֶבְיָתָר עַד־תֹּם כָּל־הָעָם לַעֲבֹור מִן־הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8417', '10', '15', '25', 'וַיֹּאמֶר הַמֶּלֶךְ לְצָדֹוק הָשֵׁב אֶת־אֲרֹון הָאֱלֹהִים הָעִיר אִם־אֶמְצָא חֵן בְּעֵינֵי יְהוָה וֶהֱשִׁבַנִי וְהִרְאַנִי אֹתֹו וְאֶת־נָוֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8418', '10', '15', '26', 'וְאִם כֹּה יֹאמַר לֹא חָפַצְתִּי בָּךְ הִנְנִי יַעֲשֶׂה־לִּי כַּאֲשֶׁר טֹוב בְּעֵינָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8419', '10', '15', '27', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־צָדֹוק הַכֹּהֵן הֲרֹואֶה אַתָּה שֻׁבָה הָעִיר בְּשָׁלֹום וַאֲחִימַעַץ בִּנְךָ וִיהֹונָתָן בֶּן־אֶבְיָתָר שְׁנֵי בְנֵיכֶם אִתְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8420', '10', '15', '28', 'רְאוּ אָנֹכִי מִתְמַהְמֵהַּ [בְּעַבְרֹות כ] (בְּעַרְבֹות ק) הַמִּדְבָּר עַד בֹּוא דָבָר מֵעִמָּכֶם לְהַגִּיד לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8421', '10', '15', '29', 'וַיָּשֶׁב צָדֹוק וְאֶבְיָתָר אֶת־אֲרֹון הָאֱלֹהִים יְרוּשָׁלִָם וַיֵּשְׁבוּ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8422', '10', '15', '30', 'וְדָוִד עֹלֶה בְמַעֲלֵה הַזֵּיתִים עֹלֶה ׀ וּבֹוכֶה וְרֹאשׁ לֹו חָפוּי וְהוּא הֹלֵךְ יָחֵף וְכָל־הָעָם אֲשֶׁר־אִתֹּו חָפוּ אִישׁ רֹאשֹׁו וְעָלוּ עָלֹה וּבָכֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8423', '10', '15', '31', 'וְדָוִד הִגִּיד לֵאמֹר אֲחִיתֹפֶל בַּקֹּשְׁרִים עִם־אַבְשָׁלֹום וַיֹּאמֶר דָּוִד סַכֶּל־נָא אֶת־עֲצַת אֲחִיתֹפֶל יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8424', '10', '15', '32', 'וַיְהִי דָוִד בָּא עַד־הָרֹאשׁ אֲשֶׁר־יִשְׁתַּחֲוֶה שָׁם לֵאלֹהִים וְהִנֵּה לִקְרָאתֹו חוּשַׁי הָאַרְכִּי קָרוּעַ כֻּתָּנְתֹּו וַאֲדָמָה עַל־רֹאשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8425', '10', '15', '33', 'וַיֹּאמֶר לֹו דָּוִד אִם עָבַרְתָּ אִתִּי וְהָיִתָ עָלַי לְמַשָּׂא׃');
INSERT INTO `bible_verses_wlc` VALUES ('8426', '10', '15', '34', 'וְאִם־הָעִיר תָּשׁוּב וְאָמַרְתָּ לְאַבְשָׁלֹום עַבְדְּךָ אֲנִי הַמֶּלֶךְ אֶהְיֶה עֶבֶד אָבִיךָ וַאֲנִי מֵאָז וְעַתָּה וַאֲנִי עַבְדֶּךָ וְהֵפַרְתָּה לִי אֵת עֲצַת אֲחִיתֹפֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8427', '10', '15', '35', 'וַהֲלֹוא עִמְּךָ שָׁם צָדֹוק וְאֶבְיָתָר הַכֹּהֲנִים וְהָיָה כָּל־הַדָּבָר אֲשֶׁר תִּשְׁמַע מִבֵּית הַמֶּלֶךְ תַּגִּיד לְצָדֹוק וּלְאֶבְיָתָר הַכֹּהֲנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8428', '10', '15', '36', 'הִנֵּה־שָׁם עִמָּם שְׁנֵי בְנֵיהֶם אֲחִימַעַץ לְצָדֹוק וִיהֹונָתָן לְאֶבְיָתָר וּשְׁלַחְתֶּם בְּיָדָם אֵלַי כָּל־דָּבָר אֲשֶׁר תִּשְׁמָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8429', '10', '15', '37', 'וַיָּבֹא חוּשַׁי רֵעֶה דָוִד הָעִיר וְאַבְשָׁלֹם יָבֹא יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8430', '10', '16', '1', 'וְדָוִד עָבַר מְעַט מֵהָרֹאשׁ וְהִנֵּה צִיבָא נַעַר מְפִי־בֹשֶׁת לִקְרָאתֹו וְצֶמֶד חֲמֹרִים חֲבֻשִׁים וַעֲלֵיהֶם מָאתַיִם לֶחֶם וּמֵאָה צִמּוּקִים וּמֵאָה קַיִץ וְנֵבֶל יָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('8431', '10', '16', '2', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־צִיבָא מָה־אֵלֶּה לָּךְ וַיֹּאמֶר צִיבָא הַחֲמֹורִים לְבֵית־הַמֶּלֶךְ לִרְכֹּב [וּלְהַלֶּחֶם כ] (וְהַלֶּחֶם ק) וְהַקַּיִץ לֶאֱכֹול הַנְּעָרִים וְהַיַּיִן לִשְׁתֹּות הַיָּעֵף בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8432', '10', '16', '3', 'וַיֹּאמֶר הַמֶּלֶךְ וְאַיֵּה בֶּן־אֲדֹנֶיךָ וַיֹּאמֶר צִיבָא אֶל־הַמֶּלֶךְ הִנֵּה יֹושֵׁב בִּירוּשָׁלִַם כִּי אָמַר הַיֹּום יָשִׁיבוּ לִי בֵּית יִשְׂרָאֵל אֵת מַמְלְכוּת אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8433', '10', '16', '4', 'וַיֹּאמֶר הַמֶּלֶךְ לְצִבָא הִנֵּה לְךָ כֹּל אֲשֶׁר לִמְפִי־בֹשֶׁת וַיֹּאמֶר צִיבָא הִשְׁתַּחֲוֵיתִי אֶמְצָא־חֵן בְּעֵינֶיךָ אֲדֹנִי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8434', '10', '16', '5', 'וּבָא הַמֶּלֶךְ דָּוִד עַד־בַּחוּרִים וְהִנֵּה מִשָּׁם אִישׁ יֹוצֵא מִמִּשְׁפַּחַת בֵּית־שָׁאוּל וּשְׁמֹו שִׁמְעִי בֶן־גֵּרָא יֹצֵא יָצֹוא וּמְקַלֵּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8435', '10', '16', '6', 'וַיְסַקֵּל בָּאֲבָנִים אֶת־דָּוִד וְאֶת־כָּל־עַבְדֵי הַמֶּלֶךְ דָּוִד וְכָל־הָעָם וְכָל־הַגִּבֹּרִים מִימִינֹו וּמִשְּׂמֹאלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8436', '10', '16', '7', 'וְכֹה־אָמַר שִׁמְעִי בְּקַלְלֹו צֵא צֵא אִישׁ הַדָּמִים וְאִישׁ הַבְּלִיָּעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8437', '10', '16', '8', 'הֵשִׁיב עָלֶיךָ יְהוָה כֹּל ׀ דְּמֵי בֵית־שָׁאוּל אֲשֶׁר מָלַכְתָּ [תַּחְתֹּו כ] (תַּחְתָּיו ק) וַיִּתֵּן יְהוָה אֶת־הַמְּלוּכָה בְּיַד אַבְשָׁלֹום בְּנֶךָ וְהִנְּךָ בְּרָעָתֶךָ כִּי אִישׁ דָּמִים אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8438', '10', '16', '9', 'וַיֹּאמֶר אֲבִישַׁי בֶּן־צְרוּיָה אֶל־הַמֶּלֶךְ לָמָּה יְקַלֵּל הַכֶּלֶב הַמֵּת הַזֶּה אֶת־אֲדֹנִי הַמֶּלֶךְ אֶעְבְּרָה־נָּא וְאָסִירָה אֶת־רֹאשֹׁו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8439', '10', '16', '10', 'וַיֹּאמֶר הַמֶּלֶךְ מַה־לִּי וְלָכֶם בְּנֵי צְרֻיָה [כִּי כ] (כֹּה ק) יְקַלֵּל [וְכִי כ] (כִּי ק) יְהוָה אָמַר לֹו קַלֵּל אֶת־דָּוִד וּמִי יֹאמַר מַדּוּעַ עָשִׂיתָה כֵּן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8440', '10', '16', '11', 'וַיֹּאמֶר דָּוִד אֶל־אֲבִישַׁי וְאֶל־כָּל־עֲבָדָיו הִנֵּה בְנִי אֲשֶׁר־יָצָא מִמֵּעַי מְבַקֵּשׁ אֶת־נַפְשִׁי וְאַף כִּי־עַתָּה בֶּן־הַיְמִינִי הַנִּחוּ לֹו וִיקַלֵּל כִּי אָמַר־לֹו יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8441', '10', '16', '12', 'אוּלַי יִרְאֶה יְהוָה [בְּעֳוֹנִי כ] (בְּעֵינִי ק) וְהֵשִׁיב יְהוָה לִי טֹובָה תַּחַת קִלְלָתֹו הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8442', '10', '16', '13', 'וַיֵּלֶךְ דָּוִד וַאֲנָשָׁיו בַּדָּרֶךְ    ס   וְשִׁמְעִי הֹלֵךְ בְּצֵלַע הָהָר לְעֻמָּתֹו הָלֹוךְ וַיְקַלֵּל וַיְסַקֵּל בָּאֲבָנִים לְעֻמָּתֹו וְעִפַּר בֶּעָפָר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8443', '10', '16', '14', 'וַיָּבֹא הַמֶּלֶךְ וְכָל־הָעָם אֲשֶׁר־אִתֹּו עֲיֵפִים וַיִּנָּפֵשׁ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8444', '10', '16', '15', 'וְאַבְשָׁלֹום וְכָל־הָעָם אִישׁ יִשְׂרָאֵל בָּאוּ יְרוּשָׁלִָם וַאֲחִיתֹפֶל אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8445', '10', '16', '16', 'וַיְהִי כַּאֲשֶׁר־בָּא חוּשַׁי הָאַרְכִּי רֵעֶה דָוִד אֶל־אַבְשָׁלֹום וַיֹּאמֶר חוּשַׁי אֶל־אַבְשָׁלֹם יְחִי הַמֶּלֶךְ יְחִי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8446', '10', '16', '17', 'וַיֹּאמֶר אַבְשָׁלֹום אֶל־חוּשַׁי זֶה חַסְדְּךָ אֶת־רֵעֶךָ לָמָּה לֹא־הָלַכְתָּ אֶת־רֵעֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8447', '10', '16', '18', 'וַיֹּאמֶר חוּשַׁי אֶל־אַבְשָׁלֹם לֹא כִּי אֲשֶׁר בָּחַר יְהוָה וְהָעָם הַזֶּה וְכָל־אִישׁ יִשְׂרָאֵל [לֹא כ] (לֹו ק) אֶהְיֶה וְאִתֹּו אֵשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8448', '10', '16', '19', 'וְהַשֵּׁנִית לְמִי אֲנִי אֶעֱבֹד הֲלֹוא לִפְנֵי בְנֹו כַּאֲשֶׁר עָבַדְתִּי לִפְנֵי אָבִיךָ כֵּן אֶהְיֶה לִפָנֶיךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8449', '10', '16', '20', 'וַיֹּאמֶר אַבְשָׁלֹום אֶל־אֲחִיתֹפֶל הָבוּ לָכֶם עֵצָה מַה־נַּעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8450', '10', '16', '21', 'וַיֹּאמֶר אֲחִיתֹפֶל אֶל־אַבְשָׁלֹם בֹּוא אֶל־פִּלַגְשֵׁי אָבִיךָ אֲשֶׁר הִנִּיחַ לִשְׁמֹור הַבָּיִת וְשָׁמַע כָּל־יִשְׂרָאֵל כִּי־נִבְאַשְׁתָּ אֶת־אָבִיךָ וְחָזְקוּ יְדֵי כָּל־אֲשֶׁר אִתָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8451', '10', '16', '22', 'וַיַּטּוּ לְאַבְשָׁלֹום הָאֹהֶל עַל־הַגָּג וַיָּבֹא אַבְשָׁלֹום אֶל־פִּלַגְשֵׁי אָבִיו לְעֵינֵי כָּל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8452', '10', '16', '23', 'וַעֲצַת אֲחִיתֹפֶל אֲשֶׁר יָעַץ בַּיָּמִים הָהֵם כַּאֲשֶׁר יִשְׁאַל־ (אִישׁ ק) בִּדְבַר הָאֱלֹהִים כֵּן כָּל־עֲצַת אֲחִיתֹפֶל גַּם־לְדָוִד גַּם לְאַבְשָׁלֹם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8453', '10', '17', '1', 'וַיֹּאמֶר אֲחִיתֹפֶל אֶל־אַבְשָׁלֹם אֶבְחֲרָה נָּא שְׁנֵים־עָשָׂר אֶלֶף אִישׁ וְאָקוּמָה וְאֶרְדְּפָה אַחֲרֵי־דָוִד הַלָּיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8454', '10', '17', '2', 'וְאָבֹוא עָלָיו וְהוּא יָגֵעַ וּרְפֵה יָדַיִם וְהַחֲרַדְתִּי אֹתֹו וְנָס כָּל־הָעָם אֲשֶׁר־אִתֹּו וְהִכֵּיתִי אֶת־הַמֶּלֶךְ לְבַדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8455', '10', '17', '3', 'וְאָשִׁיבָה כָל־הָעָם אֵלֶיךָ כְּשׁוּב הַכֹּל הָאִישׁ אֲשֶׁר אַתָּה מְבַקֵּשׁ כָּל־הָעָם יִהְיֶה שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8456', '10', '17', '4', 'וַיִּישַׁר הַדָּבָר בְּעֵינֵי אַבְשָׁלֹם וּבְעֵינֵי כָּל־זִקְנֵי יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8457', '10', '17', '5', 'וַיֹּאמֶר אַבְשָׁלֹום קְרָא נָא גַּם לְחוּשַׁי הָאַרְכִּי וְנִשְׁמְעָה מַה־בְּפִיו גַּם־הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('8458', '10', '17', '6', 'וַיָּבֹא חוּשַׁי אֶל־אַבְשָׁלֹום וַיֹּאמֶר אַבְשָׁלֹום אֵלָיו לֵאמֹר כַּדָּבָר הַזֶּה דִּבֶּר אֲחִיתֹפֶל הֲנַעֲשֶׂה אֶת־דְּבָרֹו אִם־אַיִן אַתָּה דַבֵּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8459', '10', '17', '7', 'וַיֹּאמֶר חוּשַׁי אֶל־אַבְשָׁלֹום לֹא־טֹובָה הָעֵצָה אֲשֶׁר־יָעַץ אֲחִיתֹפֶל בַּפַּעַם הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8460', '10', '17', '8', 'וַיֹּאמֶר חוּשַׁי אַתָּה יָדַעְתָּ אֶת־אָבִיךָ וְאֶת־אֲנָשָׁיו כִּי גִבֹּרִים הֵמָּה וּמָרֵי נֶפֶשׁ הֵמָּה כְּדֹב שַׁכּוּל בַּשָּׂדֶה וְאָבִיךָ אִישׁ מִלְחָמָה וְלֹא יָלִין אֶת־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8461', '10', '17', '9', 'הִנֵּה עַתָּה הוּא־נֶחְבָּא בְּאַחַת הַפְּחָתִים אֹו בְּאַחַד הַמְּקֹומֹת וְהָיָה כִּנְפֹל בָּהֶם בַּתְּחִלָּה וְשָׁמַע הַשֹּׁמֵעַ וְאָמַר הָיְתָה מַגֵּפָה בָּעָם אֲשֶׁר אַחֲרֵי אַבְשָׁלֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8462', '10', '17', '10', 'וְהוּא גַם־בֶּן־חַיִל אֲשֶׁר לִבֹּו כְּלֵב הָאַרְיֵה הִמֵּס יִמָּס כִּי־יֹדֵעַ כָּל־יִשְׂרָאֵל כִּי־גִבֹּור אָבִיךָ וּבְנֵי־חַיִל אֲשֶׁר אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8463', '10', '17', '11', 'כִּי יָעַצְתִּי הֵאָסֹף יֵאָסֵף עָלֶיךָ כָל־יִשְׂרָאֵל מִדָּן וְעַד־בְּאֵר שֶׁבַע כַּחֹול אֲשֶׁר־עַל־הַיָּם לָרֹב וּפָנֶיךָ הֹלְכִים בַּקְרָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8464', '10', '17', '12', 'וּבָאנוּ אֵלָיו [בְּאַחַת כ] (בְּאַחַד ק) הַמְּקֹומֹת אֲשֶׁר נִמְצָא שָׁם וְנַחְנוּ עָלָיו כַּאֲשֶׁר יִפֹּל הַטַּל עַל־הָאֲדָמָה וְלֹא־נֹותַר בֹּו וּבְכָל־הָאֲנָשִׁים אֲשֶׁר־אִתֹּו גַּם־אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8465', '10', '17', '13', 'וְאִם־אֶל־עִיר יֵאָסֵף וְהִשִּׂיאוּ כָל־יִשְׂרָאֵל אֶל־הָעִיר הַהִיא חֲבָלִים וְסָחַבְנוּ אֹתֹו עַד־הַנַּחַל עַד אֲשֶׁר־לֹא־נִמְצָא שָׁם גַּם־צְרֹור׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8466', '10', '17', '14', 'וַיֹּאמֶר אַבְשָׁלֹום וְכָל־אִישׁ יִשְׂרָאֵל טֹובָה עֲצַת חוּשַׁי הָאַרְכִּי מֵעֲצַת אֲחִיתֹפֶל וַיהוָה צִוָּה לְהָפֵר אֶת־עֲצַת אֲחִיתֹפֶל הַטֹּובָה לְבַעֲבוּר הָבִיא יְהוָה אֶל־אַבְשָׁלֹום אֶת־הָרָעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8467', '10', '17', '15', 'וַיֹּאמֶר חוּשַׁי אֶל־צָדֹוק וְאֶל־אֶבְיָתָר הַכֹּהֲנִים כָּזֹאת וְכָזֹאת יָעַץ אֲחִיתֹפֶל אֶת־אַבְשָׁלֹם וְאֵת זִקְנֵי יִשְׂרָאֵל וְכָזֹאת וְכָזֹאת יָעַצְתִּי אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8468', '10', '17', '16', 'וְעַתָּה שִׁלְחוּ מְהֵרָה וְהַגִּידוּ לְדָוִד לֵאמֹר אַל־תָּלֶן הַלַּיְלָה בְּעַרְבֹות הַמִּדְבָּר וְגַם עָבֹור תַּעֲבֹור פֶּן יְבֻלַּע לַמֶּלֶךְ וּלְכָל־הָעָם אֲשֶׁר אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8469', '10', '17', '17', 'וִיהֹונָתָן וַאֲחִימַעַץ עֹמְדִים בְּעֵין־רֹגֵל וְהָלְכָה הַשִּׁפְחָה וְהִגִּידָה לָהֶם וְהֵם יֵלְכוּ וְהִגִּידוּ לַמֶּלֶךְ דָּוִד כִּי לֹא יוּכְלוּ לְהֵרָאֹות לָבֹוא הָעִירָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8470', '10', '17', '18', 'וַיַּרְא אֹתָם נַעַר וַיַּגֵּד לְאַבְשָׁלֹם וַיֵּלְכוּ שְׁנֵיהֶם מְהֵרָה וַיָּבֹאוּ ׀ אֶל־בֵּית־אִישׁ בְּבַחוּרִים וְלֹו בְאֵר בַּחֲצֵרֹו וַיֵּרְדוּ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8471', '10', '17', '19', 'וַתִּקַּח הָאִשָּׁה וַתִּפְרֹשׂ אֶת־הַמָּסָךְ עַל־פְּנֵי הַבְּאֵר וַתִּשְׁטַח עָלָיו הָרִפֹות וְלֹא נֹודַע דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8472', '10', '17', '20', 'וַיָּבֹאוּ עַבְדֵי אַבְשָׁלֹום אֶל־הָאִשָּׁה הַבַּיְתָה וַיֹּאמְרוּ אַיֵּה אֲחִימַעַץ וִיהֹונָתָן וַתֹּאמֶר לָהֶם הָאִשָּׁה עָבְרוּ מִיכַל הַמָּיִם וַיְבַקְשׁוּ וְלֹא מָצָאוּ וַיָּשֻׁבוּ יְרוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8473', '10', '17', '21', 'וַיְהִי ׀ אַחֲרֵי לֶכְתָּם וַיַּעֲלוּ מֵהַבְּאֵר וַיֵּלְכוּ וַיַּגִּדוּ לַמֶּלֶךְ דָּוִד וַיֹּאמְרוּ אֶל־דָּוִד קוּמוּ וְעִבְרוּ מְהֵרָה אֶת־הַמַּיִם כִּי־כָכָה יָעַץ עֲלֵיכֶם אֲחִיתֹפֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8474', '10', '17', '22', 'וַיָּקָם דָּוִד וְכָל־הָעָם אֲשֶׁר אִתֹּו וַיַּעַבְרוּ אֶת־הַיַּרְדֵּן עַד־אֹור הַבֹּקֶר עַד־אַחַד לֹא נֶעְדָּר אֲשֶׁר לֹא־עָבַר אֶת־הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('8475', '10', '17', '23', 'וַאֲחִיתֹפֶל רָאָה כִּי לֹא נֶעֶשְׂתָה עֲצָתֹו וַיַּחֲבֹשׁ אֶת־הַחֲמֹור וַיָּקָם וַיֵּלֶךְ אֶל־בֵּיתֹו אֶל־עִירֹו וַיְצַו אֶל־בֵּיתֹו וַיֵּחָנַק וַיָּמָת וַיִּקָּבֵר בְּקֶבֶר אָבִיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8476', '10', '17', '24', 'וְדָוִד בָּא מַחֲנָיְמָה וְאַבְשָׁלֹם עָבַר אֶת־הַיַּרְדֵּן הוּא וְכָל־אִישׁ יִשְׂרָאֵל עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8477', '10', '17', '25', 'וְאֶת־עֲמָשָׂא שָׂם אַבְשָׁלֹם תַּחַת יֹואָב עַל־הַצָּבָא וַעֲמָשָׂא בֶן־אִישׁ וּשְׁמֹו יִתְרָא הַיִּשְׂרְאֵלִי אֲשֶׁר־בָּא אֶל־אֲבִיגַל בַּת־נָחָשׁ אֲחֹות צְרוּיָה אֵם יֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8478', '10', '17', '26', 'וַיִּחַן יִשְׂרָאֵל וְאַבְשָׁלֹם אֶרֶץ הַגִּלְעָד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8479', '10', '17', '27', 'וַיְהִי כְּבֹוא דָוִד מַחֲנָיְמָה וְשֹׁבִי בֶן־נָחָשׁ מֵרַבַּת בְּנֵי־עַמֹּון וּמָכִיר בֶּן־עַמִּיאֵל מִלֹּא דְבָר וּבַרְזִלַּי הַגִּלְעָדִי מֵרֹגְלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8480', '10', '17', '28', 'מִשְׁכָּב וְסַפֹּות וּכְלִי יֹוצֵר וְחִטִּים וּשְׂעֹרִים וְקֶמַח וְקָלִי וּפֹול וַעֲדָשִׁים וְקָלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8481', '10', '17', '29', 'וּדְבַשׁ וְחֶמְאָה וְצֹאן וּשְׁפֹות בָּקָר הִגִּישׁוּ לְדָוִד וְלָעָם אֲשֶׁר־אִתֹּו לֶאֱכֹול כִּי אָמְרוּ הָעָם רָעֵב וְעָיֵף וְצָמֵא בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8482', '10', '18', '1', 'וַיִּפְקֹד דָּוִד אֶת־הָעָם אֲשֶׁר אִתֹּו וַיָּשֶׂם עֲלֵיהֶם שָׂרֵי אֲלָפִים וְשָׂרֵי מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('8483', '10', '18', '2', 'וַיְשַׁלַּח דָּוִד אֶת־הָעָם הַשְּׁלִשִׁית בְּיַד־יֹואָב וְהַשְּׁלִשִׁית בְּיַד אֲבִישַׁי בֶּן־צְרוּיָה אֲחִי יֹואָב וְהַשְּׁלִשִׁת בְּיַד אִתַּי הַגִּתִּי    ס   וַיֹּאמֶר הַמֶּלֶךְ אֶל־הָעָם יָצֹא אֵצֵא גַּם־אֲנִי עִמָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8484', '10', '18', '3', 'וַיֹּאמֶר הָעָם לֹא תֵצֵא כִּי אִם־נֹס נָנוּס לֹא־יָשִׂימוּ אֵלֵינוּ לֵב וְאִם־יָמֻתוּ חֶצְיֵנוּ לֹא־יָשִׂימוּ אֵלֵינוּ לֵב כִּי־עַתָּה כָמֹנוּ עֲשָׂרָה אֲלָפִים וְעַתָּה טֹוב כִּי־תִהְיֶה־לָּנוּ מֵעִיר [לַעְזִיר כ] (לַעְזֹור׃ ק)    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8485', '10', '18', '4', 'וַיֹּאמֶר אֲלֵיהֶם הַמֶּלֶךְ אֲשֶׁר־יִיטַב בְּעֵינֵיכֶם אֶעֱשֶׂה וַיַּעֲמֹד הַמֶּלֶךְ אֶל־יַד הַשַּׁעַר וְכָל־הָעָם יָצְאוּ לְמֵאֹות וְלַאֲלָפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8486', '10', '18', '5', 'וַיְצַו הַמֶּלֶךְ אֶת־יֹואָב וְאֶת־אֲבִישַׁי וְאֶת־אִתַּי לֵאמֹר לְאַט־לִי לַנַּעַר לְאַבְשָׁלֹום וְכָל־הָעָם שָׁמְעוּ בְּצַוֹּת הַמֶּלֶךְ אֶת־כָּל־הַשָּׂרִים עַל־דְּבַר אַבְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8487', '10', '18', '6', 'וַיֵּצֵא הָעָם הַשָּׂדֶה לִקְרַאת יִשְׂרָאֵל וַתְּהִי הַמִּלְחָמָה בְּיַעַר אֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8488', '10', '18', '7', 'וַיִּנָּגְפוּ שָׁם עַם יִשְׂרָאֵל לִפְנֵי עַבְדֵי דָוִד וַתְּהִי־שָׁם הַמַּגֵּפָה גְדֹולָה בַּיֹּום הַהוּא עֶשְׂרִים אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('8489', '10', '18', '8', 'וַתְּהִי־שָׁם הַמִּלְחָמָה [נָפֹצֵית כ] (נָפֹצֶת  ק) עַל־פְּנֵי כָל־הָאָרֶץ וַיֶּרֶב הַיַּעַר לֶאֱכֹל בָּעָם מֵאֲשֶׁר אָכְלָה הַחֶרֶב בַּיֹּום הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('8490', '10', '18', '9', 'וַיִּקָּרֵא אַבְשָׁלֹום לִפְנֵי עַבְדֵי דָוִד וְאַבְשָׁלֹום רֹכֵב עַל־הַפֶּרֶד וַיָּבֹא הַפֶּרֶד תַּחַת שֹׂובֶךְ הָאֵלָה הַגְּדֹולָה וַיֶּחֱזַק רֹאשֹׁו בָאֵלָה וַיֻּתַּן בֵּין הַשָּׁמַיִם וּבֵין הָאָרֶץ וְהַפֶּרֶד אֲשֶׁר־תַּחְתָּיו עָבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8491', '10', '18', '10', 'וַיַּרְא אִישׁ אֶחָד וַיַּגֵּד לְיֹואָב וַיֹּאמֶר הִנֵּה רָאִיתִי אֶת־אַבְשָׁלֹם תָּלוּי בָּאֵלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8492', '10', '18', '11', 'וַיֹּאמֶר יֹואָב לָאִישׁ הַמַּגִּיד לֹו וְהִנֵּה רָאִיתָ וּמַדּוּעַ לֹא־הִכִּיתֹו שָׁם אָרְצָה וְעָלַי לָתֶת לְךָ עֲשָׂרָה כֶסֶף וַחֲגֹרָה אֶחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8493', '10', '18', '12', 'וַיֹּאמֶר הָאִישׁ אֶל־יֹואָב [וְלֹא כ] (וְלוּא  ק) אָנֹכִי שֹׁקֵל עַל־כַּפַּי אֶלֶף כֶּסֶף לֹא־אֶשְׁלַח יָדִי אֶל־בֶּן־הַמֶּלֶךְ כִּי בְאָזְנֵינוּ צִוָּה הַמֶּלֶךְ אֹתְךָ וְאֶת־אֲבִישַׁי וְאֶת־אִתַּי לֵאמֹר שִׁמְרוּ־מִי בַּנַּעַר בְּאַבְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8494', '10', '18', '13', 'אֹו־עָשִׂיתִי [בְנַפְשֹׁו כ] (בְנַפְשִׁי ק) שֶׁקֶר וְכָל־דָּבָר לֹא־יִכָּחֵד מִן־הַמֶּלֶךְ וְאַתָּה תִּתְיַצֵּב מִנֶּגֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8495', '10', '18', '14', 'וַיֹּאמֶר יֹואָב לֹא־כֵן אֹחִילָה לְפָנֶיךָ וַיִּקַּח שְׁלֹשָׁה שְׁבָטִים בְּכַפֹּו וַיִּתְקָעֵם בְּלֵב אַבְשָׁלֹום עֹודֶנּוּ חַי בְּלֵב הָאֵלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8496', '10', '18', '15', 'וַיָּסֹבּוּ עֲשָׂרָה נְעָרִים נֹשְׂאֵי כְּלֵי יֹואָב וַיַּכּוּ אֶת־אַבְשָׁלֹום וַיְמִיתֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8497', '10', '18', '16', 'וַיִּתְקַע יֹואָב בַּשֹּׁפָר וַיָּשָׁב הָעָם מִרְדֹף אַחֲרֵי יִשְׂרָאֵל כִּי־חָשַׂךְ יֹואָב אֶת־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8498', '10', '18', '17', 'וַיִּקְחוּ אֶת־אַבְשָׁלֹום וַיַּשְׁלִיכוּ אֹתֹו בַיַּעַר אֶל־הַפַּחַת הַגָּדֹול וַיַּצִּבוּ עָלָיו גַּל־אֲבָנִים גָּדֹול מְאֹד וְכָל־יִשְׂרָאֵל נָסוּ אִישׁ [לְאֹהֵלֹו כ] (לְאֹהָלָיו׃ ק)    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8499', '10', '18', '18', 'וְאַבְשָׁלֹם לָקַח וַיַּצֶּב־לֹו [בְחַיָו כ] (בְחַיָּיו  ק) אֶת־מַצֶּבֶת אֲשֶׁר בְּעֵמֶק־הַמֶּלֶךְ כִּי אָמַר אֵין־לִי בֵן בַּעֲבוּר הַזְכִּיר שְׁמִי וַיִּקְרָא לַמַּצֶּבֶת עַל־שְׁמֹו וַיִּקָּרֵא לָהּ יַד אַבְשָׁלֹם עַד הַיֹּום הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8500', '10', '18', '19', 'וַאֲחִימַעַץ בֶּן־צָדֹוק אָמַר אָרוּצָה נָּא וַאֲבַשְּׂרָה אֶת־הַמֶּלֶךְ כִּי־שְׁפָטֹו יְהוָה מִיַּד אֹיְבָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8501', '10', '18', '20', 'וַיֹּאמֶר לֹו יֹואָב לֹא אִישׁ בְּשֹׂרָה אַתָּה הַיֹּום הַזֶּה וּבִשַּׂרְתָּ בְּיֹום אַחֵר וְהַיֹּום הַזֶּה לֹא תְבַשֵּׂר כִּי־ [עַל־ כ] (עַל־כֵּן  ק) בֶּן־הַמֶּלֶךְ מֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8502', '10', '18', '21', 'וַיֹּאמֶר יֹואָב לַכּוּשִׁי לֵךְ הַגֵּד לַמֶּלֶךְ אֲשֶׁר רָאִיתָה וַיִּשְׁתַּחוּ כוּשִׁי לְיֹואָב וַיָּרֹץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8503', '10', '18', '22', 'וַיֹּסֶף עֹוד אֲחִימַעַץ בֶּן־צָדֹוק וַיֹּאמֶר אֶל־יֹואָב וִיהִי מָה אָרֻצָה־נָּא גַם־אָנִי אַחֲרֵי הַכּוּשִׁי וַיֹּאמֶר יֹואָב לָמָּה־זֶּה אַתָּה רָץ בְּנִי וּלְכָה אֵין־בְּשֹׂורָה מֹצֵאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8504', '10', '18', '23', 'וִיהִי־מָה אָרוּץ וַיֹּאמֶר לֹו רוּץ וַיָּרָץ אֲחִימַעַץ דֶּרֶךְ הַכִּכָּר וַיַּעֲבֹר אֶת־הַכּוּשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8505', '10', '18', '24', 'וְדָוִד יֹושֵׁב בֵּין־שְׁנֵי הַשְּׁעָרִים וַיֵּלֶךְ הַצֹּפֶה אֶל־גַּג הַשַּׁעַר אֶל־הַחֹומָה וַיִּשָּׂא אֶת־עֵינָיו וַיַּרְא וְהִנֵּה־אִישׁ רָץ לְבַדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8506', '10', '18', '25', 'וַיִּקְרָא הַצֹּפֶה וַיַּגֵּד לַמֶּלֶךְ וַיֹּאמֶר הַמֶּלֶךְ אִם־לְבַדֹּו בְּשֹׂורָה בְּפִיו וַיֵּלֶךְ הָלֹוךְ וְקָרֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8507', '10', '18', '26', 'וַיַּרְא הַצֹּפֶה אִישׁ־אַחֵר רָץ וַיִּקְרָא הַצֹּפֶה אֶל־הַשֹּׁעֵר וַיֹּאמֶר הִנֵּה־אִישׁ רָץ לְבַדֹּו וַיֹּאמֶר הַמֶּלֶךְ גַּם־זֶה מְבַשֵּׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8508', '10', '18', '27', 'וַיֹּאמֶר הַצֹּפֶה אֲנִי רֹאֶה אֶת־מְרוּצַת הָרִאשֹׁון כִּמְרֻצַת אֲחִימַעַץ בֶּן־צָדֹוק וַיֹּאמֶר הַמֶּלֶךְ אִישׁ־טֹוב זֶה וְאֶל־בְּשֹׂורָה טֹובָה יָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('8509', '10', '18', '28', 'וַיִּקְרָא אֲחִימַעַץ וַיֹּאמֶר אֶל־הַמֶּלֶךְ שָׁלֹום וַיִּשְׁתַּחוּ לַמֶּלֶךְ לְאַפָּיו אָרְצָה    ס   וַיֹּאמֶר בָּרוּךְ יְהוָה אֱלֹהֶיךָ אֲשֶׁר סִגַּר אֶת־הָאֲנָשִׁים אֲשֶׁר־נָשְׂאוּ אֶת־יָדָם בַּאדֹנִי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8510', '10', '18', '29', 'וַיֹּאמֶר הַמֶּלֶךְ שָׁלֹום לַנַּעַר לְאַבְשָׁלֹום וַיֹּאמֶר אֲחִימַעַץ רָאִיתִי הֶהָמֹון הַגָּדֹול לִשְׁלֹחַ אֶת־עֶבֶד הַמֶּלֶךְ יֹואָב וְאֶת־עַבְדֶּךָ וְלֹא יָדַעְתִּי מָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8511', '10', '18', '30', 'וַיֹּאמֶר הַמֶּלֶךְ סֹב הִתְיַצֵּב כֹּה וַיִּסֹּב וַיַּעֲמֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8512', '10', '18', '31', 'וְהִנֵּה הַכּוּשִׁי בָּא וַיֹּאמֶר הַכּוּשִׁי יִתְבַּשֵּׂר אֲדֹנִי הַמֶּלֶךְ כִּי־שְׁפָטְךָ יְהוָה הַיֹּום מִיַּד כָּל־הַקָּמִים עָלֶיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8513', '10', '18', '32', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־הַכּוּשִׁי הֲשָׁלֹום לַנַּעַר לְאַבְשָׁלֹום וַיֹּאמֶר הַכּוּשִׁי יִהְיוּ כַנַּעַר אֹיְבֵי אֲדֹנִי הַמֶּלֶךְ וְכֹל אֲשֶׁר־קָמוּ עָלֶיךָ לְרָעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8514', '10', '19', '1', 'וַיִּרְגַּז הַמֶּלֶךְ וַיַּעַל עַל־עֲלִיַּת הַשַּׁעַר וַיֵּבְךְּ וְכֹה ׀ אָמַר בְּלֶכְתֹּו בְּנִי אַבְשָׁלֹום בְּנִי בְנִי אַבְשָׁלֹום מִי־יִתֵּן מוּתִי אֲנִי תַחְתֶּיךָ אַבְשָׁלֹום בְּנִי בְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8515', '10', '19', '2', 'וַיֻּגַּד לְיֹואָב הִנֵּה הַמֶּלֶךְ בֹּכֶה וַיִּתְאַבֵּל עַל־אַבְשָׁלֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8516', '10', '19', '3', 'וַתְּהִי הַתְּשֻׁעָה בַּיֹּום הַהוּא לְאֵבֶל לְכָל־הָעָם כִּי־שָׁמַע הָעָם בַּיֹּום הַהוּא לֵאמֹר נֶעֱצַב הַמֶּלֶךְ עַל־בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8517', '10', '19', '4', 'וַיִּתְגַּנֵּב הָעָם בַּיֹּום הַהוּא לָבֹוא הָעִיר כַּאֲשֶׁר יִתְגַּנֵּב הָעָם הַנִּכְלָמִים בְּנוּסָם בַּמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8518', '10', '19', '5', 'וְהַמֶּלֶךְ לָאַט אֶת־פָּנָיו וַיִּזְעַק הַמֶּלֶךְ קֹול גָּדֹול בְּנִי אַבְשָׁלֹום אַבְשָׁלֹום בְּנִי בְנִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8519', '10', '19', '6', 'וַיָּבֹא יֹואָב אֶל־הַמֶּלֶךְ הַבָּיִת וַיֹּאמֶר הֹבַשְׁתָּ הַיֹּום אֶת־פְּנֵי כָל־עֲבָדֶיךָ הַמְמַלְּטִים אֶת־נַפְשְׁךָ הַיֹּום וְאֵת נֶפֶשׁ בָּנֶיךָ וּבְנֹתֶיךָ וְנֶפֶשׁ נָשֶׁיךָ וְנֶפֶשׁ פִּלַגְשֶׁיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8520', '10', '19', '7', 'לְאַהֲבָה אֶת־שֹׂנְאֶיךָ וְלִשְׂנֹא אֶת־אֹהֲבֶיךָ כִּי ׀ הִגַּדְתָּ הַיֹּום כִּי אֵין לְךָ שָׂרִים וַעֲבָדִים כִּי ׀ יָדַעְתִּי הַיֹּום כִּי [לֹא כ] (לוּ ק) אַבְשָׁלֹום חַי וְכֻלָּנוּ הַיֹּום מֵתִים כִּי־אָז יָשָׁר בְּעֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8521', '10', '19', '8', 'וְעַתָּה קוּם צֵא וְדַבֵּר עַל־לֵב עֲבָדֶיךָ כִּי בַיהוָה נִשְׁבַּעְתִּי כִּי־אֵינְךָ יֹוצֵא אִם־יָלִין אִישׁ אִתְּךָ הַלַּיְלָה וְרָעָה לְךָ זֹאת מִכָּל־הָרָעָה אֲשֶׁר־בָּאָה עָלֶיךָ מִנְּעֻרֶיךָ עַד־עָתָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8522', '10', '19', '9', 'וַיָּקָם הַמֶּלֶךְ וַיֵּשֶׁב בַּשָּׁעַר וּלְכָל־הָעָם הִגִּידוּ לֵאמֹר הִנֵּה הַמֶּלֶךְ יֹושֵׁב בַּשַּׁעַר וַיָּבֹא כָל־הָעָם לִפְנֵי הַמֶּלֶךְ וְיִשְׂרָאֵל נָס אִישׁ לְאֹהָלָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8523', '10', '19', '10', 'וַיְהִי כָל־הָעָם נָדֹון בְּכָל־שִׁבְטֵי יִשְׂרָאֵל לֵאמֹר הַמֶּלֶךְ הִצִּילָנוּ ׀ מִכַּף אֹיְבֵינוּ וְהוּא מִלְּטָנוּ מִכַּף פְּלִשְׁתִּים וְעַתָּה בָּרַח מִן־הָאָרֶץ מֵעַל אַבְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8524', '10', '19', '11', 'וְאַבְשָׁלֹום אֲשֶׁר מָשַׁחְנוּ עָלֵינוּ מֵת בַּמִּלְחָמָה וְעַתָּה לָמָה אַתֶּם מַחֲרִשִׁים לְהָשִׁיב אֶת־הַמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8525', '10', '19', '12', 'וְהַמֶּלֶךְ דָּוִד לַח אֶל־צָדֹוק וְאֶל־אֶבְיָתָר הַכֹּהֲנִים לֵאמֹר דַּבְּרוּ אֶל־זִקְנֵי יְהוּדָה לֵאמֹר לָמָּה תִהְיוּ אַחֲרֹנִים לְהָשִׁיב אֶת־הַמֶּלֶךְ אֶל־בֵּיתֹו וּדְבַר כָּל־יִשְׂרָאֵל בָּא אֶל־הַמֶּלֶךְ אֶל־בֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8526', '10', '19', '13', 'אַחַי אַתֶּם עַצְמִי וּבְשָׂרִי אַתֶּם וְלָמָּה תִהְיוּ אַחֲרֹנִים לְהָשִׁיב אֶת־הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8527', '10', '19', '14', 'וְלַעֲמָשָׂא תֹּמְרוּ הֲלֹוא עַצְמִי וּבְשָׂרִי אָתָּה כֹּה יַעֲשֶׂה־לִּי אֱלֹהִים וְכֹה יֹוסִיף אִם־לֹא שַׂר־צָבָא תִּהְיֶה לְפָנַי כָּל־הַיָּמִים תַּחַת יֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8528', '10', '19', '15', 'וַיַּט אֶת־לְבַב כָּל־אִישׁ־יְהוּדָה כְּאִישׁ אֶחָד וַיִּשְׁלְחוּ אֶל־הַמֶּלֶךְ שׁוּב אַתָּה וְכָל־עֲבָדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8529', '10', '19', '16', 'וַיָּשָׁב הַמֶּלֶךְ וַיָּבֹא עַד־הַיַּרְדֵּן וִיהוּדָה בָּא הַגִּלְגָּלָה לָלֶכֶת לִקְרַאת הַמֶּלֶךְ לְהַעֲבִיר אֶת־הַמֶּלֶךְ אֶת־הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('8530', '10', '19', '17', 'וַיְמַהֵר שִׁמְעִי בֶן־גֵּרָא בֶּן־הַיְמִינִי אֲשֶׁר מִבַּחוּרִים וַיֵּרֶד עִם־אִישׁ יְהוּדָה לִקְרַאת הַמֶּלֶךְ דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8531', '10', '19', '18', 'וְאֶלֶף אִישׁ עִמֹּו מִבִּנְיָמִן וְצִיבָא נַעַר בֵּית שָׁאוּל וַחֲמֵשֶׁת עָשָׂר בָּנָיו וְעֶשְׂרִים עֲבָדָיו אִתֹּו וְצָלְחוּ הַיַּרְדֵּן לִפְנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8532', '10', '19', '19', 'וְעָבְרָה הָעֲבָרָה לַעֲבִיר אֶת־בֵּית הַמֶּלֶךְ וְלַעֲשֹׂות הַטֹּוב [בְּעַיְנֹו כ] (בְּעֵינָיו ק) וְשִׁמְעִי בֶן־גֵּרָא נָפַל לִפְנֵי הַמֶּלֶךְ בְּעָבְרֹו בַּיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('8533', '10', '19', '20', 'וַיֹּאמֶר אֶל־הַמֶּלֶךְ אַל־יַחֲשָׁב־לִי אֲדֹנִי עָוֹן וְאַל־תִּזְכֹּר אֵת אֲשֶׁר הֶעֱוָה עַבְדְּךָ בַּיֹּום אֲשֶׁר־יָצָא  אֲדֹנִי־הַמֶּלֶךְ מִירוּשָׁלִָם לָשׂוּם הַמֶּלֶךְ אֶל־לִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8534', '10', '19', '21', 'כִּי יָדַע עַבְדְּךָ כִּי אֲנִי חָטָאתִי וְהִנֵּה־בָאתִי הַיֹּום רִאשֹׁון לְכָל־בֵּית יֹוסֵף לָרֶדֶת לִקְרַאת אֲדֹנִי הַמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8535', '10', '19', '22', 'וַיַּעַן אֲבִישַׁי בֶּן־צְרוּיָה וַיֹּאמֶר הֲתַחַת זֹאת לֹא יוּמַת שִׁמְעִי כִּי קִלֵּל אֶת־מְשִׁיחַ יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8536', '10', '19', '23', 'וַיֹּאמֶר דָּוִד מַה־לִּי וְלָכֶם בְּנֵי צְרוּיָה כִּי־תִהְיוּ־לִי הַיֹּום לְשָׂטָן הַיֹּום יוּמַת אִישׁ בְּיִשְׂרָאֵל כִּי הֲלֹוא יָדַעְתִּי כִּי הַיֹּום אֲנִי־מֶלֶךְ עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8537', '10', '19', '24', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־שִׁמְעִי לֹא תָמוּת וַיִּשָּׁבַע לֹו הַמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8538', '10', '19', '25', 'וּמְפִבֹשֶׁת בֶּן־שָׁאוּל יָרַד לִקְרַאת הַמֶּלֶךְ וְלֹא־עָשָׂה רַגְלָיו וְלֹא־עָשָׂה שְׂפָמֹו וְאֶת־בְּגָדָיו לֹא כִבֵּס לְמִן־הַיֹּום לֶכֶת הַמֶּלֶךְ עַד־הַיֹּום אֲשֶׁר־בָּא בְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8539', '10', '19', '26', 'וַיְהִי כִּי־בָא יְרוּשָׁלִַם לִקְרַאת הַמֶּלֶךְ וַיֹּאמֶר לֹו הַמֶּלֶךְ לָמָּה לֹא־הָלַכְתָּ עִמִּי מְפִיבֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8540', '10', '19', '27', 'וַיֹּאמַר אֲדֹנִי הַמֶּלֶךְ עַבְדִּי רִמָּנִי כִּי־אָמַר עַבְדְּךָ אֶחְבְּשָׁה־לִּי הַחֲמֹור וְאֶרְכַּב עָלֶיהָ וְאֵלֵךְ אֶת־הַמֶּלֶךְ כִּי פִסֵּחַ עַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8541', '10', '19', '28', 'וַיְרַגֵּל בְּעַבְדְּךָ אֶל־אֲדֹנִי הַמֶּלֶךְ וַאדֹנִי הַמֶּלֶךְ כְּמַלְאַךְ הָאֱלֹהִים וַעֲשֵׂה הַטֹּוב בְּעֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8542', '10', '19', '29', 'כִּי לֹא הָיָה כָּל־בֵּית אָבִי כִּי אִם־אַנְשֵׁי־מָוֶת לַאדֹנִי הַמֶּלֶךְ וַתָּשֶׁת אֶת־עַבְדְּךָ בְּאֹכְלֵי שֻׁלְחָנֶךָ וּמַה־יֶּשׁ־לִי עֹוד צְדָקָה וְלִזְעֹק עֹוד אֶל־הַמֶּלֶךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8543', '10', '19', '30', 'וַיֹּאמֶר לֹו הַמֶּלֶךְ לָמָּה תְּדַבֵּר עֹוד דְּבָרֶיךָ אָמַרְתִּי אַתָּה וְצִיבָא תַּחְלְקוּ אֶת־הַשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8544', '10', '19', '31', 'וַיֹּאמֶר מְפִיבֹשֶׁת אֶל־הַמֶּלֶךְ גַּם אֶת־הַכֹּל יִקָּח אַחֲרֵי אֲשֶׁר־בָּא אֲדֹנִי הַמֶּלֶך  בְּשָׁלֹום אֶל־בֵּיתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8545', '10', '19', '32', 'וּבַרְזִלַּי הַגִּלְעָדִי יָרַד מֵרֹגְלִים וַיַּעֲבֹר אֶת־הַמֶּלֶךְ הַיַּרְדֵּן לְשַׁלְּחֹו אֶת־ [בַיַּרְדֵּן כ] (הַיַּרְדֵּן׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('8546', '10', '19', '33', 'וּבַרְזִלַּי זָקֵן מְאֹד בֶּן־שְׁמֹנִים שָׁנָה וְהוּא־כִלְכַּל אֶת־הַמֶּלֶךְ בְשִׁיבָתֹו בְמַחֲנַיִם כִּי־אִישׁ גָּדֹול הוּא מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8547', '10', '19', '34', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־בַּרְזִלָּי אַתָּה עֲבֹר אִתִּי וְכִלְכַּלְתִּי אֹתְךָ עִמָּדִי בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8548', '10', '19', '35', 'וַיֹּאמֶר בַּרְזִלַּי אֶל־הַמֶּלֶךְ כַּמָּה יְמֵי שְׁנֵי חַיַּי כִּי־אֶעֱלֶה אֶת־הַמֶּלֶךְ יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8549', '10', '19', '36', 'בֶּן־שְׁמֹנִים שָׁנָה אָנֹכִי הַיֹּום הַאֵדַע ׀ בֵּין־טֹוב לְרָע אִם־יִטְעַם עַבְדְּךָ אֶת־אֲשֶׁר אֹכַל וְאֶת־אֲשֶׁר אֶשְׁתֶּה אִם־אֶשְׁמַע עֹוד בְּקֹול שָׁרִים וְשָׁרֹות וְלָמָּה יִהְיֶה עַבְדְּךָ עֹוד לְמַשָּׂא אֶל־אֲדֹנִי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8550', '10', '19', '37', 'כִּמְעַט יַעֲבֹר עַבְדְּךָ אֶת־הַיַּרְדֵּן אֶת־הַמֶּלֶךְ וְלָמָּה יִגְמְלֵנִי הַמֶּלֶךְ הַגְּמוּלָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8551', '10', '19', '38', 'יָשָׁב־נָא עַבְדְּךָ וְאָמֻת בְּעִירִי עִם קֶבֶר אָבִי וְאִמִּי וְהִנֵּה ׀ עַבְדְּךָ כִמְהָם יַעֲבֹר עִם־אֲדֹנִי הַמֶּלֶךְ וַעֲשֵׂה־לֹו אֵת אֲשֶׁר־טֹוב בְּעֵינֶיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8552', '10', '19', '39', 'וַיֹּאמֶר הַמֶּלֶךְ אִתִּי יַעֲבֹר כִּמְהָם וַאֲנִי אֶעֱשֶׂה־לֹּו אֶת־הַטֹּוב בְּעֵינֶיךָ וְכֹל אֲשֶׁר־תִּבְחַר עָלַי אֶעֱשֶׂה־לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8553', '10', '19', '40', 'וַיַּעֲבֹר כָּל־הָעָם אֶת־הַיַּרְדֵּן וְהַמֶּלֶךְ עָבָר וַיִּשַּׁק הַמֶּלֶךְ לְבַרְזִלַּי וַיְבָרֲכֵהוּ וַיָּשָׁב לִמְקֹמֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8554', '10', '19', '41', 'וַיַּעֲבֹר הַמֶּלֶךְ הַגִּלְגָּלָה וְכִמְהָן עָבַר עִמֹּו וְכָל־עַם יְהוּדָה [וַיְעֱבִרוּ כ] (הֶעֱבִירוּ ק) אֶת־הַמֶּלֶךְ וְגַם חֲצִי עַם יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8555', '10', '19', '42', 'וְהִנֵּה כָּל־אִישׁ יִשְׂרָאֵל בָּאִים אֶל־הַמֶּלֶךְ וַיֹּאמְרוּ אֶל־הַמֶּלֶךְ מַדּוּעַ גְּנָבוּךָ אַחֵינוּ אִישׁ יְהוּדָה וַיַּעֲבִרוּ אֶת־הַמֶּלֶךְ וְאֶת־בֵּיתֹו אֶת־הַיַּרְדֵּן וְכָל־אַנְשֵׁי דָוִד עִמֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8556', '10', '19', '43', 'וַיַּעַן כָּל־אִישׁ יְהוּדָה עַל־אִישׁ יִשְׂרָאֵל כִּי־קָרֹוב הַמֶּלֶךְ אֵלַי וְלָמָּה זֶּה חָרָה לְךָ עַל־הַדָּבָר הַזֶּה הֶאָכֹול אָכַלְנוּ מִן־הַמֶּלֶךְ אִם־נִשֵּׂאת נִשָּׂא לָנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8557', '10', '19', '44', 'וַיַּעַן אִישׁ־יִשְׂרָאֵל אֶת־אִישׁ יְהוּדָה וַיֹּאמֶר עֶשֶׂר־יָדֹות לִי בַמֶּלֶךְ וְגַם־בְּדָוִד אֲנִי מִמְּךָ וּמַדּוּעַ הֱקִלֹּתַנִי וְלֹא־הָיָה דְבָרִי רִאשֹׁון לִי לְהָשִׁיב אֶת־מַלְכִּי וַיִּקֶשׁ דְּבַר־אִישׁ יְהוּדָה מִדְּבַר אִישׁ יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8558', '10', '20', '1', 'וְשָׁם נִקְרָא אִישׁ בְּלִיַּעַל וּשְׁמֹו שֶׁבַע בֶּן־בִּכְרִי אִישׁ יְמִינִי וַיִּתְקַע בַּשֹּׁפָר וַיֹּאמֶר אֵין־לָנוּ חֵלֶק בְּדָוִד וְלֹא נַחֲלָה־לָנוּ בְּבֶן־יִשַׁי אִישׁ לְאֹהָלָיו יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8559', '10', '20', '2', 'וַיַּעַל כָּל־אִישׁ יִשְׂרָאֵל מֵאַחֲרֵי דָוִד אַחֲרֵי שֶׁבַע בֶּן־בִּכְרִי וְאִישׁ יְהוּדָה דָּבְקוּ בְמַלְכָּם מִן־הַיַּרְדֵּן וְעַד־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8560', '10', '20', '3', 'וַיָּבֹא דָוִד אֶל־בֵּיתֹו יְרוּשָׁלִַם וַיִּקַּח הַמֶּלֶךְ אֵת עֶשֶׂר־נָשִׁים ׀ פִּלַגְשִׁים אֲשֶׁר הִנִּיחַ לִשְׁמֹר הַבַּיִת וַיִּתְּנֵם בֵּית־מִשְׁמֶרֶת וַיְכַלְכְּלֵם וַאֲלֵיהֶם לֹא־בָא וַתִּהְיֶינָה צְרֻרֹות עַד־יֹום מֻתָן אַלְמְנוּת חַיּוּת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8561', '10', '20', '4', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־עֲמָשָׂא הַזְעֶק־לִי אֶת־אִישׁ־יְהוּדָה שְׁלֹשֶׁת יָמִים וְאַתָּה פֹּה עֲמֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8562', '10', '20', '5', 'וַיֵּלֶךְ עֲמָשָׂא לְהַזְעִיק אֶת־יְהוּדָה [וַיִּיחֶר כ] (וַיֹּוחֶר ק) מִן־הַמֹּועֵד אֲשֶׁר יְעָדֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8563', '10', '20', '6', 'וַיֹּאמֶר דָּוִד אֶל־אֲבִישַׁי עַתָּה יֵרַע לָנוּ שֶׁבַע בֶּן־בִּכְרִי מִן־אַבְשָׁלֹום אַתָּה קַח אֶת־עַבְדֵי אֲדֹנֶיךָ וּרְדֹף אַחֲרָיו פֶּן־מָצָא לֹו עָרִים בְּצֻרֹות וְהִצִּיל עֵינֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8564', '10', '20', '7', 'וַיֵּצְאוּ אַחֲרָיו אַנְשֵׁי יֹואָב וְהַכְּרֵתִי וְהַפְּלֵתִי וְכָל־הַגִּבֹּרִים וַיֵּצְאוּ מִירוּשָׁלִַם לִרְדֹּף אַחֲרֵי שֶׁבַע בֶּן־בִּכְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8565', '10', '20', '8', 'הֵם עִם־הָאֶבֶן הַגְּדֹולָה אֲשֶׁר בְּגִבְעֹון וַעֲמָשָׂא בָּא לִפְנֵיהֶם וְיֹואָב חָגוּר ׀ מִדֹּו לְבֻשׁוּ  [וְעָלֹו כ] (וְעָלָיו ק) חֲגֹור חֶרֶב מְצֻמֶּדֶת עַל־מָתְנָיו בְּתַעְרָהּ וְהוּא יָצָא וַתִּפֹּל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8566', '10', '20', '9', 'וַיֹּאמֶר יֹואָב לַעֲמָשָׂא הֲשָׁלֹום אַתָּה אָחִי וַתֹּחֶז יַד־יְמִין יֹואָב בִּזְקַן עֲמָשָׂא לִנְשָׁק־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8567', '10', '20', '10', 'וַעֲמָשָׂא לֹא־נִשְׁמַר בַּחֶרֶב ׀ אֲשֶׁר בְּיַד־יֹואָב וַיַּכֵּהוּ בָהּ אֶל־הַחֹמֶשׁ וַיִּשְׁפֹּךְ מֵעָיו אַרְצָה וְלֹא־שָׁנָה לֹו וַיָּמֹת    ס   וְיֹואָב וַאֲבִישַׁי אָחִיו רָדַף אַחֲרֵי שֶׁבַע בֶּן־בִּכְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8568', '10', '20', '11', 'וְאִישׁ עָמַד עָלָיו מִנַּעֲרֵי יֹואָב וַיֹּאמֶר מִי אֲשֶׁר חָפֵץ בְּיֹואָב וּמִי אֲשֶׁר־לְדָוִד אַחֲרֵי יֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8569', '10', '20', '12', 'וַעֲמָשָׂא מִתְגֹּלֵל בַּדָּם בְּתֹוךְ הַמְּסִלָּה וַיַּרְא הָאִישׁ כִּי־עָמַד כָּל־הָעָם וַיַּסֵּב אֶת־עֲמָשָׂא מִן־הַמְסִלָּה הַשָּׂדֶה וַיַּשְׁלֵךְ עָלָיו בֶּגֶד כַּאֲשֶׁר רָאָה כָּל־הַבָּא עָלָיו וְעָמָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8570', '10', '20', '13', 'כַּאֲשֶׁר הֹגָה מִן־הַמְסִלָּה עָבַר כָּל־אִישׁ אַחֲרֵי יֹואָב לִרְדֹּף אַחֲרֵי שֶׁבַע בֶּן־בִּכְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8571', '10', '20', '14', 'וַיַּעֲבֹר בְּכָל־שִׁבְטֵי יִשְׂרָאֵל אָבֵלָה וּבֵית מַעֲכָה וְכָל־הַבֵּרִים    ס   [וַיִּקְלֵהוּ כ] (וַיִּקָּהֲלוּ ק) וַיָּבֹאוּ אַף־אַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8572', '10', '20', '15', 'וַיָּבֹאוּ וַיָּצֻרוּ עָלָיו בְּאָבֵלָה בֵּית הַמַּעֲכָה וַיִּשְׁפְּכוּ סֹלְלָה אֶל־הָעִיר וַתַּעֲמֹד בַּחֵל וְכָל־הָעָם אֲשֶׁר אֶת־יֹואָב מַשְׁחִיתִם לְהַפִּיל הַחֹומָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8573', '10', '20', '16', 'וַתִּקְרָא אִשָּׁה חֲכָמָה מִן־הָעִיר שִׁמְעוּ שִׁמְעוּ אִמְרוּ־נָא אֶל־יֹואָב קְרַב עַד־הֵנָּה וַאֲדַבְּרָה אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8574', '10', '20', '17', 'וַיִּקְרַב אֵלֶיהָ וַתֹּאמֶר הָאִשָּׁה הַאַתָּה יֹואָב וַיֹּאמֶר אָנִי וַתֹּאמֶר לֹו שְׁמַע דִּבְרֵי אֲמָתֶךָ וַיֹּאמֶר שֹׁמֵעַ אָנֹכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8575', '10', '20', '18', 'וַתֹּאמֶר לֵאמֹר דַּבֵּר יְדַבְּרוּ בָרִאשֹׁנָה לֵאמֹר שָׁאֹל יְשָׁאֲלוּ בְּאָבֵל וְכֵן הֵתַמּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8576', '10', '20', '19', 'אָנֹכִי שְׁלֻמֵי אֱמוּנֵי יִשְׂרָאֵל אַתָּה מְבַקֵּשׁ לְהָמִית עִיר וְאֵם בְּיִשְׂרָאֵל לָמָּה תְבַלַּע נַחֲלַת יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8577', '10', '20', '20', 'וַיַּעַן יֹואָב וַיֹּאמַר חָלִילָה חָלִילָה לִי אִם־אֲבַלַּע וְאִם־אַשְׁחִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('8578', '10', '20', '21', 'לֹא־כֵן הַדָּבָר כִּי אִישׁ מֵהַר אֶפְרַיִם שֶׁבַע בֶּן־בִּכְרִי שְׁמֹו נָשָׂא יָדֹו בַּמֶּלֶךְ בְּדָוִד תְּנוּ־אֹתֹו לְבַדֹּו וְאֵלְכָה מֵעַל הָעִיר וַתֹּאמֶר הָאִשָּׁה אֶל־יֹואָב הִנֵּה רֹאשֹׁו מֻשְׁלָךְ אֵלֶיךָ בְּעַד הַחֹומָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8579', '10', '20', '22', 'וַתָּבֹוא הָאִשָּׁה אֶל־כָּל־הָעָם בְּחָכְמָתָהּ וַיִּכְרְתוּ אֶת־רֹאשׁ שֶׁבַע בֶּן־בִּכְרִי וַיַּשְׁלִכוּ אֶל־יֹואָב וַיִּתְקַע בַּשֹּׁופָר וַיָּפֻצוּ מֵעַל־הָעִיר אִישׁ לְאֹהָלָיו וְיֹואָב שָׁב יְרוּשָׁלִַם אֶל־הַמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8580', '10', '20', '23', 'וְיֹואָב אֶל כָּל־הַצָּבָא יִשְׂרָאֵל וּבְנָיָה בֶּן־יְהֹויָדָע עַל־ [הַכְּרִי כ] (הַכְּרֵתִי ק) וְעַל־הַפְּלֵתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8581', '10', '20', '24', 'וַאֲדֹרָם עַל־הַמַּס וִיהֹושָׁפָט בֶּן־אֲחִילוּד הַמַּזְכִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8582', '10', '20', '25', '[וּשֵׁיָא כ] (וּשְׁוָא ק) סֹפֵר וְצָדֹוק וְאֶבְיָתָר כֹּהֲנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8583', '10', '20', '26', 'וְגַם עִירָא הַיָּאִרִי הָיָה כֹהֵן לְדָוִד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8584', '10', '21', '1', 'וַיְהִי רָעָב בִּימֵי דָוִד שָׁלֹשׁ שָׁנִים שָׁנָה אַחֲרֵי שָׁנָה וַיְבַקֵּשׁ דָּוִד אֶת־פְּנֵי יְהוָה    ס   וַיֹּאמֶר יְהוָה אֶל־שָׁאוּל וְאֶל־בֵּית הַדָּמִים עַל־אֲשֶׁר־הֵמִית אֶת־הַגִּבְעֹנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8585', '10', '21', '2', 'וַיִּקְרָא הַמֶּלֶךְ לַגִּבְעֹנִים וַיֹּאמֶר אֲלֵיהֶם וְהַגִּבְעֹנִים לֹא מִבְּנֵי יִשְׂרָאֵל הֵמָּה כִּי אִם־מִיֶּתֶר הָאֱמֹרִי וּבְנֵי יִשְׂרָאֵל נִשְׁבְּעוּ לָהֶם וַיְבַקֵּשׁ שָׁאוּל לְהַכֹּתָם בְּקַנֹּאתֹו לִבְנֵי־יִשְׂרָאֵל וִיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8586', '10', '21', '3', 'וַיֹּאמֶר דָּוִד אֶל־הַגִּבְעֹנִים מָה אֶעֱשֶׂה לָכֶם וּבַמָּה אֲכַפֵּר וּבָרְכוּ אֶת־נַחֲלַת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8587', '10', '21', '4', 'וַיֹּאמְרוּ לֹו הַגִּבְעֹנִים אֵין־ [לִי כ] (לָנוּ ק) כֶּסֶף וְזָהָב עִם־שָׁאוּל וְעִם־בֵּיתֹו וְאֵין־לָנוּ אִישׁ לְהָמִית בְּיִשְׂרָאֵל וַיֹּאמֶר מָה־אַתֶּם אֹמְרִים אֶעֱשֶׂה לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8588', '10', '21', '5', 'וַיֹּאמְרוּ אֶל־הַמֶּלֶךְ הָאִישׁ אֲשֶׁר כִּלָּנוּ וַאֲשֶׁר דִּמָּה־לָנוּ נִשְׁמַדְנוּ מֵהִתְיַצֵּב בְּכָל־גְּבֻל יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8589', '10', '21', '6', '[יְנָתָן־ כ] (יֻתַּן־לָנוּ ק) שִׁבְעָה אֲנָשִׁים מִבָּנָיו וְהֹוקַעֲנוּם לַיהוָה בְּגִבְעַת שָׁאוּל בְּחִיר יְהוָה    ס   וַיֹּאמֶר הַמֶּלֶךְ אֲנִי אֶתֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('8590', '10', '21', '7', 'וַיַּחְמֹל הַמֶּלֶךְ עַל־מְפִי־בֹשֶׁת  בֶּן־יְהֹונָתָן בֶּן־שָׁאוּל עַל־שְׁבֻעַת יְהוָה אֲשֶׁר בֵּינֹתָם בֵּין דָּוִד וּבֵין יְהֹונָתָן בֶּן־שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8591', '10', '21', '8', 'וַיִּקַּח הַמֶּלֶךְ אֶתשְׁ־נֵי בְּנֵי רִצְפָּה בַת־אַיָּה אֲשֶׁר יָלְדָה לְשָׁאוּל אֶת־אַרְמֹנִי וְאֶת־מְפִבֹשֶׁת וְאֶת־חֲמֵשֶׁת בְּנֵי מִיכַל בַּת־שָׁאוּל אֲשֶׁר יָלְדָה לְעַדְרִיאֵל בֶּן־בַּרְזִלַּי הַמְּחֹלָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8592', '10', '21', '9', 'וַיִּתְּנֵם בְּיַד הַגִּבְעֹנִים וַיֹּקִיעֻם בָּהָר לִפְנֵי יְהוָה וַיִּפְּלוּ [שִׁבַעְתָּיִם כ] (שְׁבַעְתָּם ק) יָחַד [וְהֵם כ] (וְהֵמָּה ק) הֻמְתוּ בִּימֵי קָצִיר בָּרִאשֹׁנִים [תְחִלַּת כ] (בִּתְחִלַּת  ק) קְצִיר שְׂעֹרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8593', '10', '21', '10', 'וַתִּקַּח רִצְפָּה בַת־אַיָּה אֶת־הַשַּׂק וַתַּטֵּהוּ לָהּ אֶל־הַצּוּר מִתְּחִלַּת קָצִיר עַד נִתַּךְ־מַיִם עֲלֵיהֶם מִן־הַשָּׁמָיִם וְלֹא־נָתְנָה עֹוף הַשָּׁמַיִם לָנוּחַ עֲלֵיהֶם יֹומָם וְאֶת־חַיַּת הַשָּׂדֶה לָיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8594', '10', '21', '11', 'וַיֻּגַּד לְדָוִד אֵת אֲשֶׁר־עָשְׂתָה רִצְפָּה בַת־אַיָּה פִּלֶגֶשׁ שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8595', '10', '21', '12', 'וַיֵּלֶךְ דָּוִד וַיִּקַּח אֶת־עַצְמֹות שָׁאוּל וְאֶת־עַצְמֹות יְהֹונָתָן בְּנֹו מֵאֵת בַּעֲלֵי יָבֵישׁ גִּלְעָד אֲשֶׁר גָּנְבוּ אֹתָם מֵרְחֹב בֵּית־שַׁן אֲשֶׁר [תְּלוּם כ] (תְּלָאוּם ק) [שָׁם כ] [הַפְּלִשְׁתִּים כ] (שָׁמָּה ק) (פְּלִשְׁתִּים ק) בְּיֹום הַכֹּות פְּלִשְׁתִּים אֶת־שָׁאוּל בַּגִּלְבֹּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8596', '10', '21', '13', 'וַיַּעַל מִשָּׁם אֶת־עַצְמֹות שָׁאוּל וְאֶת־עַצְמֹות יְהֹונָתָן בְּנֹו וַיַּאַסְפוּ אֶת־עַצְמֹות הַמּוּקָעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8597', '10', '21', '14', 'וַיִּקְבְּרוּ אֶת־עַצְמֹות־שָׁאוּל וִיהֹונָתָן־בְּנֹו בְּאֶרֶץ בִּנְיָמִן בְּצֵלָע בְּקֶבֶר קִישׁ אָבִיו וַיַּעֲשׂוּ כֹּל אֲשֶׁר־צִוָּה הַמֶּלֶךְ וַיֵּעָתֵר אֱלֹהִים לָאָרֶץ אַחֲרֵי־כֵן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8598', '10', '21', '15', 'וַתְּהִי־עֹוד מִלְחָמָה לַפְּלִשְׁתִּים אֶת־יִשְׂרָאֵל וַיֵּרֶד דָּוִד וַעֲבָדָיו עִמֹּו וַיִּלָּחֲמוּ אֶת־פְּלִשְׁתִּים וַיָּעַף דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8599', '10', '21', '16', '[וְיִשְׁבֹּו כ] (וְיִשְׁבִּי ק) בְּנֹב אֲשֶׁר ׀ בִּילִידֵי הָרָפָה וּמִשְׁקַל קֵינֹו שְׁלֹשׁ מֵאֹות מִשְׁקַל נְחֹשֶׁת וְהוּא חָגוּר חֲדָשָׁה וַיֹּאמֶר לְהַכֹּות אֶת־דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8600', '10', '21', '17', 'וַיַּעֲזָר־לֹו אֲבִישַׁי בֶּן־צְרוּיָה וַיַּךְ אֶת־הַפְּלִשְׁתִּי וַיְמִיתֵהוּ אָז נִשְׁבְּעוּ אַנְשֵׁי־דָוִד לֹו לֵאמֹר לֹא־תֵצֵא עֹוד אִתָּנוּ לַמִּלְחָמָה וְלֹא תְכַבֶּה אֶת־נֵר יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8601', '10', '21', '18', 'וַיְהִי אַחֲרֵי־כֵן וַתְּהִי־עֹוד הַמִּלְחָמָה בְּגֹוב עִם־פְּלִשְׁתִּים אָז הִכָּה סִבְּכַי הַחֻשָׁתִי אֶת־סַף אֲשֶׁר בִּילִדֵי הָרָפָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8602', '10', '21', '19', 'וַתְּהִי־עֹוד הַמִּלְחָמָה בְּגֹוב עִם־פְּלִשְׁתִּים וַיַּךְ אֶלְחָנָן בֶּן־יַעְרֵי אֹרְגִים בֵּית הַלַּחְמִי אֵת גָּלְיָת הַגִּתִּי וְעֵץ חֲנִיתֹו כִּמְנֹור אֹרְגִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8603', '10', '21', '20', 'וַתְּהִי־עֹוד מִלְחָמָה בְּגַת וַיְהִי ׀ אִישׁ [מָדִין כ] (מָדֹון ק) וְאֶצְבְּעֹת יָדָיו וְאֶצְבְּעֹת  רַגְלָיו שֵׁשׁ וָשֵׁשׁ עֶשְׂרִים וְאַרְבַּע מִסְפָּר וְגַם־הוּא יֻלַּד לְהָרָפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8604', '10', '21', '21', 'וַיְחָרֵף אֶת־יִשְׂרָאֵל וַיַּכֵּהוּ יְהֹונָתָן בֶּן־ [שִׁמְעִי כ] (שִׁמְעָה ק) אֲחִי דָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8605', '10', '21', '22', 'אֶת־אַרְבַּעַת אֵלֶּה יֻלְּדוּ לְהָרָפָה בְּגַת וַיִּפְּלוּ בְיַד־דָּוִד וּבְיַד עֲבָדָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8606', '10', '22', '1', 'וַיְדַבֵּר דָּוִד לַיהוָה אֶת־דִּבְרֵי הַשִּׁירָה הַזֹּאת בְּיֹום הִצִּיל יְהוָה אֹתֹו מִכַּף כָּל־אֹיְבָיו וּמִכַּף שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8607', '10', '22', '2', 'וַיֹּאמַר יְהוָה סַלְעִי וּמְצֻדָתִי וּמְפַלְטִי־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8608', '10', '22', '3', 'אֱלֹהֵי צוּרִי אֶחֱסֶה־בֹּו מָגִנִּי וְקֶרֶן יִשְׁעִי מִשְׂגַּבִּי וּמְנוּסִי מֹשִׁעִי מֵחָמָס תֹּשִׁעֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8609', '10', '22', '4', 'מְהֻלָּל אֶקְרָא יְהוָה וּמֵאֹיְבַי אִוָּשֵׁעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8610', '10', '22', '5', 'כִּי אֲפָפֻנִי מִשְׁבְּרֵי־מָוֶת נַחֲלֵי בְלִיַּעַל יְבַעֲתֻנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8611', '10', '22', '6', 'חֶבְלֵי שְׁאֹול סַבֻּנִי קִדְּמֻנִי מֹקְשֵׁי־מָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8612', '10', '22', '7', 'בַּצַּר־לִי אֶקְרָא יְהוָה וְאֶל־אֱלֹהַי אֶקְרָא וַיִּשְׁמַע מֵהֵיכָלֹו קֹולִי וְשַׁוְעָתִי בְּאָזְנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8613', '10', '22', '8', '[וַתְגָּעַשׁ כ] (וַיִּתְגָּעַשׁ  ק) וַתִּרְעַשׁ הָאָרֶץ מֹוסְדֹות הַשָּׁמַיִם יִרְגָּזוּ וַיִּתְגָּעֲשׁוּ כִּי־חָרָה לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8614', '10', '22', '9', 'עָלָה עָשָׁן בְּאַפֹּו וְאֵשׁ מִפִּיו תֹּאכֵל גֶּחָלִים בָּעֲרוּ מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8615', '10', '22', '10', 'וַיֵּט שָׁמַיִם וַיֵּרַד וַעֲרָפֶל תַּחַת רַגְלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8616', '10', '22', '11', 'וַיִּרְכַּב עַל־כְּרוּב וַיָּעֹף וַיֵּרָא עַל־כַּנְפֵי־רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8617', '10', '22', '12', 'וַיָּשֶׁת חֹשֶׁךְ סְבִיבֹתָיו סֻכֹּות חַשְׁרַת־מַיִם עָבֵי שְׁחָקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8618', '10', '22', '13', 'מִנֹּגַהּ נֶגְדֹּו בָּעֲרוּ גַּחֲלֵי־אֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8619', '10', '22', '14', 'יַרְעֵם מִן־שָׁמַיִם יְהוָה וְעֶלְיֹון יִתֵּן קֹולֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8620', '10', '22', '15', 'וַיִּשְׁלַח חִצִּים וַיְפִיצֵם בָּרָק [וַיְּהֻמֵּם כ] (וַיָּהֹם׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('8621', '10', '22', '16', 'וַיֵּרָאוּ אֲפִקֵי יָם יִגָּלוּ מֹסְדֹות תֵּבֵל בְּגַעֲרַת יְהוָה מִנִּשְׁמַת רוּחַ אַפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8622', '10', '22', '17', 'יִשְׁלַח מִמָּרֹום יִקָּחֵנִי יַמְשֵׁנִי מִמַּיִם רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8623', '10', '22', '18', 'יַצִּילֵנִי מֵאֹיְבִי עָז מִשֹּׂנְאַי כִּי אָמְצוּ מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8624', '10', '22', '19', 'יְקַדְּמֻנִי בְּיֹום אֵידִי וַיְהִי יְהוָה מִשְׁעָן לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8625', '10', '22', '20', 'וַיֹּצֵא לַמֶּרְחָב אֹתִי יְחַלְּצֵנִי כִּי־חָפֵץ בִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8626', '10', '22', '21', 'יִגְמְלֵנִי יְהוָה כְּצִדְקָתִי כְּבֹר יָדַי יָשִׁיב לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8627', '10', '22', '22', 'כִּי שָׁמַרְתִּי דַּרְכֵי יְהוָה וְלֹא רָשַׁעְתִּי מֵאֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8628', '10', '22', '23', 'כִּי כָל־ [מִשְׁפֹּטֹו כ] (מִשְׁפָּטָיו ק) לְנֶגְדִּי וְחֻקֹּתָיו לֹא־אָסוּר מִמֶּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8629', '10', '22', '24', 'וָאֶהְיֶה תָמִים לֹו וָאֶשְׁתַּמְּרָה מֵעֲוֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8630', '10', '22', '25', 'וַיָּשֶׁב יְהוָה לִי כְּצִדְקָתִי כְּבֹרִי לְנֶגֶד עֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8631', '10', '22', '26', 'עִם־חָסִיד תִּתְחַסָּד עִם־גִּבֹּור תָּמִים תִּתַּמָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8632', '10', '22', '27', 'עִם־נָבָר תִּתָּבָר וְעִם־עִקֵּשׁ תִּתַּפָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8633', '10', '22', '28', 'וְאֶת־עַם עָנִי תֹּושִׁיעַ וְעֵינֶיךָ עַל־רָמִים תַּשְׁפִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8634', '10', '22', '29', 'כִּי־אַתָּה נֵירִי יְהוָה וַיהוָה יַגִּיהַּ חָשְׁכִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8635', '10', '22', '30', 'כִּי בְכָה אָרוּץ גְּדוּד בֵּאלֹהַי אֲדַלֶּג־שׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8636', '10', '22', '31', 'הָאֵל תָּמִים דַּרְכֹּו אִמְרַת יְהוָה צְרוּפָה מָגֵן הוּא לְכֹל הַחֹסִים בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8637', '10', '22', '32', 'כִּי מִי־אֵל מִבַּלְעֲדֵי יְהוָה וּמִי צוּר מִבַּלְעֲדֵי אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8638', '10', '22', '33', 'הָאֵל מָעוּזִּי חָיִל וַיַּתֵּר תָּמִים [דַּרְכֹּו כ] (דַּרְכִּי׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('8639', '10', '22', '34', 'מְשַׁוֶּה [רַגְלָיו כ] (רַגְלַי ק) כָּאַיָּלֹות וְעַל בָּמֹותַי יַעֲמִדֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8640', '10', '22', '35', 'מְלַמֵּד יָדַי לַמִּלְחָמָה וְנִחַת קֶשֶׁת־נְחוּשָׁה זְרֹעֹתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8641', '10', '22', '36', 'וַתִּתֶּן־לִי מָגֵן יִשְׁעֶךָ וַעֲנֹתְךָ תַּרְבֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8642', '10', '22', '37', 'תַּרְחִיב צַעֲדִי תַּחְתֵּנִי וְלֹא מָעֲדוּ קַרְסֻלָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8643', '10', '22', '38', 'אֶרְדְּפָה אֹיְבַי וָאַשְׁמִידֵם וְלֹא אָשׁוּב עַד־כַּלֹּותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8644', '10', '22', '39', 'וָאֲכַלֵּם וָאֶמְחָצֵם וְלֹא יְקוּמוּן וַיִּפְּלוּ תַּחַת רַגְלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8645', '10', '22', '40', 'וַתַּזְרֵנִי חַיִל לַמִּלְחָמָה תַּכְרִיעַ קָמַי תַּחְתֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8646', '10', '22', '41', 'וְאֹיְבַי תַּתָּה לִּי עֹרֶף מְשַׂנְאַי וָאַצְמִיתֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8647', '10', '22', '42', 'יִשְׁעוּ וְאֵין מֹשִׁיעַ אֶל־יְהוָה וְלֹא עָנָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8648', '10', '22', '43', 'וְאֶשְׁחָקֵם כַּעֲפַר־אָרֶץ כְּטִיט־חוּצֹות אֲדִקֵּם אֶרְקָעֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8649', '10', '22', '44', 'וַתְּפַלְּטֵנִי מֵרִיבֵי עַמִּי תִּשְׁמְרֵנִי לְרֹאשׁ גֹּויִם עַם לֹא־יָדַעְתִּי יַעַבְדֻנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8650', '10', '22', '45', 'בְּנֵי נֵכָר יִתְכַּחֲשׁוּ־לִי לִשְׁמֹועַ אֹזֶן יִשָּׁמְעוּ לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8651', '10', '22', '46', 'בְּנֵי נֵכָר יִבֹּלוּ וְיַחְגְּרוּ מִמִּסְגְּרֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8652', '10', '22', '47', 'חַי־יְהוָה וּבָרוּךְ צוּרִי וְיָרֻם אֱלֹהֵי צוּר יִשְׁעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8653', '10', '22', '48', 'הָאֵל הַנֹּתֵן נְקָמֹת לִי וּמֹורִיד עַמִּים תַּחְתֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8654', '10', '22', '49', 'וּמֹוצִיאִי מֵאֹיְבָי וּמִקָּמַי תְּרֹומְמֵנִי מֵאִישׁ חֲמָסִים תַּצִּילֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8655', '10', '22', '50', 'עַל־כֵּן אֹודְךָ יְהוָה בַּגֹּויִם וּלְשִׁמְךָ אֲזַמֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8656', '10', '22', '51', '[מִגְדִיל כ] (מִגְדֹּול ק) יְשׁוּעֹות מַלְכֹּו וְעֹשֶׂה־חֶסֶד לִמְשִׁיחֹו לְדָוִד וּלְזַרְעֹו עַד־עֹולָם׃ ף');
INSERT INTO `bible_verses_wlc` VALUES ('8657', '10', '23', '1', 'וְאֵלֶּה דִּבְרֵי דָוִד הָאַחֲרֹנִים נְאֻם דָּוִד בֶּן־יִשַׁי וּנְאֻם הַגֶּבֶר הֻקַם עָל מְשִׁיחַ אֱלֹהֵי יַעֲקֹב וּנְעִים זְמִרֹות יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8658', '10', '23', '2', 'רוּחַ יְהוָה דִּבֶּר־בִּי וּמִלָּתֹו עַל־לְשֹׁונִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8659', '10', '23', '3', 'אָמַר אֱלֹהֵי יִשְׂרָאֵל לִי דִבֶּר צוּר יִשְׂרָאֵל מֹושֵׁל בָּאָדָם צַדִּיק מֹושֵׁל יִרְאַת אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8660', '10', '23', '4', 'וּכְאֹור בֹּקֶר יִזְרַח־שָׁמֶשׁ בֹּקֶר לֹא עָבֹות מִנֹּגַהּ מִמָּטָר דֶּשֶׁא מֵאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8661', '10', '23', '5', 'כִּי־לֹא־כֵן בֵּיתִי עִם־אֵל כִּי בְרִית עֹולָם שָׂם לִי עֲרוּכָה בַכֹּל וּשְׁמֻרָה כִּי־כָל־יִשְׁעִי וְכָל־חֵפֶץ כִּי־לֹא יַצְמִיחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8662', '10', '23', '6', 'וּבְלִיַּעַל כְּקֹוץ מֻנָד כֻּלָּהַם כִּי־לֹא בְיָד יִקָּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8663', '10', '23', '7', 'וְאִישׁ יִגַּע בָּהֶם יִמָּלֵא בַרְזֶל וְעֵץ חֲנִית וּבָאֵשׁ שָׂרֹוף יִשָּׂרְפוּ בַּשָּׁבֶת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8664', '10', '23', '8', 'אֵלֶּה שְׁמֹות הַגִּבֹּרִים אֲשֶׁר לְדָוִד יֹשֵׁב בַּשֶּׁבֶת תַּחְכְּמֹנִי ׀ רֹאשׁ הַשָּׁלִשִׁי הוּא עֲדִינֹו [הָעֶצְנֹו כ] (הָעֶצְנִי ק) עַל־שְׁמֹנֶה מֵאֹות חָלָל בְּפַעַם [אֶחָד כ] (אֶחָת׃ ק)    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8665', '10', '23', '9', '[וְאַחֲרֹו כ] (וְאַחֲרָיו ק) אֶלְעָזָר בֶּן־ [דֹּדִי כ] (דֹּדֹו ק) בֶּן־אֲחֹחִי בִּשְׁלֹשָׁה [גִּבֹּרִים כ] (הַגִּבֹּרִים ק) עִם־דָּוִד בְּחָרְפָם בַּפְּלִשְׁתִּים נֶאֶסְפוּ־שָׁם לַמִּלְחָמָה וַיַּעֲלוּ אִישׁ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8666', '10', '23', '10', 'הוּא קָם וַיַּךְ בַּפְּלִשְׁתִּים עַד ׀ כִּי־יָגְעָה יָדֹו וַתִּדְבַּק יָדֹו אֶל־הַחֶרֶב וַיַּעַשׂ יְהוָה תְּשׁוּעָה גְדֹולָה בַּיֹּום הַהוּא וְהָעָם יָשֻׁבוּ אַחֲרָיו אַךְ־לְפַשֵּׁט׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8667', '10', '23', '11', 'וְאַחֲרָיו שַׁמָּא בֶן־אָגֵא הָרָרִי וַיֵּאָסְפוּ פְלִשְׁתִּים לַחַיָּה וַתְּהִי־שָׁם חֶלְקַת הַשָּׂדֶה מְלֵאָה עֲדָשִׁים וְהָעָם נָס מִפְּנֵי פְלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8668', '10', '23', '12', 'וַיִּתְיַצֵּב בְּתֹוךְ־הַחֶלְקָה וַיַּצִּילֶהָ וַיַּךְ אֶת־פְּלִשְׁתִּים וַיַּעַשׂ יְהוָה תְּשׁוּעָה גְדֹולָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8669', '10', '23', '13', 'וַיֵּרְדוּ [שְׁלֹשִׁים כ] (שְׁלֹשָׁה ק) מֵהַשְּׁלֹשִׁים רֹאשׁ וַיָּבֹאוּ אֶל־קָצִיר אֶל־דָּוִד אֶל־מְעָרַת עֲדֻלָּם וְחַיַּת פְּלִשְׁתִּים חֹנָה בְּעֵמֶק רְפָאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8670', '10', '23', '14', 'וְדָוִד אָז בַּמְּצוּדָה וּמַצַּב פְּלִשְׁתִּים אָז בֵּית לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8671', '10', '23', '15', 'וַיִּתְאַוֶּה דָוִד וַיֹּאמַר מִי יַשְׁקֵנִי מַיִם מִבֹּאר בֵּית־לֶחֶם אֲשֶׁר בַּשָּׁעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8672', '10', '23', '16', 'וַיִּבְקְעוּ שְׁלֹשֶׁת הַגִּבֹּרִים בְּמַחֲנֵה פְלִשְׁתִּים וַיִּשְׁאֲבוּ־מַיִם מִבֹּאר בֵּית־לֶחֶם אֲשֶׁר בַּשַּׁעַר וַיִּשְׂאוּ וַיָּבִאוּ אֶל־דָּוִד וְלֹא אָבָה לִשְׁתֹּותָם וַיַּסֵּךְ אֹתָם לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8673', '10', '23', '17', 'וַיֹּאמֶר חָלִילָה לִּי יְהוָה מֵעֲשֹׂתִי זֹאת הֲדַם הָאֲנָשִׁים הַהֹלְכִים בְּנַפְשֹׁותָם וְלֹא אָבָה לִשְׁתֹּותָם אֵלֶּה עָשׂוּ שְׁלֹשֶׁת הַגִּבֹּרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8674', '10', '23', '18', 'וַאֲבִישַׁי אֲחִי ׀ יֹואָב בֶּן־צְרוּיָה הוּא רֹאשׁ [הַשְּׁלֹשִׁי כ] (הַשְּׁלֹשָׁה ק) וְהוּא עֹורֵר אֶת־חֲנִיתֹו עַל־שְׁלֹשׁ מֵאֹות חָלָל וְלֹו־שֵׁם בַּשְּׁלֹשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8675', '10', '23', '19', 'מִן־הַשְּׁלֹשָׁה הֲכִי נִכְבָּד וַיְהִי לָהֶם לְשָׂר וְעַד־הַשְּׁלֹשָׁה לֹא־בָא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8676', '10', '23', '20', 'וּבְנָיָהוּ בֶן־יְהֹויָדָע בֶּן־אִישׁ־ [חַי כ] (חַיִל ק) רַב־פְּעָלִים מִקַּבְצְאֵל הוּא הִכָּה אֵת שְׁנֵי אֲרִאֵל מֹואָב וְהוּא יָרַד וְהִכָּה אֶת־ [הָאֲרִיַּה כ] (הָאֲרִי ק) בְּתֹוךְ הַבֹּאר בְּיֹום הַשָּׁלֶג׃');
INSERT INTO `bible_verses_wlc` VALUES ('8677', '10', '23', '21', 'וְהוּא־הִכָּה אֶת־אִישׁ מִצְרִי [אֲשֶׁר כ] (אִישׁ ק) מַרְאֶה וּבְיַד הַמִּצְרִי חֲנִית וַיֵּרֶד אֵלָיו בַּשָּׁבֶט וַיִּגְזֹל אֶת־הַחֲנִית מִיַּד הַמִּצְרִי וַיַּהַרְגֵהוּ בַּחֲנִיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8678', '10', '23', '22', 'אֵלֶּה עָשָׂה בְּנָיָהוּ בֶּן־יְהֹויָדָע וְלֹו־שֵׁם בִּשְׁלֹשָׁה הַגִּבֹּרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8679', '10', '23', '23', 'מִן־הַשְּׁלֹשִׁים נִכְבָּד וְאֶל־הַשְּׁלֹשָׁה לֹא־בָא וַיְשִׂמֵהוּ דָוִד אֶל־מִשְׁמַעְתֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8680', '10', '23', '24', 'עֲשָׂה־אֵל אֲחִי־יֹואָב בַּשְּׁלֹשִׁים אֶלְחָנָן בֶּן־דֹּדֹו בֵּית לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8681', '10', '23', '25', 'שַׁמָּה הַחֲרֹדִי אֱלִיקָא הַחֲרֹדִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8682', '10', '23', '26', 'חֶלֶץ הַפַּלְטִי עִירָא בֶן־עִקֵּשׁ הַתְּקֹועִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8683', '10', '23', '27', 'אֲבִיעֶזֶר הָעַנְּתֹתִי מְבֻנַּי הַחֻשָׁתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8684', '10', '23', '28', 'צַלְמֹון הָאֲחֹחִי מַהְרַי הַנְּטֹפָתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8685', '10', '23', '29', 'חֵלֶב בֶּן־בַּעֲנָה הַנְּטֹפָתִי    ס   אִתַּי בֶּן־רִיבַי מִגִּבְעַת בְּנֵי בִנְיָמִן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8686', '10', '23', '30', 'בְּנָיָהוּ פִּרְעָתֹנִי הִדַּי מִנַּחֲלֵי גָעַשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8687', '10', '23', '31', 'אֲבִי־עַלְבֹון הָעַרְבָתִי עַזְמָוֶת הַבַּרְחֻמִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8688', '10', '23', '32', 'אֶלְיַחְבָּא הַשַּׁעַלְבֹנִי בְּנֵי יָשֵׁן יְהֹונָתָן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8689', '10', '23', '33', 'שַׁמָּה הַהֲרָרִי אֲחִיאָם בֶּן־שָׁרָר הָארָרִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8690', '10', '23', '34', 'אֱלִיפֶלֶט בֶּן־אֲחַסְבַּי בֶּן־הַמַּעֲכָתִי ס  אֱלִיעָם בֶּן־אֲחִיתֹפֶל הַגִּלֹנִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8691', '10', '23', '35', '[חֶצְרֹו כ] (חֶצְרַי ק) הַכַּרְמְלִי פַּעֲרַי הָאַרְבִּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8692', '10', '23', '36', 'יִגְאָל בֶּן־נָתָן מִצֹּבָה ס  בָּנִי הַגָּדִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8693', '10', '23', '37', 'צֶלֶק הָעַמֹּנִי    ס   נַחְרַי הַבְּאֵרֹתִי [נֹשְׂאֵי כ] (נֹשֵׂא ק) כְּלֵי יֹואָב בֶּן־צְרֻיָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8694', '10', '23', '38', 'עִירָא הַיִּתְרִי גָּרֵב הַיִּתְרִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8695', '10', '23', '39', 'אוּרִיָּה הַחִתִּי כֹּל שְׁלֹשִׁים וְשִׁבְעָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8696', '10', '24', '1', 'וַיֹּסֶף אַף־יְהוָה לַחֲרֹות בְּיִשְׂרָאֵל וַיָּסֶת אֶת־דָּוִד בָּהֶם לֵאמֹר לֵךְ מְנֵה אֶת־יִשְׂרָאֵל וְאֶת־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8697', '10', '24', '2', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־יֹואָב ׀ שַׂר־הַחַיִל אֲשֶׁר־אִתֹּו שׁוּט־נָא בְּכָל־שִׁבְטֵי יִשְׂרָאֵל מִדָּן וְעַד־בְּאֵר שֶׁבַע וּפִקְדוּ אֶת־הָעָם וְיָדַעְתִּי אֵת מִסְפַּר הָעָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8698', '10', '24', '3', 'וַיֹּאמֶר יֹואָב אֶל־הַמֶּלֶךְ וְיֹוסֵף יְהוָה אֱלֹהֶיךָ אֶל־הָעָם כָּהֵם ׀ וְכָהֵם מֵאָה פְעָמִים וְעֵינֵי אֲדֹנִי־הַמֶּלֶךְ רֹאֹות וַאדֹנִי הַמֶּלֶךְ לָמָּה חָפֵץ בַּדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8699', '10', '24', '4', 'וַיֶּחֱזַק דְּבַר־הַמֶּלֶךְ אֶל־יֹואָב וְעַל שָׂרֵי הֶחָיִל וַיֵּצֵא יֹואָב וְשָׂרֵי הַחַיִל לִפְנֵי הַמֶּלֶךְ לִפְקֹד אֶת־הָעָם אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8700', '10', '24', '5', 'וַיַּעַבְרוּ אֶת־הַיַּרְדֵּן וַיַּחֲנוּ בַעֲרֹועֵר יְמִין הָעִיר אֲשֶׁר בְּתֹוךְ־הַנַּחַל הַגָּד וְאֶל־יַעְזֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8701', '10', '24', '6', 'וַיָּבֹאוּ הַגִּלְעָדָה וְאֶל־אֶרֶץ תַּחְתִּים חָדְשִׁי וַיָּבֹאוּ דָּנָה יַּעַן וְסָבִיב אֶל־צִידֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8702', '10', '24', '7', 'וַיָּבֹאוּ מִבְצַר־צֹר וְכָל־עָרֵי הַחִוִּי וְהַכְּנַעֲנִי וַיֵּצְאוּ אֶל־נֶגֶב יְהוּדָה בְּאֵר שָׁבַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('8703', '10', '24', '8', 'וַיָּשֻׁטוּ בְּכָל־הָאָרֶץ וַיָּבֹאוּ מִקְצֵה תִשְׁעָה חֳדָשִׁים וְעֶשְׂרִים יֹום יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8704', '10', '24', '9', 'וַיִּתֵּן יֹואָב אֶת־מִסְפַּר מִפְקַד־הָעָם אֶל־הַמֶּלֶךְ וַתְּהִי יִשְׂרָאֵל שְׁמֹנֶה מֵאֹות אֶלֶף אִישׁ־חַיִל שֹׁלֵף חֶרֶב וְאִישׁ יְהוּדָה חֲמֵשׁ־מֵאֹות אֶלֶף אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8705', '10', '24', '10', 'וַיַּךְ לֵב־דָּוִד אֹתֹו אַחֲרֵי־כֵן סָפַר אֶת־הָעָם    ס   וַיֹּאמֶר דָּוִד אֶל־יְהוָה חָטָאתִי מְאֹד אֲשֶׁר עָשִׂיתִי וְעַתָּה יְהוָה הַעֲבֶר־נָא אֶת־עֲוֹן עַבְדְּךָ כִּי נִסְכַּלְתִּי מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8706', '10', '24', '11', 'וַיָּקָם דָּוִד בַּבֹּקֶר  פ וּדְבַר־יְהוָה הָיָה אֶל־גָּד הַנָּבִיא חֹזֵה דָוִד לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8707', '10', '24', '12', 'הָלֹוךְ וְדִבַּרְתָּ אֶל־דָּוִד כֹּה אָמַר יְהוָה שָׁלֹשׁ אָנֹכִי נֹוטֵל עָלֶיךָ בְּחַר־לְךָ אַחַת־מֵהֶם וְאֶעֱשֶׂה־לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8708', '10', '24', '13', 'וַיָּבֹא־גָד אֶל־דָּוִד וַיַּגֶּד־לֹו וַיֹּאמֶר לֹו הֲתָבֹוא לְךָ שֶׁבַע שָׁנִים ׀ רָעָב ׀ בְּאַרְצֶךָ אִם־שְׁלֹשָׁה חֳדָשִׁים נֻסְךָ לִפְנֵי־צָרֶיךָ וְהוּא רֹדְפֶךָ וְאִם־הֱיֹות שְׁלֹשֶׁת יָמִים דֶּבֶר בְּאַרְצֶךָ עַתָּה דַּע וּרְאֵה מָה־אָשִׁיב שֹׁלְחִי דָּבָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8709', '10', '24', '14', 'וַיֹּאמֶר דָּוִד אֶל־גָּד צַר־לִי מְאֹד נִפְּלָה־נָּא בְיַד־יְהוָה כִּי־רַבִּים [רַחֲמֹו כ] (רַחֲמָיו ק) וּבְיַד־אָדָם אַל־אֶפֹּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8710', '10', '24', '15', 'וַיִּתֵּן יְהוָה דֶּבֶר בְּיִשְׂרָאֵל מֵהַבֹּקֶר וְעַד־עֵת מֹועֵד וַיָּמָת מִן־הָעָם מִדָּן וְעַד־בְּאֵר שֶׁבַע שִׁבְעִים אֶלֶף אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8711', '10', '24', '16', 'וַיִּשְׁלַח יָדֹו הַמַּלְאָךְ ׀ יְרוּשָׁלִַם לְשַׁחֲתָהּ וַיִּנָּחֶם יְהוָה אֶל־הָרָעָה וַיֹּאמֶר לַמַּלְאָךְ הַמַּשְׁחִית בָּעָם רַב עַתָּה הֶרֶף יָדֶךָ וּמַלְאַךְ יְהוָה הָיָה עִם־גֹּרֶן [הָאֹורְנָה כ] (הָאֲרַוְנָה ק) הַיְבֻסִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8712', '10', '24', '17', 'וַיֹּאמֶר דָּוִד אֶל־יְהוָה בִּרְאֹתֹו ׀ אֶת־הַמַּלְאָךְ ׀ הַמַּכֶּה בָעָם וַיֹּאמֶר הִנֵּה אָנֹכִי חָטָאתִי וְאָנֹכִי הֶעֱוֵיתִי וְאֵלֶּה הַצֹּאן מֶה עָשׂוּ תְּהִי נָא יָדְךָ בִּי וּבְבֵית אָבִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8713', '10', '24', '18', 'וַיָּבֹא־גָד אֶל־דָּוִד בַּיֹּום הַהוּא וַיֹּאמֶר לֹו עֲלֵה הָקֵם לַיהוָה מִזְבֵּחַ בְּגֹרֶן [אָרָנְיָה כ] (אֲרַוְנָה ק) הַיְבֻסִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8714', '10', '24', '19', 'וַיַּעַל דָּוִד כִּדְבַר־גָּד כַּאֲשֶׁר צִוָּה יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8715', '10', '24', '20', 'וַיַּשְׁקֵף אֲרַוְנָה וַיַּרְא אֶת־הַמֶּלֶךְ וְאֶת־עֲבָדָיו עֹבְרִים עָלָיו וַיֵּצֵא אֲרַוְנָה וַיִּשְׁתַּחוּ לַמֶּלֶךְ אַפָּיו אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8716', '10', '24', '21', 'וַיֹּאמֶר אֲרַוְנָה מַדּוּעַ בָּא אֲדֹנִי־הַמֶּלֶךְ אֶל־עַבְדֹּו וַיֹּאמֶר דָּוִד לִקְנֹות מֵעִמְּךָ אֶת־הַגֹּרֶן לִבְנֹות מִזְבֵּחַ לַיהוָה וְתֵעָצַר הַמַּגֵּפָה מֵעַל הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8717', '10', '24', '22', 'וַיֹּאמֶר אֲרַוְנָה אֶל־דָּוִד יִקַּח וְיַעַל אֲדֹנִי הַמֶּלֶךְ הַטֹּוב [בְּעַיְנֹו כ] (בְּעֵינָיו ק) רְאֵה הַבָּקָר לָעֹלָה וְהַמֹּרִגִּים וּכְלֵי הַבָּקָר לָעֵצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8718', '10', '24', '23', 'הַכֹּל נָתַן אֲרַוְנָה הַמֶּלֶךְ לַמֶּלֶךְ    ס   וַיֹּאמֶר אֲרַוְנָה אֶל־הַמֶּלֶךְ יְהוָה אֱלֹהֶיךָ יִרְצֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8719', '10', '24', '24', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־אֲרַוְנָה לֹא כִּי־קָנֹו אֶקְנֶה מֵאֹותְךָ בִּמְחִיר וְלֹא אַעֲלֶה לַיהוָה אֱלֹהַי עֹלֹות חִנָּם וַיִּקֶן דָּוִד אֶת־הַגֹּרֶן וְאֶת־הַבָּקָר בְּכֶסֶף שְׁקָלִים חֲמִשִּׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8720', '10', '24', '25', 'וַיִּבֶן שָׁם דָּוִד מִזְבֵּחַ לַיהוָה וַיַּעַל עֹלֹות וּשְׁלָמִים וַיֵּעָתֵר יְהוָה לָאָרֶץ וַתֵּעָצַר הַמַּגֵּפָה מֵעַל יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8721', '11', '1', '1', 'וְהַמֶּלֶךְ דָּוִד זָקֵן בָּא בַּיָּמִים וַיְכַסֻּהוּ בַּבְּגָדִים וְלֹא יִחַם לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8722', '11', '1', '2', 'וַיֹּאמְרוּ לֹו עֲבָדָיו יְבַקְשׁוּ לַאדֹנִי הַמֶּלֶךְ נַעֲרָה בְתוּלָה וְעָמְדָה לִפְנֵי הַמֶּלֶךְ וּתְהִי־לֹו סֹכֶנֶת וְשָׁכְבָה בְחֵיקֶךָ וְחַם לַאדֹנִי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8723', '11', '1', '3', 'וַיְבַקְשׁוּ נַעֲרָה יָפָה בְּכֹל גְּבוּל יִשְׂרָאֵל וַיִּמְצְאוּ אֶת־אֲבִישַׁג הַשּׁוּנַמִּית וַיָּבִאוּ אֹתָהּ לַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8724', '11', '1', '4', 'וְהַנַּעֲרָה יָפָה עַד־מְאֹד וַתְּהִי לַמֶּלֶךְ סֹכֶנֶת וַתְּשָׁרְתֵהוּ וְהַמֶּלֶךְ לֹא יְדָעָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8725', '11', '1', '5', 'וַאֲדֹנִיָּה בֶן־חַגִּית מִתְנַשֵּׂא לֵאמֹר אֲנִי אֶמְלֹךְ וַיַּעַשׂ לֹו רֶכֶב וּפָרָשִׁים וַחֲמִשִּׁים אִישׁ רָצִים לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8726', '11', '1', '6', 'וְלֹא־עֲצָבֹו אָבִיו מִיָּמָיו לֵאמֹר מַדּוּעַ כָּכָה עָשִׂיתָ וְגַם־הוּא טֹוב־תֹּאַר מְאֹד וְאֹתֹו יָלְדָה אַחֲרֵי אַבְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8727', '11', '1', '7', 'וַיִּהְיוּ דְבָרָיו עִם יֹואָב בֶּן־צְרוּיָה וְעִם אֶבְיָתָר הַכֹּהֵן וַיַּעְזְרוּ אַחֲרֵי אֲדֹנִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8728', '11', '1', '8', 'וְצָדֹוק הַכֹּהֵן וּבְנָיָהוּ בֶן־יְהֹויָדָע וְנָתָן הַנָּבִיא וְשִׁמְעִי וְרֵעִי וְהַגִּבֹּורִים אֲשֶׁר לְדָוִד לֹא הָיוּ עִם־אֲדֹנִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8729', '11', '1', '9', 'וַיִּזְבַּח אֲדֹנִיָּהוּ צֹאן וּבָקָר וּמְרִיא עִם אֶבֶן הַזֹּחֶלֶת אֲשֶׁר־אֵצֶל עֵין רֹגֵל וַיִּקְרָא אֶת־כָּל־אֶחָיו בְּנֵי הַמֶּלֶךְ וּלְכָל־אַנְשֵׁי יְהוּדָה עַבְדֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8730', '11', '1', '10', 'וְאֶת־נָתָן הַנָּבִיא וּבְנָיָהוּ וְאֶת־הַגִּבֹּורִים וְאֶת־שְׁלֹמֹה אָחִיו לֹא קָרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('8731', '11', '1', '11', 'וַיֹּאמֶר נָתָן אֶל־בַּת־שֶׁבַע אֵם־שְׁלֹמֹה לֵאמֹר הֲלֹוא שָׁמַעַתְּ כִּי מָלַךְ אֲדֹנִיָּהוּ בֶן־חַגִּית וַאֲדֹנֵינוּ דָוִד לֹא יָדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('8732', '11', '1', '12', 'וְעַתָּה לְכִי אִיעָצֵךְ נָא עֵצָה וּמַלְּטִי אֶת־נַפְשֵׁךְ וְאֶת־נֶפֶשׁ בְּנֵךְ שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8733', '11', '1', '13', 'לְכִי וּבֹאִי ׀ אֶל־הַמֶּלֶךְ דָּוִד וְאָמַרְתְּ אֵלָיו הֲלֹא־אַתָּה אֲדֹנִי הַמֶּלֶךְ נִשְׁבַּעְתָּ לַאֲמָתְךָ לֵאמֹר כִּי־שְׁלֹמֹה בְנֵךְ יִמְלֹךְ אַחֲרַי וְהוּא יֵשֵׁב עַל־כִּסְאִי וּמַדּוּעַ מָלַךְ אֲדֹנִיָהוּ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8734', '11', '1', '14', 'הִנֵּה עֹודָךְ מְדַבֶּרֶת שָׁם עִם־הַמֶּלֶךְ וַאֲנִי אָבֹוא אַחֲרַיִךְ וּמִלֵּאתִי אֶת־דְּבָרָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8735', '11', '1', '15', 'וַתָּבֹא בַת־שֶׁבֶע אֶל־הַמֶּלֶךְ הַחַדְרָה וְהַמֶּלֶךְ זָקֵן מְאֹד וַאֲבִישַׁג הַשּׁוּנַמִּית מְשָׁרַת אֶת־הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8736', '11', '1', '16', 'וַתִּקֹּד בַּת־שֶׁבַע וַתִּשְׁתַּחוּ לַמֶּלֶךְ וַיֹּאמֶר הַמֶּלֶךְ מַה־לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8737', '11', '1', '17', 'וַתֹּאמֶר לֹו אֲדֹנִי אַתָּה נִשְׁבַּעְתָּ בַּיהוָה אֱלֹהֶיךָ לַאֲמָתֶךָ כִּי־שְׁלֹמֹה בְנֵךְ יִמְלֹךְ אַחֲרָי וְהוּא יֵשֵׁב עַל־כִּסְאִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8738', '11', '1', '18', 'וְעַתָּה הִנֵּה אֲדֹנִיָּה מָלָךְ וְעַתָּה אֲדֹנִי הַמֶּלֶךְ לֹא יָדָעְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8739', '11', '1', '19', 'וַיִּזְבַּח שֹׁור וּמְרִיא־וְצֹאן לָרֹב וַיִּקְרָא לְכָל־בְּנֵי הַמֶּלֶךְ וּלְאֶבְיָתָר הַכֹּהֵן וּלְיֹאָב שַׂר הַצָּבָא וְלִשְׁלֹמֹה עַבְדְּךָ לֹא קָרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('8740', '11', '1', '20', 'וְאַתָּה אֲדֹנִי הַמֶּלֶךְ עֵינֵי כָל־יִשְׂרָאֵל עָלֶיךָ לְהַגִּיד לָהֶם מִי יֵשֵׁב עַל־כִּסֵּא אֲדֹנִי־הַמֶּלֶךְ אַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8741', '11', '1', '21', 'וְהָיָה כִּשְׁכַב אֲדֹנִי־הַמֶּלֶךְ עִם־אֲבֹתָיו וְהָיִיתִי אֲנִי וּבְנִי שְׁלֹמֹה חַטָּאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8742', '11', '1', '22', 'וְהִנֵּה עֹודֶנָּה מְדַבֶּרֶת עִם־הַמֶּלֶךְ וְנָתָן הַנָּבִיא בָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('8743', '11', '1', '23', 'וַיַּגִּידוּ לַמֶּלֶךְ לֵאמֹר הִנֵּה נָתָן הַנָּבִיא וַיָּבֹא לִפְנֵי הַמֶּלֶךְ וַיִּשְׁתַּחוּ לַמֶּלֶךְ עַל־אַפָּיו אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8744', '11', '1', '24', 'וַיֹּאמֶר נָתָן אֲדֹנִי הַמֶּלֶךְ אַתָּה אָמַרְתָּ אֲדֹנִיָּהוּ יִמְלֹךְ אַחֲרָי וְהוּא יֵשֵׁב עַל־כִּסְאִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8745', '11', '1', '25', 'כִּי ׀ יָרַד הַיֹּום וַיִּזְבַּח שֹׁור וּמְרִיא־וְצֹאן לָרֹב וַיִּקְרָא לְכָל־בְּנֵי הַמֶּלֶךְ וּלְשָׂרֵי הַצָּבָא וּלְאֶבְיָתָר הַכֹּהֵן וְהִנָּם אֹכְלִים וְשֹׁתִים לְפָנָיו וַיֹּאמְרוּ יְחִי הַמֶּלֶךְ אֲדֹנִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8746', '11', '1', '26', 'וְלִי אֲנִי־עַבְדֶּךָ וּלְצָדֹק הַכֹּהֵן וְלִבְנָיָהוּ בֶן־יְהֹויָדָע וְלִשְׁלֹמֹה עַבְדְּךָ לֹא קָרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('8747', '11', '1', '27', 'אִם מֵאֵת אֲדֹנִי הַמֶּלֶךְ נִהְיָה הַדָּבָר הַזֶּה וְלֹא הֹודַעְתָּ אֶת־ [עַבְדֶּיךָ כ] (עַבְדְּךָ ק) מִי יֵשֵׁב עַל־כִּסֵּא אֲדֹנִי־הַמֶּלֶךְ אַחֲרָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8748', '11', '1', '28', 'וַיַּעַן הַמֶּלֶךְ דָּוִד וַיֹּאמֶר קִרְאוּ־לִי לְבַת־שָׁבַע וַתָּבֹא לִפְנֵי הַמֶּלֶךְ וַתַּעֲמֹד לִפְנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8749', '11', '1', '29', 'וַיִּשָּׁבַע הַמֶּלֶךְ וַיֹּאמַר חַי־יְהוָה אֲשֶׁר־פָּדָה אֶת־נַפְשִׁי מִכָּל־צָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8750', '11', '1', '30', 'כִּי כַּאֲשֶׁר נִשְׁבַּעְתִּי לָךְ בַּיהוָה אֱלֹהֵי יִשְׂרָאֵל לֵאמֹר כִּי־שְׁלֹמֹה בְנֵךְ יִמְלֹךְ אַחֲרַי וְהוּא יֵשֵׁב עַל־כִּסְאִי תַּחְתָּי כִּי כֵּן אֶעֱשֶׂה הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8751', '11', '1', '31', 'וַתִּקֹּד בַּת־שֶׁבַע אַפַּיִם אֶרֶץ וַתִּשְׁתַּחוּ לַמֶּלֶךְ וַתֹּאמֶר יְחִי אֲדֹנִי הַמֶּלֶךְ דָּוִד לְעֹלָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8752', '11', '1', '32', 'וַיֹּאמֶר ׀ הַמֶּלֶךְ דָּוִד קִרְאוּ־לִי לְצָדֹוק הַכֹּהֵן וּלְנָתָן הַנָּבִיא וְלִבְנָיָהוּ בֶּן־יְהֹויָדָע וַיָּבֹאוּ לִפְנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8753', '11', '1', '33', 'וַיֹּאמֶר הַמֶּלֶךְ לָהֶם קְחוּ עִמָּכֶם אֶת־עַבְדֵי אֲדֹנֵיכֶם וְהִרְכַּבְתֶּם אֶת־שְׁלֹמֹה בְנִי עַל־הַפִּרְדָּה אֲשֶׁר־לִי וְהֹורַדְתֶּם אֹתֹו אֶל־גִּחֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8754', '11', '1', '34', 'וּמָשַׁח אֹתֹו ם צָדֹוק הַכֹּהֵן וְנָתָן הַנָּבִיא לְמֶלֶךְ עַל־יִשְׂרָאֵל וּתְקַעְתֶּם בַּשֹּׁופָר וַאֲמַרְתֶּם יְחִי הַמֶּלֶךְ שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8755', '11', '1', '35', 'וַעֲלִיתֶם אַחֲרָיו וּבָא וְיָשַׁב עַל־כִּסְאִי וְהוּא יִמְלֹךְ תַּחְתָּי וְאֹתֹו צִוִּיתִי לִהְיֹות נָגִיד עַל־יִשְׂרָאֵל וְעַל־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8756', '11', '1', '36', 'וַיַּעַן בְּנָיָהוּ בֶן־יְהֹויָדָע אֶת־הַמֶּלֶךְ וַיֹּאמֶר ׀ אָמֵן כֵּן יֹאמַר יְהוָה אֱלֹהֵי אֲדֹנִי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8757', '11', '1', '37', 'כַּאֲשֶׁר הָיָה יְהוָה עִם־אֲדֹנִי הַמֶּלֶךְ כֵּן [יְהִי כ] (יִהְיֶה ק) עִם־שְׁלֹמֹה וִיגַדֵּל אֶת־כִּסְאֹו מִכִּסֵּא אֲדֹנִי הַמֶּלֶךְ דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8758', '11', '1', '38', 'וַיֵּרֶד צָדֹוק הַכֹּהֵן וְנָתָן הַנָּבִיא וּבְנָיָהוּ בֶן־יְהֹויָדָע וְהַכְּרֵתִי וְהַפְּלֵתִי וַיַּרְכִּבוּ אֶת־שְׁלֹמֹה עַל־פִּרְדַּת הַמֶּלֶךְ דָּוִד וַיֹּלִכוּ אֹתֹו עַל־גִּחֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8759', '11', '1', '39', 'וַיִּקַּח צָדֹוק הַכֹּהֵן אֶת־קֶרֶן הַשֶּׁמֶן מִן־הָאֹהֶל וַיִּמְשַׁח אֶת־שְׁלֹמֹה וַיִּתְקְעוּ בַּשֹּׁופָר וַיֹּאמְרוּ כָּל־הָעָם יְחִי הַמֶּלֶךְ שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8760', '11', '1', '40', 'וַיַּעֲלוּ כָל־הָעָם אַחֲרָיו וְהָעָם מְחַלְּלִים בַּחֲלִלִים וּשְׂמֵחִים שִׂמְחָה גְדֹולָה וַתִּבָּקַע הָאָרֶץ בְּקֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8761', '11', '1', '41', 'וַיִּשְׁמַע אֲדֹנִיָּהוּ וְכָל־הַקְּרֻאִים אֲשֶׁר אִתֹּו וְהֵם כִּלּוּ לֶאֱכֹל וַיִּשְׁמַע יֹואָב אֶת־קֹול הַשֹּׁופָר וַיֹּאמֶר מַדּוּעַ קֹול־הַקִּרְיָה הֹומָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8762', '11', '1', '42', 'עֹודֶנּוּ מְדַבֵּר וְהִנֵּה יֹונָתָן בֶּן־אֶבְיָתָר הַכֹּהֵן בָּא וַיֹּאמֶר אֲדֹנִיָּהוּ בֹּא כִּי אִישׁ חַיִל אַתָּה וְטֹוב תְּבַשֵּׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8763', '11', '1', '43', 'וַיַּעַן יֹונָתָן וַיֹּאמֶר לַאֲדֹנִיָּהוּ אֲבָל אֲדֹנֵינוּ הַמֶּלֶךְ־דָּוִד הִמְלִיךְ אֶת־שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8764', '11', '1', '44', 'וַיִּשְׁלַח אִתֹּו־הַמֶּלֶךְ אֶת־צָדֹוק הַכֹּהֵן וְאֶת־נָתָן הַנָּבִיא וּבְנָיָהוּ בֶּן־יְהֹויָדָע וְהַכְּרֵתִי וְהַפְּלֵתִי וַיַּרְכִּבוּ אֹתֹו עַל פִּרְדַּת הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8765', '11', '1', '45', 'וַיִּמְשְׁחוּ אֹתֹו צָדֹוק הַכֹּהֵן וְנָתָן הַנָּבִיא לְמֶלֶךְ בְּגִחֹון וַיַּעֲלוּ מִשָּׁם שְׂמֵחִים וַתֵּהֹם הַקִּרְיָה הוּא הַקֹּול אֲשֶׁר שְׁמַעְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8766', '11', '1', '46', 'וְגַם יָשַׁב שְׁלֹמֹה עַל כִּסֵּא הַמְּלוּכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8767', '11', '1', '47', 'וְגַם־בָּאוּ עַבְדֵי הַמֶּלֶךְ לְבָרֵךְ אֶת־אֲדֹנֵינוּ הַמֶּלֶךְ דָּוִד לֵאמֹר יֵיטֵב [אֱלֹהֶיךָ כ] (אֱלֹהִים ק) אֶת־שֵׁם שְׁלֹמֹה מִשְּׁמֶךָ וִיגַדֵּל אֶת־כִּסְאֹו מִכִּסְאֶךָ וַיִּשְׁתַּחוּ הַמֶּלֶךְ עַל־הַמִּשְׁכָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8768', '11', '1', '48', 'וְגַם־כָּכָה אָמַר הַמֶּלֶךְ בָּרוּךְ יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֲשֶׁר נָתַן הַיֹּום יֹשֵׁב עַל־כִּסְאִי וְעֵינַי רֹאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('8769', '11', '1', '49', 'וַיֶּחֶרְדוּ וַיָּקֻמוּ כָּל־הַקְּרֻאִים אֲשֶׁר לַאֲדֹנִיָּהוּ וַיֵּלְכוּ אִישׁ לְדַרְכֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8770', '11', '1', '50', 'וַאֲדֹנִיָּהוּ יָרֵא מִפְּנֵי שְׁלֹמֹה וַיָּקָם וַיֵּלֶךְ וַיַּחֲזֵק בְּקַרְנֹות הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8771', '11', '1', '51', 'וַיֻּגַּד לִשְׁלֹמֹה לֵאמֹר הִנֵּה אֲדֹנִיָּהוּ יָרֵא אֶת־הַמֶּלֶךְ שְׁלֹמֹה וְהִנֵּה אָחַז בְּקַרְנֹות הַמִּזְבֵּחַ לֵאמֹר יִשָּׁבַע־לִי כַיֹּום הַמֶּלֶךְ שְׁלֹמֹה אִם־יָמִית אֶת־עַבְדֹּו בֶּחָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8772', '11', '1', '52', 'וַיֹּאמֶר שְׁלֹמֹה אִם יִהְיֶה לְבֶן־חַיִל לֹא־יִפֹּל מִשַּׂעֲרָתֹו אָרְצָה וְאִם־רָעָה תִמָּצֵא־בֹו וָמֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8773', '11', '1', '53', 'וַיִּשְׁלַח הַמֶּלֶךְ שְׁלֹמֹה וַיֹּרִדֻהוּ מֵעַל הַמִּזְבֵּחַ וַיָּבֹא וַיִּשְׁתַּחוּ לַמֶּלֶךְ שְׁלֹמֹה וַיֹּאמֶר־לֹו שְׁלֹמֹה לֵךְ לְבֵיתֶךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8774', '11', '2', '1', 'וַיִּקְרְבוּ יְמֵי־דָוִד לָמוּת וַיְצַו אֶת־שְׁלֹמֹה בְנֹו לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8775', '11', '2', '2', 'אָנֹכִי הֹלֵךְ בְּדֶרֶךְ כָּל־הָאָרֶץ וְחָזַקְתָּ וְהָיִיתָ לְאִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8776', '11', '2', '3', 'וְשָׁמַרְתָּ אֶת־מִשְׁמֶרֶת ׀ יְהוָה אֱלֹהֶיךָ לָלֶכֶת בִּדְרָכָיו לִשְׁמֹר חֻקֹּתָיו מִצְוֹתָיו וּמִשְׁפָּטָיו וְעֵדְוֹתָיו כַּכָּתוּב בְּתֹורַת מֹשֶׁה לְמַעַן תַּשְׂכִּיל אֵת כָּל־אֲשֶׁר תַּעֲשֶׂה וְאֵת כָּל־אֲשֶׁר תִּפְנֶה שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8777', '11', '2', '4', 'לְמַעַן יָקִים יְהוָה אֶת־דְּבָרֹו אֲשֶׁר דִּבֶּר עָלַי לֵאמֹר אִם־יִשְׁמְרוּ בָנֶיךָ אֶת־דַּרְכָּם לָלֶכֶת לְפָנַי בֶּאֱמֶת בְּכָל־לְבָבָם וּבְכָל־נַפְשָׁם לֵאמֹר לֹא־יִכָּרֵת לְךָ אִישׁ מֵעַל כִּסֵּא יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('8778', '11', '2', '5', 'וְגַם אַתָּה יָדַעְתָּ אֵת אֲשֶׁר־עָשָׂה לִי יֹואָב בֶּן־צְרוּיָה אֲשֶׁר עָשָׂה לִשְׁנֵי־שָׂרֵי צִבְאֹות יִשְׂרָאֵל לְאַבְנֵר בֶּן־נֵר וְלַעֲמָשָׂא בֶן־יֶתֶר וַיַּהַרְגֵם וַיָּשֶׂם דְּמֵי־מִלְחָמָה בְּשָׁלֹם וַיִּתֵּן דְּמֵי מִלְחָמָה בַּחֲגֹרָתֹו אֲשֶׁר בְּמָתְנָיו וּבְנַעֲלֹו אֲשֶׁר בְּרַגְלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8779', '11', '2', '6', 'וְעָשִׂיתָ כְּחָכְמָתֶךָ וְלֹא־תֹורֵד שֵׂיבָתֹו בְּשָׁלֹם שְׁאֹל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8780', '11', '2', '7', 'וְלִבְנֵי בַרְזִלַּי הַגִּלְעָדִי תַּעֲשֶׂה־חֶסֶד וְהָיוּ בְּאֹכְלֵי שֻׁלְחָנֶךָ כִּי־כֵן קָרְבוּ אֵלַי בְּבָרְחִי מִפְּנֵי אַבְשָׁלֹום אָחִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8781', '11', '2', '8', 'וְהִנֵּה עִמְּךָ שִׁמְעִי בֶן־גֵּרָא בֶן־הַיְמִינִי מִבַּחֻרִים וְהוּא קִלְלַנִי קְלָלָה נִמְרֶצֶת בְּיֹום לֶכְתִּי מַחֲנָיִם וְהוּא־יָרַד לִקְרָאתִי הַיַּרְדֵּן וָאֶשָּׁבַע לֹו בַיהוָה לֵאמֹר אִם־אֲמִיתְךָ בֶּחָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8782', '11', '2', '9', 'וְעַתָּה אַל־תְּנַקֵּהוּ כִּי אִישׁ חָכָם אָתָּה וְיָדַעְתָּ אֵת אֲשֶׁר תַּעֲשֶׂה־לֹּו וְהֹורַדְתָּ אֶת־שֵׂיבָתֹו בְּדָם שְׁאֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('8783', '11', '2', '10', 'וַיִּשְׁכַּב דָּוִד עִם־אֲבֹתָיו וַיִּקָּבֵר בְּעִיר דָּוִד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8784', '11', '2', '11', 'וְהַיָּמִים אֲשֶׁר מָלַךְ דָּוִד עַל־יִשְׂרָאֵל אַרְבָּעִים שָׁנָה בְּחֶבְרֹון מָלַךְ שֶׁבַע שָׁנִים וּבִירוּשָׁלִַם מָלַךְ שְׁלֹשִׁים וְשָׁלֹשׁ שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8785', '11', '2', '12', 'וּשְׁלֹמֹה יָשַׁב עַל־כִּסֵּא דָּוִד אָבִיו וַתִּכֹּן מַלְכֻתֹו מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8786', '11', '2', '13', 'וַיָּבֹא אֲדֹנִיָּהוּ בֶן־חַגֵּית  אֶל־בַּת־שֶׁבַע אֵם־שְׁלֹמֹה וַתֹּאמֶר הֲשָׁלֹום בֹּאֶךָ וַיֹּאמֶר שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('8787', '11', '2', '14', 'וַיֹּאמֶר דָּבָר לִי אֵלָיִךְ וַתֹּאמֶר דַּבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8788', '11', '2', '15', 'וַיֹּאמֶר אַתְּ יָדַעַתְּ כִּי־לִי הָיְתָה הַמְּלוּכָה וְעָלַי שָׂמוּ כָל־יִשְׂרָאֵל פְּנֵיהֶם לִמְלֹךְ וַתִּסֹּב הַמְּלוּכָה וַתְּהִי לְאָחִי כִּי מֵיְהוָה הָיְתָה לֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8789', '11', '2', '16', 'וְעַתָּה שְׁאֵלָה אַחַת אָנֹכִי שֹׁאֵל מֵאִתָּךְ אַל־תָּשִׁבִי אֶת־פָּנָי וַתֹּאמֶר אֵלָיו דַּבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8790', '11', '2', '17', 'וַיֹּאמֶר אִמְרִי־נָא לִשְׁלֹמֹה הַמֶּלֶךְ כִּי לֹא־יָשִׁיב אֶת־פָּנָיִךְ וְיִתֶּן־לִי אֶת־אֲבִישַׁג הַשּׁוּנַמִּית לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8791', '11', '2', '18', 'וַתֹּאמֶר בַּת־שֶׁבַע טֹוב אָנֹכִי אֲדַבֵּר עָלֶיךָ אֶל־הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8792', '11', '2', '19', 'וַתָּבֹא בַת־שֶׁבַע אֶל־הַמֶּלֶךְ שְׁלֹמֹה לְדַבֶּר־לֹו עַל־אֲדֹנִיָּהוּ וַיָּקָם הַמֶּלֶךְ לִקְרָאתָהּ וַיִּשְׁתַּחוּ לָהּ וַיֵּשֶׁב עַל־כִּסְאֹו וַיָּשֶׂם כִּסֵּא לְאֵם הַמֶּלֶךְ וַתֵּשֶׁב לִימִינֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8793', '11', '2', '20', 'וַתֹּאמֶר שְׁאֵלָה אַחַת קְטַנָּה אָנֹכִי שֹׁאֶלֶת מֵאִתָּךְ אַל־תָּשֶׁב אֶת־פָּנָי וַיֹּאמֶר־לָהּ הַמֶּלֶךְ שַׁאֲלִי אִמִּי כִּי לֹא־אָשִׁיב אֶת־פָּנָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8794', '11', '2', '21', 'וַתֹּאמֶר יֻתַּן אֶת־אֲבִישַׁג הַשֻּׁנַמִּית לַאֲדֹנִיָּהוּ אָחִיךָ לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8795', '11', '2', '22', 'וַיַּעַן הַמֶּלֶךְ שְׁלֹמֹה וַיֹּאמֶר לְאִמֹּו וְלָמָה אַתְּ שֹׁאֶלֶת אֶת־אֲבִישַׁג הַשֻּׁנַמִּית לַאֲדֹנִיָּהוּ וְשַׁאֲלִי־לֹו אֶת־הַמְּלוּכָה כִּי הוּא אָחִי הַגָּדֹול מִמֶּנִּי וְלֹו וּלְאֶבְיָתָר הַכֹּהֵן וּלְיֹואָב בֶּן־צְרוּיָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8796', '11', '2', '23', 'וַיִּשָּׁבַע הַמֶּלֶךְ שְׁלֹמֹה בַּיהוָה לֵאמֹר כֹּה יַעֲשֶׂה־לִּי אֱלֹהִים וְכֹה יֹוסִיף כִּי בְנַפְשֹׁו דִּבֶּר אֲדֹנִיָּהוּ אֶת־הַדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8797', '11', '2', '24', 'וְעַתָּה חַי־יְהוָה אֲשֶׁר הֱכִינַנִי [וַיֹּושִׁיבִינִי כ] (וַיֹּושִׁיבַנִי ק) עַל־כִּסֵּא דָּוִד אָבִי וַאֲשֶׁר עָשָׂה־לִי בַּיִת כַּאֲשֶׁר דִּבֵּר כִּי הַיֹּום יוּמַת אֲדֹנִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8798', '11', '2', '25', 'וַיִּשְׁלַח הַמֶּלֶךְ שְׁלֹמֹה בְּיַד בְּנָיָהוּ בֶן־יְהֹויָדָע וַיִּפְגַּע־בֹּו וַיָּמֹת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8799', '11', '2', '26', 'וּלְאֶבְיָתָר הַכֹּהֵן אָמַר הַמֶּלֶךְ עֲנָתֹת לֵךְ עַל־שָׂדֶיךָ כִּי אִישׁ מָוֶת אָתָּה וּבַיֹּום הַזֶּה לֹא אֲמִיתֶךָ כִּי־נָשָׂאתָ אֶת־אֲרֹון אֲדֹנָי יְהֹוִה לִפְנֵי דָּוִד אָבִי וְכִי הִתְעַנִּיתָ בְּכֹל אֲשֶׁר־הִתְעַנָּה אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8800', '11', '2', '27', 'וַיְגָרֶשׁ שְׁלֹמֹה אֶת־אֶבְיָתָר מִהְיֹות כֹּהֵן לַיהוָה לְמַלֵּא אֶת־דְּבַר יְהוָה אֲשֶׁר דִּבֶּר עַל־בֵּית עֵלִי בְּשִׁלֹה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8801', '11', '2', '28', 'וְהַשְּׁמֻעָה בָּאָה עַד־יֹואָב כִּי יֹואָב נָטָה אַחֲרֵי אֲדֹנִיָּה וְאַחֲרֵי אַבְשָׁלֹום לֹא נָטָה וַיָּנָס יֹואָב אֶל־אֹהֶל יְהוָה וַיַּחֲזֵק בְּקַרְנֹות הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8802', '11', '2', '29', 'וַיֻּגַּד לַמֶּלֶךְ שְׁלֹמֹה כִּי נָס יֹואָב אֶל־אֹהֶל יְהוָה וְהִנֵּה אֵצֶל הַמִּזְבֵּחַ וַיִּשְׁלַח שְׁלֹמֹה אֶת־בְּנָיָהוּ בֶן־יְהֹויָדָע לֵאמֹר לֵךְ פְּגַע־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8803', '11', '2', '30', 'וַיָּבֹא בְנָיָהוּ אֶל־אֹהֶל יְהוָה וַיֹּאמֶר אֵלָיו כֹּה־אָמַר הַמֶּלֶךְ צֵא וַיֹּאמֶר ׀ לֹא כִּי פֹה אָמוּת וַיָּשֶׁב בְּנָיָהוּ אֶת־הַמֶּלֶךְ דָּבָר לֵאמֹר כֹּה־דִבֶּר יֹואָב וְכֹה עָנָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8804', '11', '2', '31', 'וַיֹּאמֶר לֹו הַמֶּלֶךְ עֲשֵׂה כַּאֲשֶׁר דִּבֶּר וּפְגַע־בֹּו וּקְבַרְתֹּו וַהֲסִירֹתָ ׀ דְּמֵי חִנָּם אֲשֶׁר שָׁפַךְ יֹואָב מֵעָלַי וּמֵעַל בֵּית אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8805', '11', '2', '32', 'וְהֵשִׁיב יְהוָה אֶת־דָּמֹו עַל־רֹאשֹׁו אֲשֶׁר פָּגַע בִּשְׁנֵי־אֲנָשִׁים צַדִּקִים וְטֹבִים מִמֶּנּוּ וַיַּהַרְגֵם  בַּחֶרֶב וְאָבִי דָוִד לֹא יָדָע אֶת־אַבְנֵר בֶּן־נֵר שַׂר־צְבָא יִשְׂרָאֵל וְאֶת־עֲמָשָׂא בֶן־יֶתֶר שַׂר־צְבָא יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8806', '11', '2', '33', 'וְשָׁבוּ דְמֵיהֶם בְּרֹאשׁ יֹואָב וּבְרֹאשׁ זַרְעֹו לְעֹלָם וּלְדָוִד וּלְזַרְעֹו וּלְבֵיתֹו וּלְכִסְאֹו יִהְיֶה שָׁלֹום עַד־עֹולָם מֵעִם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8807', '11', '2', '34', 'וַיַּעַל בְּנָיָהוּ בֶּן־יְהֹויָדָע וַיִּפְגַּע־בֹּו וַיְמִתֵהוּ וַיִּקָּבֵר בְּבֵיתֹו בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8808', '11', '2', '35', 'וַיִּתֵּן הַמֶּלֶךְ אֶת־בְּנָיָהוּ בֶן־יְהֹויָדָע תַּחְתָּיו עַל־הַצָּבָא וְאֶת־צָדֹוק הַכֹּהֵן נָתַן הַמֶּלֶךְ תַּחַת אֶבְיָתָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8809', '11', '2', '36', 'וַיִּשְׁלַח הַמֶּלֶךְ וַיִּקְרָא לְשִׁמְעִי וַיֹּאמֶר לֹו בְּנֵה־לְךָ בַיִת בִּירוּשָׁלִַם וְיָשַׁבְתָּ שָׁם וְלֹא־תֵצֵא מִשָּׁם אָנֶה וָאָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8810', '11', '2', '37', 'וְהָיָה ׀ בְּיֹום צֵאתְךָ וְעָבַרְתָּ אֶת־נַחַל קִדְרֹון יָדֹעַ תֵּדַע כִּי מֹות תָּמוּת דָּמְךָ יִהְיֶה בְרֹאשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8811', '11', '2', '38', 'וַיֹּאמֶר שִׁמְעִי לַמֶּלֶךְ טֹוב הַדָּבָר כַּאֲשֶׁר דִּבֶּר אֲדֹנִי הַמֶּלֶךְ כֵּן יַעֲשֶׂה עַבְדֶּךָ וַיֵּשֶׁב שִׁמְעִי בִּירוּשָׁלִַם יָמִים רַבִּים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8812', '11', '2', '39', 'וַיְהִי מִקֵּץ שָׁלֹשׁ שָׁנִים וַיִּבְרְחוּ שְׁנֵי־עֲבָדִים לְשִׁמְעִי אֶל־אָכִישׁ בֶּן־מַעֲכָה מֶלֶךְ גַּת וַיַּגִּידוּ לְשִׁמְעִי לֵאמֹר הִנֵּה עֲבָדֶיךָ בְּגַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8813', '11', '2', '40', 'וַיָּקָם שִׁמְעִי וַיַּחֲבֹשׁ אֶת־חֲמֹרֹו וַיֵּלֶךְ גַּתָה אֶל־אָכִישׁ לְבַקֵּשׁ אֶת־עֲבָדָיו וַיֵּלֶךְ שִׁמְעִי וַיָּבֵא אֶת־עֲבָדָיו מִגַּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8814', '11', '2', '41', 'וַיֻּגַּד לִשְׁלֹמֹה כִּי־הָלַךְ שִׁמְעִי מִירוּשָׁלִַם גַּת וַיָּשֹׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8815', '11', '2', '42', 'וַיִּשְׁלַח הַמֶּלֶךְ וַיִּקְרָא לְשִׁמְעִי וַיֹּאמֶר אֵלָיו הֲלֹוא הִשְׁבַּעְתִּיךָ בַיהוָה וָאָעִד בְּךָ לֵאמֹר בְּיֹום צֵאתְךָ וְהָלַכְתָּ אָנֶה וָאָנָה יָדֹעַ תֵּדַע כִּי מֹות תָּמוּת וַתֹּאמֶר אֵלַי טֹוב הַדָּבָר שָׁמָעְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8816', '11', '2', '43', 'וּמַדּוּעַ לֹא שָׁמַרְתָּ אֵת שְׁבֻעַת יְהוָה וְאֶת־הַמִּצְוָה אֲשֶׁר־צִוִּיתִי עָלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8817', '11', '2', '44', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־שִׁמְעִי אַתָּה יָדַעְתָּ אֵת כָּל־הָרָעָה אֲשֶׁר יָדַע לְבָבְךָ אֲשֶׁר עָשִׂיתָ לְדָוִד אָבִי וְהֵשִׁיב יְהוָה אֶת־רָעָתְךָ בְּרֹאשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8818', '11', '2', '45', 'וְהַמֶּלֶךְ שְׁלֹמֹה בָּרוּךְ וְכִסֵּא דָוִד יִהְיֶה נָכֹון לִפְנֵי יְהוָה עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8819', '11', '2', '46', 'וַיְצַו הַמֶּלֶךְ אֶת־בְּנָיָהוּ בֶּן־יְהֹויָדָע וַיֵּצֵא וַיִּפְגַּע־בֹּו וַיָּמֹת וְהַמַּמְלָכָה נָכֹונָה בְּיַד־שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8820', '11', '3', '1', 'וַיִּתְחַתֵּן שְׁלֹמֹה אֶת־פַּרְעֹה מֶלֶךְ מִצְרָיִם וַיִּקַּח אֶת־בַּת־פַּרְעֹה וַיְבִיאֶהָ אֶל־עִיר דָּוִד עַד כַּלֹּתֹו לִבְנֹות אֶת־בֵּיתֹו וְאֶת־בֵּית יְהוָה וְאֶת־חֹומַת יְרוּשָׁלִַם סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8821', '11', '3', '2', 'רַק הָעָם מְזַבְּחִים בַּבָּמֹות כִּי לֹא־נִבְנָה בַיִת לְשֵׁם יְהוָה עַד הַיָּמִים הָהֵם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8822', '11', '3', '3', 'וַיֶּאֱהַב שְׁלֹמֹה אֶת־יְהוָה לָלֶכֶת בְּחֻקֹּות דָּוִד אָבִיו רַק בַּבָּמֹות הוּא מְזַבֵּחַ וּמַקְטִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8823', '11', '3', '4', 'וַיֵּלֶךְ הַמֶּלֶךְ גִּבְעֹנָה לִזְבֹּחַ שָׁם כִּי הִיא הַבָּמָה הַגְּדֹולָה אֶלֶף עֹלֹות יַעֲלֶה שְׁלֹמֹה עַל הַמִּזְבֵּחַ הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('8824', '11', '3', '5', 'בְּגִבְעֹון נִרְאָה יְהֹוָה אֶל־שְׁלֹמֹה בַּחֲלֹום הַלָּיְלָה וַיֹּאמֶר אֱלֹהִים שְׁאַל מָה אֶתֶּן־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8825', '11', '3', '6', 'וַיֹּאמֶר שְׁלֹמֹה אַתָּה עָשִׂיתָ עִם־עַבְדְּךָ דָוִד אָבִי חֶסֶד גָּדֹול כַּאֲשֶׁר הָלַךְ לְפָנֶיךָ בֶּאֱמֶת וּבִצְדָקָה וּבְיִשְׁרַת לֵבָב עִמָּךְ וַתִּשְׁמָר־לֹו אֶת־הַחֶסֶד הַגָּדֹול הַזֶּה וַתִּתֶּן־לֹו בֵן יֹשֵׁב עַל־כִּסְאֹו כַּיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8826', '11', '3', '7', 'וְעַתָּה יְהוָה אֱלֹהָי אַתָּה הִמְלַכְתָּ אֶת־עַבְדְּךָ תַּחַת דָּוִד אָבִי וְאָנֹכִי נַעַר קָטֹן לֹא אֵדַע צֵאת וָבֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('8827', '11', '3', '8', 'וְעַבְדְּךָ בְּתֹוךְ עַמְּךָ אֲשֶׁר בָּחָרְתָּ עַם־רָב אֲשֶׁר לֹא־יִמָּנֶה וְלֹא יִסָּפֵר מֵרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8828', '11', '3', '9', 'וְנָתַתָּ לְעַבְדְּךָ לֵב שֹׁמֵעַ לִשְׁפֹּט אֶת־עַמְּךָ לְהָבִין בֵּין־טֹוב לְרָע כִּי מִי יוּכַל לִשְׁפֹּט אֶת־עַמְּךָ הַכָּבֵד הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8829', '11', '3', '10', 'וַיִּיטַב הַדָּבָר בְּעֵינֵי אֲדֹנָי כִּי שָׁאַל שְׁלֹמֹה אֶת־הַדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8830', '11', '3', '11', 'וַיֹּאמֶר אֱלֹהִים אֵלָיו יַעַן אֲשֶׁר שָׁאַלְתָּ אֶת־הַדָּבָר הַזֶּה וְלֹא־שָׁאַלְתָּ לְּךָ יָמִים רַבִּים וְלֹא־שָׁאַלְתָּ לְּךָ עֹשֶׁר וְלֹא שָׁאַלְתָּ נֶפֶשׁ אֹיְבֶיךָ וְשָׁאַלְתָּ לְּךָ הָבִין לִשְׁמֹעַ מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('8831', '11', '3', '12', 'הִנֵּה עָשִׂיתִי כִּדְבָרֶיךָ הִנֵּה ׀ נָתַתִּי לְךָ לֵב חָכָם וְנָבֹון אֲשֶׁר כָּמֹוךָ לֹא־הָיָה לְפָנֶיךָ וְאַחֲרֶיךָ לֹא־יָקוּם כָּמֹוךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8832', '11', '3', '13', 'וְגַם אֲשֶׁר לֹא־שָׁאַלְתָּ נָתַתִּי לָךְ גַּם־עֹשֶׁר גַּם־כָּבֹוד אֲשֶׁר לֹא־הָיָה כָמֹוךָ אִישׁ בַּמְּלָכִים כָּל־יָמֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8833', '11', '3', '14', 'וְאִם ׀ תֵּלֵךְ בִּדְרָכַי לִשְׁמֹר חֻקַּי וּמִצְוֹתַי כַּאֲשֶׁר הָלַךְ דָּוִיד אָבִיךָ וְהַאַרַכְתִּי אֶת־יָמֶיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8834', '11', '3', '15', 'וַיִּקַץ שְׁלֹמֹה וְהִנֵּה חֲלֹום וַיָּבֹוא יְרוּשָׁלִַם וַיַּעֲמֹד ׀ לִפְנֵי ׀ אֲרֹון בְּרִית־אֲדֹנָי וַיַּעַל עֹלֹות וַיַּעַשׂ שְׁלָמִים וַיַּעַשׂ מִשְׁתֶּה לְכָל־עֲבָדָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8835', '11', '3', '16', 'אָז תָּבֹאנָה שְׁתַּיִם נָשִׁים זֹנֹות אֶל־הַמֶּלֶךְ וַתַּעֲמֹדְנָה לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8836', '11', '3', '17', 'וַתֹּאמֶר הָאִשָּׁה הָאַחַת בִּי אֲדֹנִי אֲנִי וְהָאִשָּׁה הַזֹּאת יֹשְׁבֹת בְּבַיִת אֶחָד וָאֵלֵד עִמָּהּ בַּבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8837', '11', '3', '18', 'וַיְהִי בַּיֹּום הַשְּׁלִישִׁי לְלִדְתִּי וַתֵּלֶד גַּם־הָאִשָּׁה הַזֹּאת וַאֲנַחְנוּ יַחְדָּו אֵין־זָר אִתָּנוּ בַּבַּיִת זוּלָתִי שְׁתַּיִם־אֲנַחְנוּ בַּבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8838', '11', '3', '19', 'וַיָּמָת בֶּן־הָאִשָּׁה הַזֹּאת לָיְלָה אֲשֶׁר שָׁכְבָה עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8839', '11', '3', '20', 'וַתָּקָם בְּתֹוךְ הַלַּיְלָה וַתִּקַּח אֶת־בְּנִי מֵאֶצְלִי וַאֲמָתְךָ יְשֵׁנָה וַתַּשְׁכִּיבֵהוּ בְּחֵיקָהּ וְאֶת־בְּנָהּ הַמֵּת הִשְׁכִּיבָה בְחֵיקִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8840', '11', '3', '21', 'וָאָקֻם בַּבֹּקֶר לְהֵינִיק אֶת־בְּנִי וְהִנֵּה־מֵת וָאֶתְבֹּונֵן אֵלָיו בַּבֹּקֶר וְהִנֵּה לֹא־הָיָה בְנִי אֲשֶׁר יָלָדְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8841', '11', '3', '22', 'וַתֹּאמֶר הָאִשָּׁה הָאַחֶרֶת לֹא כִי בְּנִי הַחַי וּבְנֵךְ הַמֵּת וְזֹאת אֹמֶרֶת לֹא כִי בְּנֵךְ הַמֵּת וּבְנִי הֶחָי וַתְּדַבֵּרְנָה לִפְנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8842', '11', '3', '23', 'וַיֹּאמֶר הַמֶּלֶךְ זֹאת אֹמֶרֶת זֶה־בְּנִי הַחַי וּבְנֵךְ הַמֵּת וְזֹאת אֹמֶרֶת לֹא כִי בְּנֵךְ הַמֵּת וּבְנִי הֶחָי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8843', '11', '3', '24', 'וַיֹּאמֶר הַמֶּלֶךְ קְחוּ לִי־חָרֶב וַיָּבִאוּ הַחֶרֶב לִפְנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8844', '11', '3', '25', 'וַיֹּאמֶר הַמֶּלֶךְ גִּזְרוּ אֶת־הַיֶּלֶד הַחַי לִשְׁנָיִם וּתְנוּ אֶת־הַחֲצִי לְאַחַת וְאֶת־הַחֲצִי לְאֶחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8845', '11', '3', '26', 'וַתֹּאמֶר הָאִשָּׁה אֲשֶׁר־בְּנָהּ הַחַי אֶל־הַמֶּלֶךְ כִּי־נִכְמְרוּ רַחֲמֶיהָ עַל־בְּנָהּ וַתֹּאמֶר ׀ בִּי אֲדֹנִי תְּנוּ־לָהּ אֶת־הַיָּלוּד הַחַי וְהָמֵת אַל־תְּמִיתֻהוּ וְזֹאת אֹמֶרֶת גַּם־לִי גַם־לָךְ לֹא יִהְיֶה גְּזֹרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8846', '11', '3', '27', 'וַיַּעַן הַמֶּלֶךְ וַיֹּאמֶר תְּנוּ־לָהּ אֶת־הַיָּלוּד הַחַי וְהָמֵת לֹא תְמִיתֻהוּ הִיא אִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8847', '11', '3', '28', 'וַיִּשְׁמְעוּ כָל־יִשְׂרָאֵל אֶת־הַמִּשְׁפָּט אֲשֶׁר שָׁפַט הַמֶּלֶךְ וַיִּרְאוּ מִפְּנֵי הַמֶּלֶךְ כִּי רָאוּ כִּי־חָכְמַת אֱלֹהִים בְּקִרְבֹּו לַעֲשֹׂות מִשְׁפָּט׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8848', '11', '4', '1', 'וַיְהִי הַמֶּלֶךְ שְׁלֹמֹה מֶלֶךְ עַל־כָּל־יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8849', '11', '4', '2', 'וְאֵלֶּה הַשָּׂרִים אֲשֶׁר־לֹו עֲזַרְיָהוּ בֶן־צָדֹוק הַכֹּהֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8850', '11', '4', '3', 'אֱלִיחֹרֶף וַאֲחִיָּה בְּנֵי שִׁישָׁא סֹפְרִים יְהֹושָׁפָט בֶּן־אֲחִילוּד הַמַּזְכִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8851', '11', '4', '4', 'וּבְנָיָהוּ בֶן־יְהֹויָדָע עַל־הַצָּבָא וְצָדֹוק וְאֶבְיָתָר כֹּהֲנִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8852', '11', '4', '5', 'וַעֲזַרְיָהוּ בֶן־נָתָן עַל־הַנִּצָּבִים וְזָבוּד בֶּן־נָתָן כֹּהֵן רֵעֶה הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8853', '11', '4', '6', 'וַאֲחִישָׁר עַל־הַבָּיִת וַאֲדֹנִירָם בֶּן־עַבְדָּא עַל־הַמַּס׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8854', '11', '4', '7', 'וְלִשְׁלֹמֹה שְׁנֵים־עָשָׂר נִצָּבִים עַל־כָּל־יִשְׂרָאֵל וְכִלְכְּלוּ אֶת־הַמֶּלֶךְ וְאֶת־בֵּיתֹו חֹדֶשׁ בַּשָּׁנָה יִהְיֶה עַל־ [אֶחָד כ] (הָאֶחָד ק) לְכַלְכֵּל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8855', '11', '4', '8', 'וְאֵלֶּה שְׁמֹותָם בֶּן־חוּר בְּהַר אֶפְרָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8856', '11', '4', '9', 'בֶּן־דֶּקֶר בְּמָקַץ וּבְשַׁעַלְבִים וּבֵית שָׁמֶשׁ וְאֵילֹון בֵּית חָנָן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8857', '11', '4', '10', 'בֶּן־חֶסֶד בָּאֲרֻבֹּות לֹו שֹׂכֹה וְכָל־אֶרֶץ חֵפֶר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8858', '11', '4', '11', 'בֶּן־אֲבִינָדָב כָּל־נָפַת דֹּאר טָפַת בַּת־שְׁלֹמֹה הָיְתָה לֹּו לְאִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8859', '11', '4', '12', 'בַּעֲנָא בֶּן־אֲחִילוּד תַּעְנַךְ וּמְגִדֹּו וְכָל־בֵּית שְׁאָן אֲשֶׁר אֵצֶל צָרְתַנָה מִתַּחַת לְיִזְרְעֶאל מִבֵּית שְׁאָן עַד אָבֵל מְחֹולָה עַד מֵעֵבֶר לְיָקְמֳעָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8860', '11', '4', '13', 'בֶּן־גֶּבֶר בְּרָמֹת גִּלְעָד לֹו חַוֹּת יָאִיר בֶּן־מְנַשֶּׁה אֲשֶׁר בַּגִּלְעָד לֹו  חֶבֶל אַרְגֹּב אֲשֶׁר בַּבָּשָׁן שִׁשִּׁים עָרִים גְּדֹלֹות חֹומָה וּבְרִיחַ נְחֹשֶׁת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8861', '11', '4', '14', 'אֲחִינָדָב בֶּן־עִדֹּא מַחֲנָיְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8862', '11', '4', '15', 'אֲחִימַעַץ בְּנַפְתָּלִי גַּם־הוּא לָקַח אֶת־בָּשְׂמַת בַּת־שְׁלֹמֹה לְאִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8863', '11', '4', '16', 'בַּעֲנָא בֶּן־חוּשָׁי בְּאָשֵׁר וּבְעָלֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8864', '11', '4', '17', 'יְהֹושָׁפָט בֶּן־פָּרוּחַ בְּיִשָׂשכָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8865', '11', '4', '18', 'שִׁמְעִי בֶן־אֵלָא בְּבִנְיָמִן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8866', '11', '4', '19', 'גֶּבֶר בֶּן־אֻרִי בְּאֶרֶץ גִּלְעָד אֶרֶץ סִיחֹון ׀ מֶלֶךְ הָאֱמֹרִי וְעֹג מֶלֶךְ הַבָּשָׁן וּנְצִיב אֶחָד אֲשֶׁר בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8867', '11', '4', '20', 'יְהוּדָה וְיִשְׂרָאֵל רַבִּים כַּחֹול אֲשֶׁר־עַל־הַיָּם לָרֹב אֹכְלִים וְשֹׁתִים וּשְׂמֵחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8868', '11', '5', '1', 'וּשְׁלֹמֹה הָיָה מֹושֵׁל בְּכָל־הַמַּמְלָכֹות מִן־הַנָּהָר אֶרֶץ פְּלִשְׁתִּים וְעַד גְּבוּל מִצְרָיִם מַגִּשִׁים מִנְחָה וְעֹבְדִים אֶת־שְׁלֹמֹה כָּל־יְמֵי חַיָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8869', '11', '5', '2', 'וַיְהִי לֶחֶם־שְׁלֹמֹה לְיֹום אֶחָד שְׁלֹשִׁים כֹּר סֹלֶת וְשִׁשִּׁים כֹּר קָמַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('8870', '11', '5', '3', 'עֲשָׂרָה בָקָר בְּרִאִים וְעֶשְׂרִים בָּקָר רְעִי וּמֵאָה צֹאן לְבַד מֵאַיָּל וּצְבִי וְיַחְמוּר וּבַרְבֻּרִים אֲבוּסִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8871', '11', '5', '4', 'כִּי־הוּא רֹדֶה ׀ בְּכָל־עֵבֶר הַנָּהָר מִתִּפְסַח וְעַד־עַזָּה בְּכָל־מַלְכֵי עֵבֶר הַנָּהָר וְשָׁלֹום הָיָה לֹו מִכָּל־עֲבָרָיו מִסָּבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8872', '11', '5', '5', 'וַיֵּשֶׁב יְהוּדָה וְיִשְׂרָאֵל לָבֶטַח אִישׁ תַּחַת גַּפְנֹו וְתַחַת תְּאֵנָתֹו מִדָּן וְעַד־בְּאֵר שָׁבַע כֹּל יְמֵי שְׁלֹמֹה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8873', '11', '5', '6', 'וַיְהִי לִשְׁלֹמֹה אַרְבָּעִים אֶלֶף אֻרְוֹת סוּסִים לְמֶרְכָּבֹו וּשְׁנֵים־עָשָׂר אֶלֶף פָּרָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8874', '11', '5', '7', 'וְכִלְכְּלוּ הַנִּצָּבִים הָאֵלֶּה אֶת־הַמֶּלֶךְ שְׁלֹמֹה וְאֵת כָּל־הַקָּרֵב אֶל־שֻׁלְחַן הַמֶּלֶךְ־שְׁלֹמֹה אִישׁ חָדְשֹׁו לֹא יְעַדְּרוּ דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8875', '11', '5', '8', 'וְהַשְּׂעֹרִים וְהַתֶּבֶן לַסּוּסִים וְלָרָכֶשׁ יָבִאוּ אֶל־הַמָּקֹום אֲשֶׁר יִהְיֶה־שָּׁם אִישׁ כְּמִשְׁפָּטֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8876', '11', '5', '9', 'וַיִּתֵּן אֱלֹהִים חָכְמָה לִשְׁלֹמֹה וּתְבוּנָה הַרְבֵּה מְאֹד וְרֹחַב לֵב כַּחֹול אֲשֶׁר עַל־שְׂפַת הַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8877', '11', '5', '10', 'וַתֵּרֶב חָכְמַת שְׁלֹמֹה מֵחָכְמַת כָּל־בְּנֵי־קֶדֶם וּמִכֹּל חָכְמַת מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8878', '11', '5', '11', 'וַיֶּחְכַּם מִכָּל־הָאָדָם מֵאֵיתָן הָאֶזְרָחִי וְהֵימָן וְכַלְכֹּל וְדַרְדַּע בְּנֵי מָחֹול וַיְהִי־שְׁמֹו בְכָל־הַגֹּויִם סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8879', '11', '5', '12', 'וַיְדַבֵּר שְׁלֹשֶׁת אֲלָפִים מָשָׁל וַיְהִי שִׁירֹו חֲמִשָּׁה וָאָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('8880', '11', '5', '13', 'וַיְדַבֵּר עַל־הָעֵצִים מִן־הָאֶרֶז אֲשֶׁר בַּלְּבָנֹון וְעַד הָאֵזֹוב אֲשֶׁר יֹצֵא בַּקִּיר וַיְדַבֵּר עַל־הַבְּהֵמָה וְעַל־הָעֹוף וְעַל־הָרֶמֶשׂ וְעַל־הַדָּגִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8881', '11', '5', '14', 'וַיָּבֹאוּ מִכָּל־הָעַמִּים לִשְׁמֹעַ אֵת חָכְמַת שְׁלֹמֹה מֵאֵת כָּל־מַלְכֵי הָאָרֶץ אֲשֶׁר שָׁמְעוּ אֶת־חָכְמָתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8882', '11', '5', '15', 'וַיִּשְׁלַח חִירָם מֶלֶךְ־צֹור אֶת־עֲבָדָיו אֶל־שְׁלֹמֹה כִּי שָׁמַע כִּי אֹתֹו מָשְׁחוּ לְמֶלֶךְ תַּחַת אָבִיהוּ כִּי אֹהֵב הָיָה חִירָם לְדָוִד כָּל־הַיָּמִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8883', '11', '5', '16', 'וַיִּשְׁלַח שְׁלֹמֹה אֶל־חִירָם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8884', '11', '5', '17', 'אַתָּה יָדַעְתָּ אֶת־דָּוִד אָבִי כִּי לֹא יָכֹל לִבְנֹות בַּיִת לְשֵׁם יְהוָה אֱלֹהָיו מִפְּנֵי הַמִּלְחָמָה אֲשֶׁר סְבָבֻהוּ עַד תֵּת־יְהוָה אֹתָם תַּחַת כַּפֹּות [רַגְלֹו כ] (רַגְלָי׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('8885', '11', '5', '18', 'וְעַתָּה הֵנִיחַ יְהוָה אֱלֹהַי לִי מִסָּבִיב אֵין שָׂטָן וְאֵין פֶּגַע רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('8886', '11', '5', '19', 'וְהִנְנִי אֹמֵר לִבְנֹות בַּיִת לְשֵׁם יְהוָה אֱלֹהָי כַּאֲשֶׁר ׀ דִּבֶּר יְהוָה אֶל־דָּוִד אָבִי לֵאמֹר בִּנְךָ אֲשֶׁר אֶתֵּן תַּחְתֶּיךָ עַל־כִּסְאֶךָ הוּא־יִבְנֶה הַבַּיִת לִשְׁמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8887', '11', '5', '20', 'וְעַתָּה צַוֵּה וְיִכְרְתוּ־לִי אֲרָזִים מִן־הַלְּבָנֹון וַעֲבָדַי יִהְיוּ עִם־עֲבָדֶיךָ וּשְׂכַר עֲבָדֶיךָ אֶתֵּן לְךָ כְּכֹל אֲשֶׁר תֹּאמֵר כִּי ׀ אַתָּה יָדַעְתָּ כִּי אֵין בָּנוּ אִישׁ יֹדֵעַ לִכְרָת־עֵצִים כַּצִּדֹנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8888', '11', '5', '21', 'וַיְהִי כִּשְׁמֹעַ חִירָם אֶת־דִּבְרֵי שְׁלֹמֹה וַיִּשְׂמַח מְאֹד וַיֹּאמֶר בָּרוּךְ יְהוָה הַיֹּום אֲשֶׁר נָתַן לְדָוִד בֵּן חָכָם עַל־הָעָם הָרָב הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8889', '11', '5', '22', 'וַיִּשְׁלַח חִירָם אֶל־שְׁלֹמֹה לֵאמֹר שָׁמַעְתִּי אֵת אֲשֶׁר־שָׁלַחְתָּ אֵלָי אֲנִי אֶעֱשֶׂה אֶת־כָּל־חֶפְצְךָ בַּעֲצֵי אֲרָזִים וּבַעֲצֵי בְרֹושִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8890', '11', '5', '23', 'עֲבָדַי יֹרִדוּ מִן־הַלְּבָנֹון יָמָּה וַאֲנִי אֲשִׂימֵם דֹּבְרֹות בַּיָּם עַד־הַמָּקֹום אֲשֶׁר־תִּשְׁלַח אֵלַי וְנִפַּצְתִּים שָׁם וְאַתָּה תִשָּׂא וְאַתָּה תַּעֲשֶׂה אֶת־חֶפְצִי לָתֵת לֶחֶם בֵּיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8891', '11', '5', '24', 'וַיְהִי חִירֹום נֹתֵן לִשְׁלֹמֹה עֲצֵי אֲרָזִים וַעֲצֵי בְרֹושִׁים כָּל־חֶפְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8892', '11', '5', '25', 'וּשְׁלֹמֹה נָתַן לְחִירָם עֶשְׂרִים אֶלֶף כֹּר חִטִּים מַכֹּלֶת לְבֵיתֹו וְעֶשְׂרִים כֹּר שֶׁמֶן כָּתִית כֹּה־יִתֵּן שְׁלֹמֹה לְחִירָם שָׁנָה בְשָׁנָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8893', '11', '5', '26', 'וַיהוָה נָתַן חָכְמָה לִשְׁלֹמֹה כַּאֲשֶׁר דִּבֶּר־לֹו וַיְהִי שָׁלֹם בֵּין חִירָם וּבֵין שְׁלֹמֹה וַיִּכְרְתוּ בְרִית שְׁנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8894', '11', '5', '27', 'וַיַּעַל הַמֶּלֶךְ שְׁלֹמֹה מַס מִכָּל־יִשְׂרָאֵל וַיְהִי הַמַּס שְׁלֹשִׁים אֶלֶף אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8895', '11', '5', '28', 'וַיִּשְׁלָחֵם לְבָנֹונָה עֲשֶׂרֶת אֲלָפִים בַּחֹדֶשׁ חֲלִיפֹות חֹדֶשׁ יִהְיוּ בַלְּבָנֹון שְׁנַיִם חֳדָשִׁים בְּבֵיתֹו וַאֲדֹנִירָם עַל־הַמַּס׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8896', '11', '5', '29', 'וַיְהִי לִשְׁלֹמֹה שִׁבְעִים אֶלֶף נֹשֵׂא סַבָּל וּשְׁמֹנִים אֶלֶף חֹצֵב בָּהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8897', '11', '5', '30', 'לְבַד מִשָּׂרֵי הַנִּצָּבִים לִשְׁלֹמֹה אֲשֶׁר עַל־הַמְּלָאכָה שְׁלֹשֶׁת אֲלָפִים וּשְׁלֹשׁ מֵאֹות הָרֹדִים בָּעָם הָעֹשִׂים בַּמְּלָאכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8898', '11', '5', '31', 'וַיְצַו הַמֶּלֶךְ וַיַּסִּעוּ אֲבָנִים גְּדֹלֹות אֲבָנִים יְקָרֹות לְיַסֵּד הַבָּיִת אַבְנֵי גָזִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('8899', '11', '5', '32', 'וַיִּפְסְלוּ בֹּנֵי שְׁלֹמֹה וּבֹנֵי חִירֹום וְהַגִּבְלִים וַיָּכִינוּ הָעֵצִים וְהָאֲבָנִים לִבְנֹות הַבָּיִת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8900', '11', '6', '1', 'וַיְהִי בִשְׁמֹונִים שָׁנָה וְאַרְבַּע מֵאֹות שָׁנָה לְצֵאת בְּנֵי־יִשְׂרָאֵל מֵאֶרֶץ־מִצְרַיִם בַּשָּׁנָה הָרְבִיעִית בְּחֹדֶשׁ זִו הוּא הַחֹדֶשׁ הַשֵּׁנִי לִמְלֹךְ שְׁלֹמֹה עַל־יִשְׂרָאֵל וַיִּבֶן הַבַּיִת לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8901', '11', '6', '2', 'וְהַבַּיִת אֲשֶׁר בָּנָה הַמֶּלֶךְ שְׁלֹמֹה לַיהוָה שִׁשִּׁים־אַמָּה אָרְכֹּו וְעֶשְׂרִים רָחְבֹּו וּשְׁלֹשִׁים אַמָּה קֹומָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8902', '11', '6', '3', 'וְהָאוּלָם עַל־פְּנֵי הֵיכַל הַבַּיִת עֶשְׂרִים אַמָּה אָרְכֹּו עַל־פְּנֵי רֹחַב הַבָּיִת עֶשֶׂר בָּאַמָּה רָחְבֹּו עַל־פְּנֵי הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8903', '11', '6', '4', 'וַיַּעַשׂ לַבָּיִת חַלֹּונֵי שְׁקֻפִים אֲטֻמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8904', '11', '6', '5', 'וַיִּבֶן עַל־קִיר הַבַּיִת [יָצֹועַ כ] (יָצִיעַ ק) סָבִיב אֶת־קִירֹות הַבַּיִת סָבִיב לַהֵיכָל וְלַדְּבִיר וַיַּעַשׂ צְלָעֹות סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8905', '11', '6', '6', '[הַיָּצֹועַ כ] (הַיָּצִיעַ ק) הַתַּחְתֹּנָה חָמֵשׁ בָּאַמָּה רָחְבָּהּ וְהַתִּיכֹנָה שֵׁשׁ בָּאַמָּה רָחְבָּהּ וְהַשְּׁלִישִׁית שֶׁבַע בָּאַמָּה רָחְבָּהּ כִּי מִגְרָעֹות נָתַן לַבַּיִת סָבִיב חוּצָה לְבִלְתִּי אֲחֹז בְּקִירֹות־הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8906', '11', '6', '7', 'וְהַבַּיִת בְּהִבָּנֹתֹו אֶבֶן־שְׁלֵמָה מַסָּע נִבְנָה וּמַקָּבֹות וְהַגַּרְזֶן כָּל־כְּלִי בַרְזֶל לֹא־נִשְׁמַע בַּבַּיִת בְּהִבָּנֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8907', '11', '6', '8', 'פֶּתַח הַצֵּלָע הַתִּיכֹנָה אֶל־כֶּתֶף הַבַּיִת הַיְמָנִית וּבְלוּלִּים יַעֲלוּ עַל־הַתִּיכֹנָה וּמִן־הַתִּיכֹנָה אֶל־הַשְּׁלִשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8908', '11', '6', '9', 'וַיִּבֶן אֶת־הַבַּיִת וַיְכַלֵּהוּ וַיִּסְפֹּן אֶת־הַבַּיִת גֵּבִים וּשְׂדֵרֹת בָּאֲרָזִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8909', '11', '6', '10', 'וַיִּבֶן אֶת־ [הַיָּצֹועַ כ] (הַיָּצִיעַ ק) עַל־כָּל־הַבַּיִת חָמֵשׁ אַמֹּות קֹומָתֹו וַיֶּאֱחֹז אֶת־הַבַּיִת בַּעֲצֵי אֲרָזִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8910', '11', '6', '11', 'וַיְהִי דְּבַר־יְהוָה אֶל־שְׁלֹמֹה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8911', '11', '6', '12', 'הַבַּיִת הַזֶּה אֲשֶׁר־אַתָּה בֹנֶה אִם־תֵּלֵךְ בְּחֻקֹּתַי וְאֶת־מִשְׁפָּטַי תַּעֲשֶׂה וְשָׁמַרְתָּ אֶת־כָּל־מִצְוֹתַי לָלֶכֶת בָּהֶם וַהֲקִמֹתִי אֶת־דְּבָרִי אִתָּךְ אֲשֶׁר דִּבַּרְתִּי אֶל־דָּוִד אָבִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8912', '11', '6', '13', 'וְשָׁכַנְתִּי בְּתֹוךְ בְּנֵי יִשְׂרָאֵל וְלֹא אֶעֱזֹב אֶת־עַמִּי יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8913', '11', '6', '14', 'וַיִּבֶן שְׁלֹמֹה אֶת־הַבַּיִת וַיְכַלֵּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8914', '11', '6', '15', 'וַיִּבֶן אֶת־קִירֹות הַבַּיִת מִבַּיְתָה בְּצַלְעֹות אֲרָזִים מִקַּרְקַע הַבַּיִת עַד־קִירֹות הַסִּפֻּן צִפָּה עֵץ מִבָּיִת וַיְצַף אֶת־קַרְקַע הַבַּיִת בְּצַלְעֹות בְּרֹושִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8915', '11', '6', '16', 'וַיִּבֶן אֶת־עֶשְׂרִים אַמָּה [מִיַּרְכֹּותֵי כ] (מִיַּרְכְּתֵי ק) הַבַּיִת בְּצַלְעֹות אֲרָזִים מִן־הַקַּרְקַע עַד־הַקִּירֹות וַיִּבֶן לֹו מִבַּיִת לִדְבִיר לְקֹדֶשׁ הַקֳּדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8916', '11', '6', '17', 'וְאַרְבָּעִים בָּאַמָּה הָיָה הַבָּיִת הוּא הַהֵיכָל לִפְנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8917', '11', '6', '18', 'וְאֶרֶז אֶל־הַבַּיִת פְּנִימָה מִקְלַעַת פְּקָעִים וּפְטוּרֵי צִצִּים הַכֹּל אֶרֶז אֵין אֶבֶן נִרְאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8918', '11', '6', '19', 'וּדְבִיר בְּתֹוךְ־הַבַּיִת מִפְּנִימָה הֵכִין לְתִתֵּן שָׁם אֶת־אֲרֹון בְּרִית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8919', '11', '6', '20', 'וְלִפְנֵי הַדְּבִיר עֶשְׂרִים אַמָּה אֹרֶךְ וְעֶשְׂרִים אַמָּה רֹחַב וְעֶשְׂרִים אַמָּה קֹומָתֹו וַיְצַפֵּהוּ זָהָב סָגוּר וַיְצַף מִזְבֵּחַ אָרֶז׃');
INSERT INTO `bible_verses_wlc` VALUES ('8920', '11', '6', '21', 'וַיְצַף שְׁלֹמֹה אֶת־הַבַּיִת מִפְּנִימָה זָהָב סָגוּר וַיְעַבֵּר [בְּרַתִּיקֹות כ] (בְּרַתּוּקֹות ק) זָהָב לִפְנֵי הַדְּבִיר וַיְצַפֵּהוּ זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8921', '11', '6', '22', 'וְאֶת־כָּל־הַבַּיִת צִפָּה זָהָב עַד־תֹּם כָּל־הַבָּיִת וְכָל־הַמִּזְבֵּחַ אֲ‍שֶׁר־לַדְּבִיר צִפָּה זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8922', '11', '6', '23', 'וַיַּעַשׂ בַּדְּבִיר שְׁנֵי כְרוּבִים עֲצֵי־שָׁמֶן עֶשֶׂר אַמֹּות קֹומָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8923', '11', '6', '24', 'וְחָמֵשׁ אַמֹּות כְּנַף הַכְּרוּב הָאֶחָת וְחָמֵשׁ אַמֹּות כְּנַף הַכְּרוּב הַשֵּׁנִית עֶשֶׂר אַמֹּות מִקְצֹות כְּנָפָיו וְעַד־קְצֹות כְּנָפָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8924', '11', '6', '25', 'וְעֶשֶׂר בָּאַמָּה הַכְּרוּב הַשֵּׁנִי מִדָּה אַחַת וְקֶצֶב אֶחָד לִשְׁנֵי הַכְּרֻבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8925', '11', '6', '26', 'קֹומַת הַכְּרוּב הָאֶחָד עֶשֶׂר בָּאַמָּה וְכֵן הַכְּרוּב הַשֵּׁנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8926', '11', '6', '27', 'וַיִּתֵּן אֶת־הַכְּרוּבִים בְּתֹוךְ ׀ הַבַּיִת הַפְּנִימִי וַיִּפְרְשׂוּ אֶת־כַּנְפֵי הַכְּרֻבִים וַתִּגַּע כְּנַף־הָאֶחָד בַּקִּיר וּכְנַף הַכְּרוּב הַשֵּׁנִי נֹגַעַת בַּקִּיר הַשֵּׁנִי  וְכַנְפֵיהֶם אֶל־תֹּוךְ הַבַּיִת נֹגְעֹת כָּנָף אֶל־כָּנָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('8927', '11', '6', '28', 'וַיְצַף אֶת־הַכְּרוּבִים זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8928', '11', '6', '29', 'וְאֵת כָּל־קִירֹות הַבַּיִת מֵסַב ׀ קָלַע פִּתּוּחֵי מִקְלְעֹות כְּרוּבִים וְתִמֹרֹת וּפְטוּרֵי צִצִּים מִלִּפְנִים וְלַחִיצֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8929', '11', '6', '30', 'וְאֶת־קַרְקַע הַבַּיִת צִפָּה זָהָב לִפְנִימָה וְלַחִיצֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8930', '11', '6', '31', 'וְאֵת פֶּתַח הַדְּבִיר עָשָׂה דַּלְתֹות עֲצֵי־שָׁמֶן הָאַיִל מְזוּזֹות חֲמִשִׁית׃');
INSERT INTO `bible_verses_wlc` VALUES ('8931', '11', '6', '32', 'וּשְׁתֵּי דַּלְתֹות עֲצֵי־שֶׁמֶן וְקָלַע עֲלֵיהֶם מִקְלְעֹות כְּרוּבִים וְתִמֹרֹות וּפְטוּרֵי צִצִּים וְצִפָּה זָהָב וַיָּרֶד עַל־הַכְּרוּבִים וְעַל־הַתִּמֹרֹות אֶת־הַזָּהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8932', '11', '6', '33', 'וְכֵן עָשָׂה לְפֶתַח הַהֵיכָל מְזוּזֹות עֲצֵי־שָׁמֶן מֵאֵת רְבִעִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('8933', '11', '6', '34', 'וּשְׁתֵּי דַלְתֹות עֲצֵי בְרֹושִׁים שְׁנֵי צְלָעִים הַדֶּלֶת הָאַחַת גְּלִילִים וּשְׁנֵי קְלָעִים הַדֶּלֶת הַשֵּׁנִית גְּלִילִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8934', '11', '6', '35', 'וְקָלַע כְּרוּבִים וְתִמֹרֹות וּפְטֻרֵי צִצִּים וְצִפָּה זָהָב מְיֻשָּׁר עַל־הַמְּחֻקֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8935', '11', '6', '36', 'וַיִּבֶן אֶת־הֶחָצֵר הַפְּנִימִית שְׁלֹשָׁה טוּרֵי גָזִית וְטוּר כְּרֻתֹת אֲרָזִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8936', '11', '6', '37', 'בַּשָּׁנָה הָרְבִיעִית יֻסַּד בֵּית יְהוָה בְּיֶרַח זִו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8937', '11', '6', '38', 'וּבַשָּׁנָה הָאַחַת עֶשְׂרֵה בְּיֶרַח בּוּל הוּא הַחֹדֶשׁ הַשְּׁמִינִי כָּלָה הַבַּיִת לְכָל־דְּבָרָיו וּלְכָל־ [מִשְׁפָּטֹו כ] (מִשְׁפָּטָיו ק) וַיִּבְנֵהוּ שֶׁבַע שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8938', '11', '7', '1', 'וְאֶת־בֵּיתֹו בָּנָה שְׁלֹמֹה שְׁלֹשׁ עֶשְׂרֵה שָׁנָה וַיְכַל אֶת־כָּל־בֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8939', '11', '7', '2', 'וַיִּבֶן אֶת־בֵּית ׀ יַעַר הַלְּבָנֹון מֵאָה אַמָּה אָרְכֹּו וַחֲמִשִּׁים אַמָּה רָחְבֹּו וּשְׁלֹשִׁים אַמָּה קֹומָתֹו עַל אַרְבָּעָה טוּרֵי עַמּוּדֵי אֲרָזִים וּכְרֻתֹות אֲרָזִים עַל־הָעַמּוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8940', '11', '7', '3', 'וְסָפֻן בָּאֶרֶז מִמַּעַל עַל־הַצְּלָעֹת אֲשֶׁר עַל־הָעַמּוּדִים אַרְבָּעִים וַחֲמִשָּׁה חֲמִשָּׁה עָשָׂר הַטּוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8941', '11', '7', '4', 'וּשְׁקֻפִים שְׁלֹשָׁה טוּרִים וּמֶחֱזָה אֶל־מֶחֱזָה שָׁלֹשׁ פְּעָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8942', '11', '7', '5', 'וְכָל־הַפְּתָחִים וְהַמְּזוּזֹות רְבֻעִים שָׁקֶף וּמוּל מֶחֱזָה אֶל־מֶחֱזָה שָׁלֹשׁ פְּעָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8943', '11', '7', '6', 'וְאֵת אוּלָם הָעַמּוּדִים עָשָׂה חֲמִשִּׁים אַמָּה אָרְכֹּו וּשְׁלֹשִׁים אַמָּה רָחְבֹּו וְאוּלָם עַל־פְּנֵיהֶם וְעַמֻּדִים וְעָב עַל־פְּנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8944', '11', '7', '7', 'וְאוּלָם הַכִּסֵּא אֲשֶׁר יִשְׁפָּט־שָׁם אֻלָם הַמִּשְׁפָּט עָשָׂה וְסָפוּן בָּאֶרֶז מֵהַקַּרְקַע עַד־הַקַּרְקָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('8945', '11', '7', '8', 'וּבֵיתֹו אֲשֶׁר־יֵשֶׁב שָׁם חָצֵר הָאַחֶרֶת מִבֵּית לָאוּלָם כַּמַּעֲשֶׂה הַזֶּה הָיָה וּבַיִת יַעֲשֶׂה לְבַת־פַּרְעֹה אֲשֶׁר לָקַח שְׁלֹמֹה כָּאוּלָם הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8946', '11', '7', '9', 'כָּל־אֵלֶּה אֲבָנִים יְקָרֹת כְּמִדֹּת גָּזִית מְגֹרָרֹות בַּמְּגֵרָה מִבַּיִת וּמִחוּץ וּמִמַּסָּד עַד־הַטְּפָחֹות וּמִחוּץ עַד־הֶחָצֵר הַגְּדֹולָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8947', '11', '7', '10', 'וּמְיֻסָּד אֲבָנִים יְקָרֹות אֲבָנִים גְּדֹלֹות אַבְנֵי עֶשֶׂר אַמֹּות וְאַבְנֵי שְׁמֹנֶה אַמֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('8948', '11', '7', '11', 'וּמִלְמַעְלָה אֲבָנִים יְקָרֹות כְּמִדֹּות גָּזִית וָאָרֶז׃');
INSERT INTO `bible_verses_wlc` VALUES ('8949', '11', '7', '12', 'וְחָצֵר הַגְּדֹולָה סָבִיב שְׁלֹשָׁה טוּרִים גָּזִית וְטוּר כְּרֻתֹת אֲרָזִים וְלַחֲצַר בֵּית־יְהוָה הַפְּנִימִית וּלְאֻלָם הַבָּיִת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8950', '11', '7', '13', 'וַיִּשְׁלַח הַמֶּלֶךְ שְׁלֹמֹה וַיִּקַּח אֶת־חִירָם מִצֹּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('8951', '11', '7', '14', 'בֶּן־אִשָּׁה אַלְמָנָה הוּא מִמַּטֵּה נַפְתָּלִי וְאָבִיו אִישׁ־צֹרִי חֹרֵשׁ נְחֹשֶׁת וַיִּמָּלֵא אֶת־הַחָכְמָה וְאֶת־הַתְּבוּנָה וְאֶת־הַדַּעַת לַעֲשֹׂות כָּל־מְלָאכָה בַּנְּחֹשֶׁת וַיָּבֹוא אֶל־הַמֶּלֶךְ שְׁלֹמֹה וַיַּעַשׂ אֶת־כָּל־מְלַאכְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8952', '11', '7', '15', 'וַיָּצַר אֶת־שְׁנֵי הָעַמּוּדִים נְחֹשֶׁת שְׁמֹנֶה עֶשְׂרֵה אַמָּה קֹומַת הָעַמּוּד הָאֶחָד וְחוּט שְׁתֵּים־עֶשְׂרֵה אַמָּה יָסֹב אֶת־הָעַמּוּד הַשֵּׁנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8953', '11', '7', '16', 'וּשְׁתֵּי כֹתָרֹת עָשָׂה לָתֵת עַל־רָאשֵׁי הָעַמּוּדִים מֻצַק נְחֹשֶׁת חָמֵשׁ אַמֹּות קֹומַת הַכֹּתֶרֶת הָאֶחָת וְחָמֵשׁ אַמֹּות קֹומַת הַכֹּתֶרֶת הַשֵּׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('8954', '11', '7', '17', 'שְׂבָכִים מַעֲשֵׂה שְׂבָכָה גְּדִלִים מַעֲשֵׂה שַׁרְשְׁרֹות לַכֹּתָרֹת אֲשֶׁר עַל־רֹאשׁ הָעַמּוּדִים שִׁבְעָה לַכֹּתֶרֶת הָאֶחָת וְשִׁבְעָה לַכֹּתֶרֶת הַשֵּׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('8955', '11', '7', '18', 'וַיַּעַשׂ אֶת־הָעַמּוּדִים וּשְׁנֵי טוּרִים סָבִיב עַל־הַשְּׂבָכָה הָאֶחָת לְכַסֹּות אֶת־הַכֹּתָרֹת אֲשֶׁר עַל־רֹאשׁ הָרִמֹּנִים וְכֵן עָשָׂה לַכֹּתֶרֶת הַשֵּׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('8956', '11', '7', '19', 'וְכֹתָרֹת אֲשֶׁר עַל־רֹאשׁ הָעַמּוּדִים מַעֲשֵׂה שׁוּשַׁן בָּאוּלָם אַרְבַּע אַמֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('8957', '11', '7', '20', 'וְכֹתָרֹת עַל־שְׁנֵי הָעַמּוּדִים גַּם־מִמַּעַל מִלְּעֻמַּת הַבֶּטֶן אֲשֶׁר לְעֵבֶר [שְׂבָכָה כ] (הַשְּׂבָכָה ק) וְהָרִמֹּונִים מָאתַיִם טֻרִים סָבִיב עַל הַכֹּתֶרֶת הַשֵּׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('8958', '11', '7', '21', 'וַיָּקֶם אֶת־הָעַמֻּדִים לְאֻלָם הַהֵיכָל וַיָּקֶם אֶת־הָעַמּוּד הַיְמָנִי וַיִּקְרָא אֶת־שְׁמֹו יָכִין וַיָּקֶם אֶת־הָעַמּוּד הַשְּׂמָאלִי וַיִּקְרָא אֶת־שְׁמֹו בֹּעַז׃');
INSERT INTO `bible_verses_wlc` VALUES ('8959', '11', '7', '22', 'וְעַל רֹאשׁ הָעַמּוּדִים מַעֲשֵׂה שֹׁושָׁן וַתִּתֹּם מְלֶאכֶת הָעַמּוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8960', '11', '7', '23', 'וַיַּעַשׂ אֶת־הַיָּם מוּצָק עֶשֶׂר בָּאַמָּה מִשְּׂפָתֹו עַד־שְׂפָתֹו עָגֹל ׀ סָבִיב וְחָמֵשׁ בָּאַמָּה קֹומָתֹו [וּקְוֵה כ] (וְקָו ק) שְׁלֹשִׁים בָּאַמָּה יָסֹב אֹתֹו סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8961', '11', '7', '24', 'וּפְקָעִים מִתַּחַת לִשְׂפָתֹו ׀ סָבִיב סֹבְבִים אֹתֹו עֶשֶׂר בָּאַמָּה מַקִּפִים אֶת־הַיָּם סָבִיב שְׁנֵי טוּרִים הַפְּקָעִים יְצֻקִים בִּיצֻקָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('8962', '11', '7', '25', 'עֹמֵד עַל־שְׁנֵי עָשָׂר בָּקָר שְׁלֹשָׁה פֹנִים ׀ צָפֹונָה וּשְׁלֹשָׁה פֹנִים ׀ יָמָּה וּשְׁלֹשָׁה ׀ פֹּנִים נֶגְבָּה וּשְׁלֹשָׁה פֹּנִים מִזְרָחָה וְהַיָּם עֲלֵיהֶם מִלְמָעְלָה וְכָל־אֲחֹרֵיהֶם בָּיְתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8963', '11', '7', '26', 'וְעָבְיֹו טֶפַח וּשְׂפָתֹו כְּמַעֲשֵׂה שְׂפַת־כֹּוס פֶּרַח שֹׁושָׁן אַלְפַּיִם בַּת יָכִיל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8964', '11', '7', '27', 'וַיַּעַשׂ אֶת־הַמְּכֹנֹות עֶשֶׂר נְחֹשֶׁת אַרְבַּע בָּאַמָּה אֹרֶךְ הַמְּכֹונָה הָאֶחָת וְאַרְבַּע בָּאַמָּה רָחְבָּהּ וְשָׁלֹשׁ בָּאַמָּה קֹומָתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8965', '11', '7', '28', 'וְזֶה מַעֲשֵׂה הַמְּכֹונָה מִסְגְּרֹת לָהֶם וּמִסְגְּרֹת בֵּין הַשְׁלַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8966', '11', '7', '29', 'וְעַל־הַמִּסְגְּרֹות אֲשֶׁר ׀ בֵּין הַשְׁלַבִּים אֲרָיֹות ׀ בָּקָר וּכְרוּבִים וְעַל־הַשְׁלַבִּים כֵּן מִמָּעַל וּמִתַּחַת לַאֲרָיֹות וְלַבָּקָר לֹיֹות מַעֲשֵׂה מֹורָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('8967', '11', '7', '30', 'וְאַרְבָּעָה אֹופַנֵּי נְחֹשֶׁת לַמְּכֹונָה הָאַחַת וְסַרְנֵי נְחֹשֶׁת וְאַרְבָּעָה פַעֲמֹתָיו כְּתֵפֹת לָהֶם מִתַּחַת לַכִּיֹּר הַכְּתֵפֹת יְצֻקֹות מֵעֵבֶר אִישׁ לֹיֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('8968', '11', '7', '31', 'וּפִיהוּ מִבֵּית לַכֹּתֶרֶת וָמַעְלָה בָּאַמָּה וּפִיהָ עָגֹל מַעֲשֵׂה־כֵן אַמָּה וַחֲצִי הָאַמָּה וְגַם־עַל־פִּיהָ מִקְלָעֹות וּמִסְגְּרֹתֵיהֶם מְרֻבָּעֹות לֹא עֲגֻלֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('8969', '11', '7', '32', 'וְאַרְבַּעַת הָאֹופַנִּים לְמִתַּחַת לַמִּסְגְּרֹות וִידֹות הָאֹופַנִּים בַּמְּכֹונָה וְקֹומַת הָאֹופַן הָאֶחָד אַמָּה וַחֲצִי הָאַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8970', '11', '7', '33', 'וּמַעֲשֵׂה הָאֹופַנִּים כְּמַעֲשֵׂה אֹופַן הַמֶּרְכָּבָה יְדֹותָם וְגַבֵּיהֶם וְחִשֻּׁקֵיהֶם וְחִשֻּׁרֵיהֶם הַכֹּל מוּצָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('8971', '11', '7', '34', 'וְאַרְבַּע כְּתֵפֹות אֶל אַרְבַּע פִּנֹּות הַמְּכֹנָה הָאֶחָת מִן־הַמְּכֹנָה כְּתֵפֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('8972', '11', '7', '35', 'וּבְרֹאשׁ הַמְּכֹונָה חֲצִי הָאַמָּה קֹומָה עָגֹל ׀ סָבִיב וְעַל רֹאשׁ הַמְּכֹנָה יְדֹתֶיהָ וּמִסְגְּרֹתֶיהָ מִמֶּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8973', '11', '7', '36', 'וַיְפַתַּח עַל־הַלֻּחֹת יְדֹתֶיהָ וְעַל [וַמִסְגְּרֹתֶיהָ כ] (מִסְגְּרֹתֶיהָ ק) כְּרוּבִים אֲרָיֹות וְתִמֹרֹת כְּמַעַר־אִישׁ וְלֹיֹות סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8974', '11', '7', '37', 'כָּזֹאת עָשָׂה אֵת עֶשֶׂר הַמְּכֹנֹות מוּצָק אֶחָד מִדָּה אַחַת קֶצֶב אֶחָד לְכֻלָּהְנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8975', '11', '7', '38', 'וַיַּעַשׂ עֲשָׂרָה כִיֹּרֹות נְחֹשֶׁת אַרְבָּעִים בַּת יָכִיל ׀ הַכִּיֹּור הָאֶחָד אַרְבַּע בָּאַמָּה הַכִּיֹּור הָאֶחָד כִּיֹּור אֶחָד עַל־הַמְּכֹונָה הָאַחַת לְעֶשֶׂר הַמְּכֹנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('8976', '11', '7', '39', 'וַיִּתֵּן אֶת־הַמְּכֹנֹות חָמֵשׁ עַל־כֶּתֶף הַבַּיִת מִיָּמִין וְחָמֵשׁ עַל־כֶּתֶף הַבַּיִת מִשְּׂמֹאלֹו וְאֶת־הַיָּם נָתַן מִכֶּתֶף הַבַּיִת הַיְמָנִית קֵדְמָה מִמּוּל נֶגֶב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('8977', '11', '7', '40', 'וַיַּעַשׂ חִירֹום אֶת־הַכִּיֹּרֹות וְאֶת־הַיָּעִים וְאֶת־הַמִּזְרָקֹות וַיְכַל חִירָם לַעֲשֹׂות אֶת־כָּל־הַמְּלָאכָה אֲשֶׁר עָשָׂה לַמֶּלֶךְ שְׁלֹמֹה בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8978', '11', '7', '41', 'עַמֻּדִים שְׁנַיִם וְגֻלֹּת הַכֹּתָרֹת אֲשֶׁר־עַל־רֹאשׁ הָעַמֻּדִים שְׁתָּיִם וְהַשְּׂבָכֹות שְׁתַּיִם לְכַסֹּות אֶת־שְׁתֵּי גֻּלֹּת הַכֹּתָרֹת אֲשֶׁר עַל־רֹאשׁ הָעַמּוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8979', '11', '7', '42', 'וְאֶת־הָרִמֹּנִים אַרְבַּע מֵאֹות לִשְׁתֵּי הַשְּׂבָכֹות שְׁנֵי־טוּרִים רִמֹּנִים לַשְּׂבָכָה הָאֶחָת לְכַסֹּות אֶת־שְׁתֵּי גֻּלֹּת הַכֹּתָרֹת אֲשֶׁר עַל־פְּנֵי הָעַמּוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8980', '11', '7', '43', 'וְאֶת־הַמְּכֹנֹות עָשֶׂר וְאֶת־הַכִּיֹּרֹת עֲשָׂרָה עַל־הַמְּכֹנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('8981', '11', '7', '44', 'וְאֶת־הַיָּם הָאֶחָד וְאֶת־הַבָּקָר שְׁנֵים־עָשָׂר תַּחַת הַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8982', '11', '7', '45', 'וְאֶת־הַסִּירֹות וְאֶת־הַיָּעִים וְאֶת־הַמִּזְרָקֹות וְאֵת כָּל־הַכֵּלִים [הָאֹהֶל כ] (הָאֵלֶּה  ק) אֲשֶׁר עָשָׂה חִירָם לַמֶּלֶךְ שְׁלֹמֹה בֵּית יְהוָה נְחֹשֶׁת מְמֹרָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('8983', '11', '7', '46', 'בְּכִכַּר הַיַּרְדֵּן יְצָקָם הַמֶּלֶךְ בְּמַעֲבֵה הָאֲדָמָה בֵּין סֻכֹּות וּבֵין צָרְתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('8984', '11', '7', '47', 'וַיַּנַּח שְׁלֹמֹה אֶת־כָּל־הַכֵּלִים מֵרֹב מְאֹד מְאֹד לֹא נֶחְקַר מִשְׁקַל הַנְּחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('8985', '11', '7', '48', 'וַיַּעַשׂ שְׁלֹמֹה אֵת כָּל־הַכֵּלִים אֲשֶׁר בֵּית יְהוָה אֵת מִזְבַּח הַזָּהָב וְאֶת־הַשֻּׁלְחָן אֲשֶׁר עָלָיו לֶחֶם הַפָּנִים זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8986', '11', '7', '49', 'וְאֶת־הַמְּנֹרֹות חָמֵשׁ מִיָּמִין וְחָמֵשׁ מִשְּׂמֹאול לִפְנֵי הַדְּבִיר זָהָב סָגוּר וְהַפֶּרַח וְהַנֵּרֹת וְהַמֶּלְקַחַיִם זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8987', '11', '7', '50', 'וְהַסִּפֹּות וְהַמְזַמְּרֹות וְהַמִּזְרָקֹות וְהַכַּפֹּות וְהַמַּחְתֹּות זָהָב סָגוּר וְהַפֹּתֹות לְדַלְתֹות הַבַּיִת הַפְּנִימִי לְקֹדֶשׁ הַקֳּדָשִׁים לְדַלְתֵי הַבַּיִת לַהֵיכָל זָהָב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8988', '11', '7', '51', 'וַתִּשְׁלַם כָּל־הַמְּלָאכָה אֲשֶׁר עָשָׂה הַמֶּלֶךְ שְׁלֹמֹה בֵּית יְהוָה וַיָּבֵא שְׁלֹמֹה אֶת־קָדְשֵׁי ׀ דָּוִד אָבִיו אֶת־הַכֶּסֶף וְאֶת־הַזָּהָב וְאֶת־הַכֵּלִים נָתַן בְּאֹצְרֹות בֵּית יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('8989', '11', '8', '1', 'אָז יַקְהֵל שְׁלֹמֹה אֶת־זִקְנֵי יִשְׂרָאֵל אֶת־כָּל־רָאשֵׁי הַמַּטֹּות נְשִׂיאֵי הָאָבֹות לִבְנֵי יִשְׂרָאֵל אֶל־הַמֶּלֶךְ שְׁלֹמֹה יְרוּשָׁלִָם לְהַעֲלֹות אֶת־אֲרֹון בְּרִית־יְהוָה מֵעִיר דָּוִד הִיא צִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8990', '11', '8', '2', 'וַיִּקָּהֲלוּ אֶל־הַמֶּלֶךְ שְׁלֹמֹה כָּל־אִישׁ יִשְׂרָאֵל בְּיֶרַח הָאֵתָנִים בֶּחָג הוּא הַחֹדֶשׁ הַשְּׁבִיעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('8991', '11', '8', '3', 'וַיָּבֹאוּ כֹּל זִקְנֵי יִשְׂרָאֵל וַיִּשְׂאוּ הַכֹּהֲנִים אֶת־הָאָרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('8992', '11', '8', '4', 'וַיַּעֲלוּ אֶת־אֲרֹון יְהוָה וְאֶת־אֹהֶל מֹועֵד וְאֶת־כָּל־כְּלֵי הַקֹּדֶשׁ אֲשֶׁר בָּאֹהֶל וַיַּעֲלוּ אֹתָם הַכֹּהֲנִים וְהַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8993', '11', '8', '5', 'וְהַמֶּלֶךְ שְׁלֹמֹה וְכָל־עֲדַת יִשְׂרָאֵל הַנֹּועָדִים עָלָיו אִתֹּו לִפְנֵי הָאָרֹון מְזַבְּחִים צֹאן וּבָקָר אֲשֶׁר לֹא־יִסָּפְרוּ וְלֹא יִמָּנוּ מֵרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('8994', '11', '8', '6', 'וַיָּבִאוּ הַכֹּהֲנִים אֶת־אֲרֹון בְּרִית־יְהוָה אֶל־מְקֹומֹו אֶל־דְּבִיר הַבַּיִת אֶל־קֹדֶשׁ הַקֳּדָשִׁים אֶל־תַּחַת כַּנְפֵי הַכְּרוּבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('8995', '11', '8', '7', 'כִּי הַכְּרוּבִים פֹּרְשִׂים כְּנָפַיִם אֶל־מְקֹום הָאָרֹון וַיָּסֹכּוּ הַכְּרֻבִים עַל־הָאָרֹון וְעַל־בַּדָּיו מִלְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8996', '11', '8', '8', 'וַיַּאֲרִכוּ הַבַּדִּים וַיֵּרָאוּ רָאשֵׁי הַבַּדִּים מִן־הַקֹּדֶשׁ עַל־פְּנֵי הַדְּבִיר וְלֹא יֵרָאוּ הַחוּצָה וַיִּהְיוּ שָׁם עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8997', '11', '8', '9', 'אֵין בָּאָרֹון רַק שְׁנֵי לֻחֹות הָאֲבָנִים אֲשֶׁר הִנִּחַ שָׁם מֹשֶׁה בְּחֹרֵב אֲשֶׁר כָּרַת יְהוָה עִם־בְּנֵי יִשְׂרָאֵל בְּצֵאתָם מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('8998', '11', '8', '10', 'וַיְהִי בְּצֵאת הַכֹּהֲנִים מִן־הַקֹּדֶשׁ וְהֶעָנָן מָלֵא אֶת־בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('8999', '11', '8', '11', 'וְלֹא־יָכְלוּ הַכֹּהֲנִים לַעֲמֹד לְשָׁרֵת מִפְּנֵי הֶעָנָן כִּי־מָלֵא כְבֹוד־יְהוָה אֶת־בֵּית יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9000', '11', '8', '12', 'אָז אָמַר שְׁלֹמֹה יְהוָה אָמַר לִשְׁכֹּן בָּעֲרָפֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9001', '11', '8', '13', 'בָּנֹה בָנִיתִי בֵּית זְבֻל לָךְ מָכֹון לְשִׁבְתְּךָ עֹולָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9002', '11', '8', '14', 'וַיַּסֵּב הַמֶּלֶךְ אֶת־פָּנָיו וַיְבָרֶךְ אֵת כָּל־קְהַל יִשְׂרָאֵל וְכָל־קְהַל יִשְׂרָאֵל עֹמֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9003', '11', '8', '15', 'וַיֹּאמֶר בָּרוּךְ יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֲשֶׁר דִּבֶּר בְּפִיו אֵת דָּוִד אָבִי וּבְיָדֹו מִלֵּא לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9004', '11', '8', '16', 'מִן־הַיֹּום אֲשֶׁר הֹוצֵאתִי אֶת־עַמִּי אֶת־יִשְׂרָאֵל מִמִּצְרַיִם לֹא־בָחַרְתִּי בְעִיר מִכֹּל שִׁבְטֵי יִשְׂרָאֵל לִבְנֹות בַּיִת לִהְיֹות שְׁמִי שָׁם וָאֶבְחַר בְּדָוִד לִהְיֹות עַל־עַמִּי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9005', '11', '8', '17', 'וַיְהִי עִם־לְבַב דָּוִד אָבִי לִבְנֹות בַּיִת לְשֵׁם יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9006', '11', '8', '18', 'וַיֹּאמֶר יְהוָה אֶל־דָּוִד אָבִי יַעַן אֲשֶׁר הָיָה עִם־לְבָבְךָ לִבְנֹות בַּיִת לִשְׁמִי הֱטִיבֹתָ כִּי הָיָה עִם־לְבָבֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9007', '11', '8', '19', 'רַק אַתָּה לֹא תִבְנֶה הַבָּיִת כִּי אִם־בִּנְךָ הַיֹּצֵא מֵחֲלָצֶיךָ הוּא־יִבְנֶה הַבַּיִת לִשְׁמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9008', '11', '8', '20', 'וַיָּקֶם יְהוָה אֶת־דְּבָרֹו אֲשֶׁר דִּבֵּר וָאָקֻם תַּחַת דָּוִד אָבִי וָאֵשֵׁב עַל־כִּסֵּא יִשְׂרָאֵל כַּאֲשֶׁר דִּבֶּר יְהוָה וָאֶבְנֶה הַבַּיִת לְשֵׁם יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9009', '11', '8', '21', 'וָאָשִׂם שָׁם מָקֹום לָאָרֹון אֲשֶׁר־שָׁם בְּרִית יְהוָה אֲשֶׁר כָּרַת עִם־אֲבֹתֵינוּ בְּהֹוצִיאֹו אֹתָם מֵאֶרֶץ מִצְרָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9010', '11', '8', '22', 'וַיַּעֲמֹד שְׁלֹמֹה לִפְנֵי מִזְבַּח יְהוָה נֶגֶד כָּל־קְהַל יִשְׂרָאֵל וַיִּפְרֹשׂ כַּפָּיו הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9011', '11', '8', '23', 'וַיֹּאמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֵין־כָּמֹוךָ אֱלֹהִים בַּשָּׁמַיִם מִמַּעַל וְעַל־הָאָרֶץ מִתָּחַת שֹׁמֵר הַבְּרִית וְהַחֶסֶד לַעֲבָדֶיךָ הַהֹלְכִים לְפָנֶיךָ בְּכָל־לִבָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9012', '11', '8', '24', 'אֲשֶׁר שָׁמַרְתָּ לְעַבְדְּךָ דָּוִד אָבִי אֵת אֲשֶׁר־דִּבַּרְתָּ לֹו וַתְּדַבֵּר בְּפִיךָ וּבְיָדְךָ מִלֵּאתָ כַּיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9013', '11', '8', '25', 'וְעַתָּה יְהוָה ׀ אֱלֹהֵי יִשְׂרָאֵל מֹר לְעַבְדְּךָ דָוִד אָבִי אֵת אֲשֶׁר דִּבַּרְתָּ לֹּו לֵאמֹר לֹא־יִכָּרֵת לְךָ אִישׁ מִלְּפָנַי יֹשֵׁב עַל־כִּסֵּא יִשְׂרָאֵל רַק אִם־יִשְׁמְרוּ בָנֶיךָ אֶת־דַּרְכָּם לָלֶכֶת לְפָנַי כַּאֲשֶׁר הָלַכְתָּ לְפָנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9014', '11', '8', '26', 'וְעַתָּה אֱלֹהֵי יִשְׂרָאֵל יֵאָמֶן נָא [דְּבָרֶיךָ כ] (דְּבָרְךָ ק) אֲשֶׁר דִּבַּרְתָּ לְעַבְדְּךָ דָּוִד אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9015', '11', '8', '27', 'כִּי הַאֻמְנָם יֵשֵׁב אֱלֹהִים עַל־הָאָרֶץ הִנֵּה הַשָּׁמַיִם וּשְׁמֵי הַשָּׁמַיִם לֹא יְכַלְכְּלוּךָ אַף כִּי־הַבַּיִת הַזֶּה אֲשֶׁר בָּנִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9016', '11', '8', '28', 'וּפָנִיתָ אֶל־תְּפִלַּת עַבְדְּךָ וְאֶל־תְּחִנָּתֹו יְהוָה אֱלֹהָי לִשְׁמֹעַ אֶל־הָרִנָּה וְאֶל־הַתְּפִלָּה אֲשֶׁר עַבְדְּךָ מִתְפַּלֵּל לְפָנֶיךָ הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9017', '11', '8', '29', 'לִהְיֹות עֵינֶךָ פְתֻחֹות אֶל־הַבַּיִת הַזֶּה לַיְלָה וָיֹום אֶל־הַמָּקֹום אֲשֶׁר אָמַרְתָּ יִהְיֶה שְׁמִי שָׁם לִשְׁמֹעַ אֶל־הַתְּפִלָּה אֲשֶׁר יִתְפַּלֵּל עַבְדְּךָ אֶל־הַמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9018', '11', '8', '30', 'וְשָׁמַעְתָּ אֶל־תְּחִנַּת עַבְדְּךָ וְעַמְּךָ יִשְׂרָאֵל אֲשֶׁר יִתְפַּלְלוּ אֶל־הַמָּקֹום הַזֶּה וְאַתָּה תִּשְׁמַע אֶל־מְקֹום שִׁבְתְּךָ אֶל־הַשָּׁמַיִם וְשָׁמַעְתָּ וְסָלָחְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9019', '11', '8', '31', 'אֵת אֲשֶׁר יֶחֱטָא אִישׁ לְרֵעֵהוּ וְנָשָׁא־בֹו אָלָה לְהַאֲלֹתֹו וּבָא אָלָה לִפְנֵי מִזְבַּחֲךָ בַּבַּיִת הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9020', '11', '8', '32', 'וְאַתָּה ׀ תִּשְׁמַע הַשָּׁמַיִם וְעָשִׂיתָ וְשָׁפַטְתָּ אֶת־עֲבָדֶיךָ לְהַרְשִׁיעַ רָשָׁע לָתֵת דַּרְכֹּו בְּרֹאשֹׁו וּלְהַצְדִּיק צַדִּיק לָתֶת לֹו כְּצִדְקָתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9021', '11', '8', '33', 'בְּהִנָּגֵף עַמְּךָ יִשְׂרָאֵל לִפְנֵי אֹויֵב אֲשֶׁר יֶחֶטְאוּ־לָךְ וְשָׁבוּ אֵלֶיךָ וְהֹודוּ אֶת־שְׁמֶךָ וְהִתְפַּלְלוּ וְהִתְחַנְּנוּ אֵלֶיךָ בַּבַּיִת הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9022', '11', '8', '34', 'וְאַתָּה תִּשְׁמַע הַשָּׁמַיִם וְסָלַחְתָּ לְחַטַּאת עַמְּךָ יִשְׂרָאֵל וַהֲשֵׁבֹתָם אֶל־הָאֲדָמָה אֲשֶׁר נָתַתָּ לַאֲבֹותָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9023', '11', '8', '35', 'בְּהֵעָצֵר שָׁמַיִם וְלֹא־יִהְיֶה מָטָר כִּי יֶחֶטְאוּ־לָךְ וְהִתְפַּלְלוּ אֶל־הַמָּקֹום הַזֶּה וְהֹודוּ אֶת־שְׁמֶךָ וּמֵחַטָּאתָם יְשׁוּבוּן כִּי תַעֲנֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9024', '11', '8', '36', 'וְאַתָּה ׀ תִּשְׁמַע הַשָּׁמַיִם וְסָלַחְתָּ לְחַטַּאת עֲבָדֶיךָ וְעַמְּךָ יִשְׂרָאֵל כִּי תֹורֵם אֶת־הַדֶּרֶךְ הַטֹּובָה אֲשֶׁר יֵלְכוּ־בָהּ וְנָתַתָּה מָטָר עַל־אַרְצְךָ אֲשֶׁר־נָתַתָּה לְעַמְּךָ לְנַחֲלָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9025', '11', '8', '37', 'רָעָב כִּי־יִהְיֶה בָאָרֶץ דֶּבֶר כִּי־יִהְיֶה שִׁדָּפֹון יֵרָקֹון אַרְבֶּה חָסִיל כִּי יִהְיֶה כִּי יָצַר־לֹו אֹיְבֹו בְּאֶרֶץ שְׁעָרָיו כָּל־נֶגַע כָּל־מַחֲלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9026', '11', '8', '38', 'כָּל־תְּפִלָּה כָל־תְּחִנָּה אֲשֶׁר תִהְיֶה לְכָל־הָאָדָם לְכֹל עַמְּךָ יִשְׂרָאֵל אֲשֶׁר יֵדְעוּן אִישׁ נֶגַע לְבָבֹו וּפָרַשׂ כַּפָּיו אֶל־הַבַּיִת הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9027', '11', '8', '39', 'וְאַתָּה תִּשְׁמַע הַשָּׁמַיִם מְכֹון שִׁבְתֶּךָ וְסָלַחְתָּ וְעָשִׂיתָ וְנָתַתָּ לָאִישׁ כְּכָל־דְּרָכָיו אֲשֶׁר תֵּדַע אֶת־לְבָבֹו כִּי־אַתָּה יָדַעְתָּ לְבַדְּךָ אֶת־לְבַב כָּל־בְּנֵי הָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9028', '11', '8', '40', 'לְמַעַן יִרָאוּךָ כָּל־הַיָּמִים אֲשֶׁר־הֵם חַיִּים עַל־פְּנֵי הָאֲדָמָה אֲשֶׁר נָתַתָּה לַאֲבֹתֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9029', '11', '8', '41', 'וְגַם אֶל־הַנָּכְרִי אֲשֶׁר לֹא־מֵעַמְּךָ יִשְׂרָאֵל הוּא וּבָא מֵאֶרֶץ רְחֹוקָה לְמַעַן שְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9030', '11', '8', '42', 'כִּי יִשְׁמְעוּן אֶת־שִׁמְךָ הַגָּדֹול וְאֶת־יָדְךָ הַחֲזָקָה וּזְרֹעֲךָ הַנְּטוּיָה וּבָא וְהִתְפַּלֵּל אֶל־הַבַּיִת הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9031', '11', '8', '43', 'אַתָּה תִּשְׁמַע הַשָּׁמַיִם מְכֹון שִׁבְתֶּךָ וְעָשִׂיתָ כְּכֹל אֲשֶׁר־יִקְרָא אֵלֶיךָ הַנָּכְרִי לְמַעַן יֵדְעוּן כָּל־עַמֵּי הָאָרֶץ אֶת־שְׁמֶךָ לְיִרְאָה אֹתְךָ כְּעַמְּךָ יִשְׂרָאֵל וְלָדַעַת כִּי־שִׁמְךָ נִקְרָא עַל־הַבַּיִת הַזֶּה אֲשֶׁר בָּנִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9032', '11', '8', '44', 'כִּי־יֵצֵא עַמְּךָ לַמִּלְחָמָה עַל־אֹיְבֹו בַּדֶּרֶךְ אֲשֶׁר תִּשְׁלָחֵם וְהִתְפַּלְלוּ אֶל־יְהוָה דֶּרֶךְ הָעִיר אֲשֶׁר בָּחַרְתָּ בָּהּ וְהַבַּיִת אֲשֶׁר־בָּנִתִי לִשְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9033', '11', '8', '45', 'וְשָׁמַעְתָּ הַשָּׁמַיִם אֶת־תְּפִלָּתָם וְאֶת־תְּחִנָּתָם וְעָשִׂיתָ מִשְׁפָּטָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9034', '11', '8', '46', 'כִּי יֶחֶטְאוּ־לָךְ כִּי אֵין אָדָם אֲשֶׁר לֹא־יֶחֱטָא וְאָנַפְתָּ בָם וּנְתַתָּם לִפְנֵי אֹויֵב וְשָׁבוּם שֹׁבֵיהֶם אֶל־אֶרֶץ הָאֹויֵב רְחֹוקָה אֹו קְרֹובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9035', '11', '8', '47', 'וְהֵשִׁיבוּ אֶל־לִבָּם בָּאָרֶץ אֲשֶׁר נִשְׁבּוּ־שָׁם וְשָׁבוּ ׀ וְהִתְחַנְּנוּ אֵלֶיךָ בְּאֶרֶץ שֹׁבֵיהֶם לֵאמֹר חָטָאנוּ וְהֶעֱוִינוּ רָשָׁעְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9036', '11', '8', '48', 'וְשָׁבוּ אֵלֶיךָ בְּכָל־לְבָבָם וּבְכָל־נַפְשָׁם בְּאֶרֶץ אֹיְבֵיהֶם אֲשֶׁר־שָׁבוּ אֹתָם וְהִתְפַּלְלוּ אֵלֶיךָ דֶּרֶךְ אַרְצָם אֲשֶׁר נָתַתָּה לַאֲבֹותָם הָעִיר אֲשֶׁר בָּחַרְתָּ וְהַבַּיִת אֲשֶׁר־ [בָּנִיתָ כ] (בָּנִיתִי ק) לִשְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9037', '11', '8', '49', 'וְשָׁמַעְתָּ הַשָּׁמַיִם מְכֹון שִׁבְתְּךָ אֶת־תְּפִלָּתָם וְאֶת־תְּחִנָּתָם וְעָשִׂיתָ מִשְׁפָּטָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9038', '11', '8', '50', 'וְסָלַחְתָּ לְעַמְּךָ אֲשֶׁר חָטְאוּ־לָךְ וּלְכָל־פִּשְׁעֵיהֶם אֲשֶׁר פָּשְׁעוּ־בָךְ וּנְתַתָּם לְרַחֲמִים לִפְנֵי שֹׁבֵיהֶם וְרִחֲמוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9039', '11', '8', '51', 'כִּי־עַמְּךָ וְנַחֲלָתְךָ הֵם אֲשֶׁר הֹוצֵאתָ מִמִּצְרַיִם מִתֹּוךְ כּוּר הַבַּרְזֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9040', '11', '8', '52', 'לִהְיֹות עֵינֶיךָ פְתֻחֹות אֶל־תְּחִנַּת עַבְדְּךָ וְאֶל־תְּחִנַּת עַמְּךָ יִשְׂרָאֵל לִשְׁמֹעַ אֲלֵיהֶם בְּכֹל קָרְאָם אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9041', '11', '8', '53', 'כִּי־אַתָּה הִבְדַּלְתָּם לְךָ לְנַחֲלָה מִכֹּל עַמֵּי הָאָרֶץ כַּאֲשֶׁר דִּבַּרְתָּ בְּיַד ׀ מֹשֶׁה עַבְדֶּךָ בְּהֹוצִיאֲךָ אֶת־אֲבֹתֵינוּ מִמִּצְרַיִם אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9042', '11', '8', '54', 'וַיְהִי ׀ כְּכַלֹּות שְׁלֹמֹה לְהִתְפַּלֵּל אֶל־יְהוָה אֵת כָּל־הַתְּפִלָּה וְהַתְּחִנָּה הַזֹּאת קָם מִלִּפְנֵי מִזְבַּח יְהוָה מִכְּרֹעַ עַל־בִּרְכָּיו וְכַפָּיו פְּרֻשֹׂות הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9043', '11', '8', '55', 'וַיַּעְמֹד וַיְבָרֶךְ אֵת כָּל־קְהַל יִשְׂרָאֵל קֹול גָּדֹול לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9044', '11', '8', '56', 'בָּרוּךְ יְהוָה אֲשֶׁר נָתַן מְנוּחָה לְעַמֹּו יִשְׂרָאֵל כְּכֹל אֲשֶׁר דִּבֵּר לֹא־נָפַל דָּבָר אֶחָד מִכֹּל דְּבָרֹו הַטֹּוב אֲשֶׁר דִּבֶּר בְּיַד מֹשֶׁה עַבְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9045', '11', '8', '57', 'יְהִי יְהוָה אֱלֹהֵינוּ עִמָּנוּ כַּאֲשֶׁר הָיָה עִם־אֲבֹתֵינוּ אַל־יַעַזְבֵנוּ וְאַל־יִטְּשֵׁנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9046', '11', '8', '58', 'לְהַטֹּות לְבָבֵנוּ אֵלָיו לָלֶכֶת בְּכָל־דְּרָכָיו וְלִשְׁמֹר מִצְוֹתָיו וְחֻקָּיו וּמִשְׁפָּטָיו אֲשֶׁר צִוָּה אֶת־אֲבֹתֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9047', '11', '8', '59', 'וְיִהְיוּ דְבָרַי אֵלֶּה אֲשֶׁר הִתְחַנַּנְתִּי לִפְנֵי יְהוָה קְרֹבִים אֶל־יְהוָה אֱלֹהֵינוּ יֹומָם וָלָיְלָה לַעֲשֹׂות ׀ מִשְׁפַּט עַבְדֹּו וּמִשְׁפַּט עַמֹּו יִשְׂרָאֵל דְּבַר־יֹום בְּיֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9048', '11', '8', '60', 'לְמַעַן דַּעַת כָּל־עַמֵּי הָאָרֶץ כִּי יְהוָה הוּא הָאֱלֹהִים אֵין עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9049', '11', '8', '61', 'וְהָיָה לְבַבְכֶם שָׁלֵם עִם יְהוָה אֱלֹהֵינוּ לָלֶכֶת בְּחֻקָּיו וְלִשְׁמֹר מִצְוֹתָיו כַּיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9050', '11', '8', '62', 'וְהַמֶּלֶךְ וְכָל־יִשְׂרָאֵל עִמֹּו זֹבְחִים זֶבַח לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9051', '11', '8', '63', 'וַיִּזְבַּח שְׁלֹמֹה אֵת זֶבַח הַשְּׁלָמִים אֲשֶׁר זָבַח לַיהוָה בָּקָר עֶשְׂרִים וּשְׁנַיִם אֶלֶף וְצֹאן מֵאָה וְעֶשְׂרִים אָלֶף וַיַּחְנְכוּ אֶת־בֵּית יְהוָה הַמֶּלֶךְ וְכָל־בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9052', '11', '8', '64', 'בַּיֹּום הַהוּא קִדַּשׁ הַמֶּלֶךְ אֶת־תֹּוךְ הֶחָצֵר אֲשֶׁר לִפְנֵי בֵית־יְהוָה כִּי־עָשָׂה שָׁם אֶת־הָעֹלָה וְאֶת־הַמִּנְחָה וְאֵת חֶלְבֵי הַשְּׁלָמִים כִּי־מִזְבַּח הַנְּחֹשֶׁת אֲשֶׁר לִפְנֵי יְהוָה קָטֹן מֵהָכִיל אֶת־הָעֹלָה וְאֶת־הַמִּנְחָה וְאֵת חֶלְבֵי הַשְּׁלָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9053', '11', '8', '65', 'וַיַּעַשׂ שְׁלֹמֹה בָעֵת־הַהִיא ׀ אֶת־הֶחָג וְכָל־יִשְׂרָאֵל עִמֹּו קָהָל גָּדֹול מִלְּבֹוא חֲמָת ׀ עַד־נַחַל מִצְרַיִם לִפְנֵי יְהוָה אֱלֹהֵינוּ שִׁבְעַת יָמִים וְשִׁבְעַת יָמִים אַרְבָּעָה עָשָׂר יֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9054', '11', '8', '66', 'בַּיֹּום הַשְּׁמִינִי שִׁלַּח אֶת־הָעָם וַיְבָרֲכוּ אֶת־הַמֶּלֶךְ וַיֵּלְכוּ לְאָהֳלֵיהֶם שְׂמֵחִים וְטֹובֵי לֵב עַל כָּל־הַטֹּובָה אֲשֶׁר עָשָׂה יְהוָה לְדָוִד עַבְדֹּו וּלְיִשְׂרָאֵל עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9055', '11', '9', '1', 'וַיְהִי כְּכַלֹּות שְׁלֹמֹה לִבְנֹות אֶת־בֵּית־יְהוָה וְאֶת־בֵּית הַמֶּלֶךְ וְאֵת כָּל־חֵשֶׁק שְׁלֹמֹה אֲשֶׁר חָפֵץ לַעֲשֹׂות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9056', '11', '9', '2', 'וַיֵּרָא יְהוָה אֶל־שְׁלֹמֹה שֵׁנִית כַּאֲשֶׁר נִרְאָה אֵלָיו בְּגִבְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9057', '11', '9', '3', 'וַיֹּאמֶר יְהוָה אֵלָיו מַעְתִּי אֶת־תְּפִלָּתְךָ וְאֶת־תְּחִנָּתְךָ אֲשֶׁר הִתְחַנַּנְתָּה לְפָנַי הִקְדַּשְׁתִּי אֶת־הַבַּיִת הַזֶּה אֲשֶׁר בָּנִתָה לָשׂוּם־שְׁמִי שָׁם עַד־עֹולָם וְהָיוּ עֵינַי וְלִבִּי שָׁם כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9058', '11', '9', '4', 'וְאַתָּה אִם־תֵּלֵךְ לְפָנַי כַּאֲשֶׁר הָלַךְ דָּוִד אָבִיךָ בְּתָם־לֵבָב וּבְיֹשֶׁר לַעֲשֹׂות כְּכֹל אֲשֶׁר צִוִּיתִיךָ חֻקַּי וּמִשְׁפָּטַי תִּשְׁמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9059', '11', '9', '5', 'וַהֲקִמֹתִי אֶת־כִּסֵּא מַמְלַכְתְּךָ עַל־יִשְׂרָאֵל לְעֹלָם כַּאֲשֶׁר דִּבַּרְתִּי עַל־דָּוִד אָבִיךָ לֵאמֹר לֹא־יִכָּרֵת לְךָ אִישׁ מֵעַל כִּסֵּא יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9060', '11', '9', '6', 'אִם־שֹׁוב תְּשֻׁבוּן אַתֶּם וּבְנֵיכֶם מֵאַחֲרַי וְלֹא תִשְׁמְרוּ מִצְוֹתַי חֻקֹּתַי אֲשֶׁר נָתַתִּי לִפְנֵיכֶם וַהֲלַכְתֶּם וַעֲבַדְתֶּם אֱלֹהִים אֲחֵרִים וְהִשְׁתַּחֲוִיתֶם לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9061', '11', '9', '7', 'וְהִכְרַתִּי אֶת־יִשְׂרָאֵל מֵעַל פְּנֵי הָאֲדָמָה אֲשֶׁר נָתַתִּי לָהֶם וְאֶת־הַבַּיִת אֲשֶׁר הִקְדַּשְׁתִּי לִשְׁמִי אֲשַׁלַּח מֵעַל פָּנָי וְהָיָה יִשְׂרָאֵל לְמָשָׁל וְלִשְׁנִינָה בְּכָל־הָעַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9062', '11', '9', '8', 'וְהַבַּיִת הַזֶּה יִהְיֶה עֶלְיֹון כָּל־עֹבֵר עָלָיו יִשֹּׁם וְשָׁרָק וְאָמְרוּ עַל־מֶה עָשָׂה יְהוָה כָּכָה לָאָרֶץ הַזֹּאת וְלַבַּיִת הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9063', '11', '9', '9', 'וְאָמְרוּ עַל אֲשֶׁר עָזְבוּ אֶת־יְהוָה אֱלֹהֵיהֶם אֲשֶׁר הֹוצִיא אֶת־אֲבֹתָם מֵאֶרֶץ מִצְרַיִם וַיַּחֲזִקוּ בֵּאלֹהִים אֲחֵרִים [וַיִּשְׁתַּחוּ כ] (וַיִּשְׁתַּחֲווּ ק) לָהֶם וַיַּעַבְדֻם עַל־כֵּן הֵבִיא יְהוָה עֲלֵיהֶם אֵת כָּל־הָרָעָה הַזֹּאת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9064', '11', '9', '10', 'וַיְהִי מִקְצֵה עֶשְׂרִים שָׁנָה אֲשֶׁר־בָּנָה שְׁלֹמֹה אֶת־שְׁנֵי הַבָּתִּים אֶת־בֵּית יְהוָה וְאֶת־בֵּית הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9065', '11', '9', '11', 'חִירָם מֶלֶךְ־צֹר נִשָּׂא אֶת־שְׁלֹמֹה בַּעֲצֵי אֲרָזִים וּבַעֲצֵי בְרֹושִׁים וּבַזָּהָב לְכָל־חֶפְצֹו אָז יִתֵּן הַמֶּלֶךְ שְׁלֹמֹה לְחִירָם עֶשְׂרִים עִיר בְּאֶרֶץ הַגָּלִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9066', '11', '9', '12', 'וַיֵּצֵא חִירָם מִצֹּר לִרְאֹות אֶת־הֶעָרִים אֲשֶׁר נָתַן־לֹו שְׁלֹמֹה וְלֹא יָשְׁרוּ בְּעֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9067', '11', '9', '13', 'וַיֹּאמֶר מָה הֶעָרִים הָאֵלֶּה אֲשֶׁר־נָתַתָּה לִּי אָחִי וַיִּקְרָא לָהֶם אֶרֶץ כָּבוּל עַד הַיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9068', '11', '9', '14', 'וַיִּשְׁלַח חִירָם לַמֶּלֶךְ מֵאָה וְעֶשְׂרִים כִּכַּר זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9069', '11', '9', '15', 'וְזֶה דְבַר־הַמַּס אֲשֶׁר־הֶעֱלָה ׀ הַמֶּלֶךְ שְׁלֹמֹה לִבְנֹות אֶת־בֵּית יְהוָה וְאֶת־בֵּיתֹו וְאֶת־הַמִּלֹּוא וְאֵת חֹומַת יְרוּשָׁלִָם וְאֶת־חָצֹר וְאֶת־מְגִדֹּו וְאֶת־גָּזֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9070', '11', '9', '16', 'פַּרְעֹה מֶלֶךְ־מִצְרַיִם עָלָה וַיִּלְכֹּד אֶת־גֶּזֶר וַיִּשְׂרְפָהּ בָּאֵשׁ וְאֶת־הַכְּנַעֲנִי הַיֹּשֵׁב בָּעִיר הָרָג וַיִּתְּנָהּ שִׁלֻּחִים לְבִתֹּו אֵשֶׁת שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9071', '11', '9', '17', 'וַיִּבֶן שְׁלֹמֹה אֶת־גָּזֶר וְאֶת־בֵּית חֹרֹן תַּחְתֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9072', '11', '9', '18', 'וְאֶת־בַּעֲלָת וְאֶת־ [תָּמָר כ] (תַּדְמֹר ק) בַּמִּדְבָּר בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9073', '11', '9', '19', 'וְאֵת כָּל־עָרֵי הַמִּסְכְּנֹות אֲשֶׁר הָיוּ לִשְׁלֹמֹה וְאֵת עָרֵי הָרֶכֶב וְאֵת עָרֵי הַפָּרָשִׁים וְאֵת ׀ חֵשֶׁק שְׁלֹמֹה אֲשֶׁר חָשַׁק לִבְנֹות בִּירוּשָׁלִַם וּבַלְּבָנֹון וּבְכֹל אֶרֶץ מֶמְשַׁלְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9074', '11', '9', '20', 'כָּל־הָעָם הַנֹּותָר מִן־הָאֱמֹרִי הַחִתִּי הַפְּרִזִּי הַחִוִּי וְהַיְבוּסִי אֲשֶׁר לֹא־מִבְּנֵי יִשְׂרָאֵל הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9075', '11', '9', '21', 'בְּנֵיהֶם אֲשֶׁר נֹתְרוּ אַחֲרֵיהֶם בָּאָרֶץ אֲשֶׁר לֹא־יָכְלוּ בְּנֵי יִשְׂרָאֵל לְהַחֲרִימָם וַיַּעֲלֵם שְׁלֹמֹה לְמַס־עֹבֵד עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9076', '11', '9', '22', 'וּמִבְּנֵי יִשְׂרָאֵל לֹא־נָתַן שְׁלֹמֹה עָבֶד כִּי־הֵם אַנְשֵׁי הַמִּלְחָמָה וַעֲבָדָיו וְשָׂרָיו וְשָׁלִשָׁיו וְשָׂרֵי רִכְבֹּו וּפָרָשָׁיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9077', '11', '9', '23', 'אֵלֶּה ׀ שָׂרֵי הַנִּצָּבִים אֲשֶׁר עַל־הַמְּלָאכָה לִשְׁלֹמֹה חֲמִשִּׁים וַחֲמֵשׁ מֵאֹות הָרֹדִים בָּעָם הָעֹשִׂים בַּמְּלָאכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9078', '11', '9', '24', 'אַךְ בַּת־פַּרְעֹה עָלְתָה מֵעִיר דָּוִד אֶל־בֵּיתָהּ אֲשֶׁר בָּנָה־לָהּ אָז בָּנָה אֶת־הַמִּלֹּוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('9079', '11', '9', '25', 'וְהֶעֱלָה שְׁלֹמֹה שָׁלֹשׁ פְּעָמִים בַּשָּׁנָה עֹלֹות וּשְׁלָמִים עַל־הַמִּזְבֵּחַ אֲשֶׁר בָּנָה לַיהוָה וְהַקְטֵיר אִתֹּו אֲשֶׁר לִפְנֵי יְהוָה וְשִׁלַּם אֶת־הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9080', '11', '9', '26', 'וָאֳנִי עָשָׂה הַמֶּלֶךְ שְׁלֹמֹה בְּעֶצְיֹון־גֶּבֶר אֲשֶׁר אֶת־אֵלֹות עַל־שְׂפַת יַם־סוּף בְּאֶרֶץ אֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9081', '11', '9', '27', 'וַיִּשְׁלַח חִירָם בָּאֳנִי אֶת־עֲבָדָיו אַנְשֵׁי אֳנִיֹּות יֹדְעֵי הַיָּם עִם עַבְדֵי שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9082', '11', '9', '28', 'וַיָּבֹאוּ אֹופִירָה וַיִּקְחוּ מִשָּׁם זָהָב אַרְבַּע־מֵאֹות וְעֶשְׂרִים כִּכָּר וַיָּבִאוּ אֶל־הַמֶּלֶךְ שְׁלֹמֹה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9083', '11', '10', '1', 'וּמַלְכַּת־שְׁבָא שֹׁמַעַת אֶת־שֵׁמַע שְׁלֹמֹה לְשֵׁם יְהוָה וַתָּבֹא לְנַסֹּתֹו בְּחִידֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('9084', '11', '10', '2', 'וַתָּבֹא יְרוּשָׁלְַמָה בְּחַיִל כָּבֵד מְאֹד גְּמַלִּים נֹשְׂאִים בְּשָׂמִים וְזָהָב רַב־מְאֹד וְאֶבֶן יְקָרָה וַתָּבֹא אֶל־שְׁלֹמֹה וַתְּדַבֵּר אֵלָיו אֵת כָּל־אֲשֶׁר הָיָה עִם־לְבָבָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9085', '11', '10', '3', 'וַיַּגֶּד־לָהּ שְׁלֹמֹה אֶת־כָּל־דְּבָרֶיהָ לֹא־הָיָה דָּבָר נֶעְלָם מִן־הַמֶּלֶךְ אֲשֶׁר לֹא הִגִּיד לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9086', '11', '10', '4', 'וַתֵּרֶא מַלְכַּת־שְׁבָא אֵת כָּל־חָכְמַת שְׁלֹמֹה וְהַבַּיִת אֲשֶׁר בָּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9087', '11', '10', '5', 'וּמַאֲכַל שֻׁלְחָנֹו וּמֹושַׁב עֲבָדָיו וּמַעֲמַד [מְשָׁרְתֹו כ] (מְשָׁרְתָיו ק) וּמַלְבֻּשֵׁיהֶם וּמַשְׁקָיו וְעֹלָתֹו אֲשֶׁר יַעֲלֶה בֵּית יְהוָה וְלֹא־הָיָה בָהּ עֹוד רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9088', '11', '10', '6', 'וַתֹּאמֶר אֶל־הַמֶּלֶךְ אֱמֶת הָיָה הַדָּבָר אֲשֶׁר שָׁמַעְתִּי בְּאַרְצִי עַל־דְּבָרֶיךָ וְעַל־חָכְמָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9089', '11', '10', '7', 'וְלֹא־הֶאֱמַנְתִּי לַדְּבָרִים עַד אֲשֶׁר־בָּאתִי וַתִּרְאֶינָה עֵינַי וְהִנֵּה לֹא־הֻגַּד־לִי הַחֵצִי הֹוסַפְתָּ חָכְמָה וָטֹוב אֶל־הַשְּׁמוּעָה אֲשֶׁר שָׁמָעְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9090', '11', '10', '8', 'אַשְׁרֵי אֲנָשֶׁיךָ אַשְׁרֵי עֲבָדֶיךָ אֵלֶּה הָעֹמְדִים לְפָנֶיךָ תָּמִיד הַשֹּׁמְעִים אֶת־חָכְמָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9091', '11', '10', '9', 'יְהִי יְהוָה אֱלֹהֶיךָ בָּרוּךְ אֲשֶׁר חָפֵץ בְּךָ לְתִתְּךָ עַל־כִּסֵּא יִשְׂרָאֵל בְּאַהֲבַת יְהוָה אֶת־יִשְׂרָאֵל לְעֹלָם וַיְשִׂימְךָ לְמֶלֶךְ לַעֲשֹׂות מִשְׁפָּט וּצְדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9092', '11', '10', '10', 'וַתִּתֵּן לַמֶּלֶךְ מֵאָה וְעֶשְׂרִים ׀ כִּכַּר זָהָב וּבְשָׂמִים הַרְבֵּה מְאֹד וְאֶבֶן יְקָרָה לֹא־בָא כַבֹּשֶׂם הַהוּא עֹוד לָרֹב אֲשֶׁר־נָתְנָה מַלְכַּת־שְׁבָא לַמֶּלֶךְ שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9093', '11', '10', '11', 'וְגַם אֳנִי חִירָם אֲשֶׁר־נָשָׂא זָהָב מֵאֹופִיר הֵבִיא מֵאֹפִיר עֲצֵי אַלְמֻגִּים הַרְבֵּה מְאֹד וְאֶבֶן יְקָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9094', '11', '10', '12', 'וַיַּעַשׂ הַמֶּלֶךְ אֶת־עֲצֵי הָאַלְמֻגִּים מִסְעָד לְבֵית־יְהוָה וּלְבֵית הַמֶּלֶךְ וְכִנֹּרֹות וּנְבָלִים לַשָּׁרִים לֹא בָא־כֵן עֲצֵי אַלְמֻגִּים וְלֹא נִרְאָה עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9095', '11', '10', '13', 'וְהַמֶּלֶךְ שְׁלֹמֹה נָתַן לְמַלְכַּת־שְׁבָא אֶת־כָּל־חֶפְצָהּ אֲשֶׁר שָׁאָלָה מִלְּבַד אֲשֶׁר נָתַן־לָהּ כְּיַד הַמֶּלֶךְ שְׁלֹמֹה וַתֵּפֶן וַתֵּלֶךְ לְאַרְצָהּ הִיא וַעֲבָדֶיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9096', '11', '10', '14', 'וַיְהִי מִשְׁקַל הַזָּהָב אֲשֶׁר־בָּא לִשְׁלֹמֹה בְּשָׁנָה אֶחָת שֵׁשׁ מֵאֹות שִׁשִּׁים וָשֵׁשׁ כִּכַּר זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9097', '11', '10', '15', 'לְבַד מֵאַנְשֵׁי הַתָּרִים וּמִסְחַר הָרֹכְלִים וְכָל־מַלְכֵי הָעֶרֶב וּפַחֹות הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9098', '11', '10', '16', 'וַיַּעַשׂ הַמֶּלֶךְ שְׁלֹמֹה מָאתַיִם צִנָּה זָהָב שָׁחוּט שֵׁשׁ־מֵאֹות זָהָב יַעֲלֶה עַל־הַצִּנָּה הָאֶחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9099', '11', '10', '17', 'וּשְׁלֹשׁ־מֵאֹות מָגִנִּים זָהָב שָׁחוּט שְׁלֹשֶׁת מָנִים זָהָב יַעֲלֶה עַל־הַמָּגֵן הָאֶחָת וַיִּתְּנֵם הַמֶּלֶךְ בֵּית יַעַר הַלְּבָנֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9100', '11', '10', '18', 'וַיַּעַשׂ הַמֶּלֶךְ כִּסֵּא־שֵׁן גָּדֹול וַיְצַפֵּהוּ זָהָב מוּפָז׃');
INSERT INTO `bible_verses_wlc` VALUES ('9101', '11', '10', '19', 'שֵׁשׁ מַעֲלֹות לַכִּסֵּה וְרֹאשׁ־עָגֹל לַכִּסֵּה מֵאַחֲרָיו וְיָדֹת מִזֶּה וּמִזֶּה אֶל־מְקֹום הַשָּׁבֶת וּשְׁנַיִם אֲרָיֹות עֹמְדִים אֵצֶל הַיָּדֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('9102', '11', '10', '20', 'וּשְׁנֵים עָשָׂר אֲרָיִים עֹמְדִים שָׁם עַל־שֵׁשׁ הַמַּעֲלֹות מִזֶּה וּמִזֶּה לֹא־נַעֲשָׂה כֵן לְכָל־מַמְלָכֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('9103', '11', '10', '21', 'וְכֹל כְּלֵי מַשְׁקֵה הַמֶּלֶךְ שְׁלֹמֹה זָהָב וְכֹל כְּלֵי בֵּית־יַעַר הַלְּבָנֹון זָהָב סָגוּר אֵין כֶּסֶף לֹא נֶחְשָׁב בִּימֵי שְׁלֹמֹה לִמְאוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9104', '11', '10', '22', 'כִּי אֳנִי תַרְשִׁישׁ לַמֶּלֶךְ בַּיָּם עִם אֳנִי חִירָם אַחַת לְשָׁלֹשׁ שָׁנִים תָּבֹוא ׀ אֳנִי תַרְשִׁישׁ נֹשְׂאֵת זָהָב וָכֶסֶף שֶׁנְהַבִּים וְקֹפִים וְתֻכִּיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9105', '11', '10', '23', 'וַיִּגְדַּל הַמֶּלֶךְ שְׁלֹמֹה מִכֹּל מַלְכֵי הָאָרֶץ לְעֹשֶׁר וּלְחָכְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9106', '11', '10', '24', 'וְכָל־הָאָרֶץ מְבַקְשִׁים אֶת־פְּנֵי שְׁלֹמֹה לִשְׁמֹעַ אֶת־חָכְמָתֹו אֲשֶׁר־נָתַן אֱלֹהִים בְּלִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9107', '11', '10', '25', 'וְהֵמָּה מְבִאִים אִישׁ מִנְחָתֹו כְּלֵי כֶסֶף וּכְלֵי זָהָב וּשְׂלָמֹות וְנֵשֶׁק וּבְשָׂמִים סוּסִים וּפְרָדִים דְּבַר־שָׁנָה בְּשָׁנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9108', '11', '10', '26', 'וַיֶּאֱסֹף שְׁלֹמֹה רֶכֶב וּפָרָשִׁים וַיְהִי־לֹו אֶלֶף וְאַרְבַּע־מֵאֹות רֶכֶב וּשְׁנֵים־עָשָׂר אֶלֶף פָּרָשִׁים וַיַּנְחֵם בְּעָרֵי הָרֶכֶב וְעִם־הַמֶּלֶךְ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9109', '11', '10', '27', 'וַיִּתֵּן הַמֶּלֶךְ אֶת־הַכֶּסֶף בִּירוּשָׁלִַם כָּאֲבָנִים וְאֵת הָאֲרָזִים נָתַן כַּשִּׁקְמִים אֲשֶׁר־בַּשְּׁפֵלָה לָרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9110', '11', '10', '28', 'וּמֹוצָא הַסּוּסִים אֲשֶׁר לִשְׁלֹמֹה מִמִּצְרָיִם וּמִקְוֵה סֹחֲרֵי הַמֶּלֶךְ יִקְחוּ מִקְוֵה בִּמְחִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9111', '11', '10', '29', 'וַתַּעֲלֶה וַתֵּצֵא מֶרְכָּבָה מִמִּצְרַיִם בְּשֵׁשׁ מֵאֹות כֶּסֶף וְסוּס בַּחֲמִשִּׁים וּמֵאָה וְכֵן לְכָל־מַלְכֵי הַחִתִּים וּלְמַלְכֵי אֲרָם בְּיָדָם יֹצִאוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9112', '11', '11', '1', 'וְהַמֶּלֶךְ שְׁלֹמֹה אָהַב נָשִׁים נָכְרִיֹּות רַבֹּות וְאֶת־בַּת־פַּרְעֹה מֹואֲבִיֹּות עַמֳּנִיֹּות אֲדֹמִיֹּת צֵדְנִיֹּת חִתִּיֹּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9113', '11', '11', '2', 'מִן־הַגֹּויִם אֲשֶׁר אָמַר־יְהוָה אֶל־בְּנֵי יִשְׂרָאֵל לֹא־תָבֹאוּ בָהֶם וְהֵם לֹא־יָבֹאוּ בָכֶם אָכֵן יַטּוּ אֶת־לְבַבְכֶם אַחֲרֵי אֱלֹהֵיהֶם בָּהֶם דָּבַק שְׁלֹמֹה לְאַהֲבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9114', '11', '11', '3', 'וַיְהִי־לֹו נָשִׁים שָׂרֹות שְׁבַע מֵאֹות וּפִלַגְשִׁים שְׁלֹשׁ מֵאֹות וַיַּטּוּ נָשָׁיו אֶת־לִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9115', '11', '11', '4', 'וַיְהִי לְעֵת זִקְנַת שְׁלֹמֹה נָשָׁיו הִטּוּ אֶת־לְבָבֹו אַחֲרֵי אֱלֹהִים אֲחֵרִים וְלֹא־הָיָה לְבָבֹו שָׁלֵם עִם־יְהוָה אֱלֹהָיו כִּלְבַב דָּוִיד אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9116', '11', '11', '5', 'וַיֵּלֶךְ שְׁלֹמֹה אַחֲרֵי עַשְׁתֹּרֶת אֱלֹהֵי צִדֹנִים וְאַחֲרֵי מִלְכֹּם שִׁקֻּץ עַמֹּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9117', '11', '11', '6', 'וַיַּעַשׂ שְׁלֹמֹה הָרַע בְּעֵינֵי יְהוָה וְלֹא מִלֵּא אַחֲרֵי יְהוָה כְּדָוִד אָבִיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9118', '11', '11', '7', 'אָז יִבְנֶה שְׁלֹמֹה בָּמָה לִכְמֹושׁ שִׁקֻּץ מֹואָב בָּהָר אֲשֶׁר עַל־פְּנֵי יְרוּשָׁלִָם וּלְמֹלֶךְ שִׁקֻּץ בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9119', '11', '11', '8', 'וְכֵן עָשָׂה לְכָל־נָשָׁיו הַנָּכְרִיֹּות מַקְטִירֹות וּמְזַבְּחֹות לֵאלֹהֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9120', '11', '11', '9', 'וַיִּתְאַנַּף יְהוָה בִּשְׁלֹמֹה כִּי־נָטָה לְבָבֹו מֵעִם יְהוָה אֱלֹהֵי יִשְׂרָאֵל הַנִּרְאָה אֵלָיו פַּעֲמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9121', '11', '11', '10', 'וְצִוָּה אֵלָיו עַל־הַדָּבָר הַזֶּה לְבִלְתִּי־לֶכֶת אַחֲרֵי אֱלֹהִים אֲחֵרִים וְלֹא שָׁמַר אֵת אֲשֶׁר־צִוָּה יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9122', '11', '11', '11', 'וַיֹּאמֶר יְהוָה לִשְׁלֹמֹה יַעַן אֲשֶׁר הָיְתָה־זֹּאת עִמָּךְ וְלֹא שָׁמַרְתָּ בְּרִיתִי וְחֻקֹּתַי אֲשֶׁר צִוִּיתִי עָלֶיךָ קָרֹעַ אֶקְרַע אֶת־הַמַּמְלָכָה מֵעָלֶיךָ וּנְתַתִּיהָ לְעַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9123', '11', '11', '12', 'אַךְ־בְּיָמֶיךָ לֹא אֶעֱשֶׂנָּה לְמַעַן דָּוִד אָבִיךָ מִיַּד בִּנְךָ אֶקְרָעֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9124', '11', '11', '13', 'רַק אֶת־כָּל־הַמַּמְלָכָה לֹא אֶקְרָע שֵׁבֶט אֶחָד אֶתֵּן לִבְנֶךָ לְמַעַן דָּוִד עַבְדִּי וּלְמַעַן יְרוּשָׁלִַם אֲשֶׁר בָּחָרְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9125', '11', '11', '14', 'וַיָּקֶם יְהוָה שָׂטָן לִשְׁלֹמֹה אֵת הֲדַד הָאֲדֹמִי מִזֶּרַע הַמֶּלֶךְ הוּא בֶּאֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9126', '11', '11', '15', 'וַיְהִי בִּהְיֹות דָּוִד אֶת־אֱדֹום בַּעֲלֹות יֹואָב שַׂר הַצָּבָא לְקַבֵּר אֶת־הַחֲלָלִים וַיַּךְ כָּל־זָכָר בֶּאֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9127', '11', '11', '16', 'כִּי שֵׁשֶׁת חֳדָשִׁים יָשַׁב־שָׁם יֹואָב וְכָל־יִשְׂרָאֵל עַד־הִכְרִית כָּל־זָכָר בֶּאֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9128', '11', '11', '17', 'וַיִּבְרַח אֲדַד הוּא וַאֲנָשִׁים אֲדֹמִיִּים מֵעַבְדֵי אָבִיו אִתֹּו לָבֹוא מִצְרָיִם וַהֲדַד נַעַר קָטָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9129', '11', '11', '18', 'וַיָּקֻמוּ מִמִּדְיָן וַיָּבֹאוּ פָּארָן וַיִּקְחוּ אֲנָשִׁים עִמָּם מִפָּארָן וַיָּבֹאוּ מִצְרַיִם אֶל־פַּרְעֹה מֶלֶךְ־מִצְרַיִם וַיִּתֶּן־לֹו בַיִת וְלֶחֶם אָמַר לֹו וְאֶרֶץ נָתַן לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9130', '11', '11', '19', 'וַיִּמְצָא הֲדַד חֵן בְּעֵינֵי פַרְעֹה מְאֹד וַיִּתֶּן־לֹו אִשָּׁה אֶת־אֲחֹות אִשְׁתֹּו אֲחֹות תַּחְפְּנֵיס הַגְּבִירָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9131', '11', '11', '20', 'וַתֵּלֶד לֹו אֲחֹות תַּחְפְּנֵיס אֵת גְּנֻבַת בְּנֹו וַתִּגְמְלֵהוּ תַחְפְּנֵס בְּתֹוךְ בֵּית פַּרְעֹה וַיְהִי גְנֻבַת בֵּית פַּרְעֹה בְּתֹוךְ בְּנֵי פַרְעֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9132', '11', '11', '21', 'וַהֲדַד שָׁמַע בְּמִצְרַיִם כִּי־שָׁכַב דָּוִד עִם־אֲבֹתָיו וְכִי־מֵת יֹואָב שַׂר־הַצָּבָא וַיֹּאמֶר הֲדַד אֶל־פַּרְעֹה שַׁלְּחֵנִי וְאֵלֵךְ אֶל־אַרְצִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9133', '11', '11', '22', 'וַיֹּאמֶר לֹו פַרְעֹה כִּי מָה־אַתָּה חָסֵר עִמִּי וְהִנְּךָ מְבַקֵּשׁ לָלֶכֶת אֶל־אַרְצֶךָ וַיֹּאמֶר ׀ לֹא כִּי שַׁלֵּחַ תְּשַׁלְּחֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9134', '11', '11', '23', 'וַיָּקֶם אֱלֹהִים לֹו שָׂטָן אֶת־רְזֹון בֶּן־אֶלְיָדָע אֲשֶׁר בָּרַח מֵאֵת הֲדַדְעֶזֶר מֶלֶךְ־צֹובָה אֲדֹנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9135', '11', '11', '24', 'וַיִּקְבֹּץ עָלָיו אֲנָשִׁים וַיְהִי שַׂר־גְּדוּד בַּהֲרֹג דָּוִד אֹתָם וַיֵּלְכוּ דַמֶּשֶׂק וַיֵּשְׁבוּ בָהּ וַיִּמְלְכוּ בְּדַמָּשֶׂק׃');
INSERT INTO `bible_verses_wlc` VALUES ('9136', '11', '11', '25', 'וַיְהִי שָׂטָן לְיִשְׂרָאֵל כָּל־יְמֵי שְׁלֹמֹה וְאֶת־הָרָעָה אֲשֶׁר הֲדָד וַיָּקָץ בְּיִשְׂרָאֵל וַיִּמְלֹךְ עַל־אֲרָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9137', '11', '11', '26', 'וְיָרָבְעָם בֶּן־נְבָט אֶפְרָתִי מִן־הַצְּרֵדָה וְשֵׁם אִמֹּו צְרוּעָה אִשָּׁה אַלְמָנָה עֶבֶד לִשְׁלֹמֹה וַיָּרֶם יָד בַּמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9138', '11', '11', '27', 'וְזֶה הַדָּבָר אֲשֶׁר־הֵרִים יָד בַּמֶּלֶךְ שְׁלֹמֹה בָּנָה אֶת־הַמִּלֹּוא סָגַר אֶת־פֶּרֶץ עִיר דָּוִד אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9139', '11', '11', '28', 'וְהָאִישׁ יָרָבְעָם גִּבֹּור חָיִל וַיַּרְא שְׁלֹמֹה אֶת־הַנַּעַר כִּי־עֹשֵׂה מְלָאכָה הוּא וַיַּפְקֵד אֹתֹו לְכָל־סֵבֶל בֵּית יֹוסֵף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9140', '11', '11', '29', 'וַיְהִי בָּעֵת הַהִיא וְיָרָבְעָם יָצָא מִירוּשָׁלִָם וַיִּמְצָא אֹתֹו אֲחִיָּה הַשִּׁילֹנִי הַנָּבִיא בַּדֶּרֶךְ וְהוּא מִתְכַּסֶּה בְּשַׂלְמָה חֲדָשָׁה וּשְׁנֵיהֶם לְבַדָּם בַּשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9141', '11', '11', '30', 'וַיִּתְפֹּשׂ אֲחִיָּה בַּשַּׂלְמָה הַחֲדָשָׁה אֲשֶׁר עָלָיו וַיִּקְרָעֶהָ שְׁנֵים עָשָׂר קְרָעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9142', '11', '11', '31', 'וַיֹּאמֶר לְיָרָבְעָם קַח־לְךָ עֲשָׂרָה קְרָעִים כִּי כֹה אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל הִנְנִי קֹרֵעַ אֶת־הַמַּמְלָכָה מִיַּד שְׁלֹמֹה וְנָתַתִּי לְךָ אֵת עֲשָׂרָה הַשְּׁבָטִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9143', '11', '11', '32', 'וְהַשֵּׁבֶט הָאֶחָד יִהְיֶה־לֹּו לְמַעַן ׀ עַבְדִּי דָוִד וּלְמַעַן יְרוּשָׁלִַם הָעִיר אֲשֶׁר בָּחַרְתִּי בָהּ מִכֹּל שִׁבְטֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9144', '11', '11', '33', 'יַעַן ׀ אֲשֶׁר עֲזָבוּנִי וַיִּשְׁתַּחֲווּ לְעַשְׁתֹּרֶת אֱלֹהֵי צִדֹנִין לִכְמֹושׁ אֱלֹהֵי מֹואָב וּלְמִלְכֹּם אֱלֹהֵי בְנֵי־עַמֹּון וְלֹא־הָלְכוּ בִדְרָכַי לַעֲשֹׂות הַיָּשָׁר בְּעֵינַי וְחֻקֹּתַי וּמִשְׁפָּטַי כְּדָוִד אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9145', '11', '11', '34', 'וְלֹא־אֶקַּח אֶת־כָּל־הַמַּמְלָכָה מִיָּדֹו כִּי ׀ נָשִׂיא אֲשִׁתֶנּוּ כֹּל יְמֵי חַיָּיו לְמַעַן דָּוִד עַבְדִּי אֲשֶׁר בָּחַרְתִּי אֹתֹו אֲשֶׁר שָׁמַר מִצְוֹתַי וְחֻקֹּתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9146', '11', '11', '35', 'וְלָקַחְתִּי הַמְּלוּכָה מִיַּד בְּנֹו וּנְתַתִּיהָ לְּךָ אֵת עֲשֶׂרֶת הַשְּׁבָטִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9147', '11', '11', '36', 'וְלִבְנֹו אֶתֵּן שֵׁבֶט־אֶחָד לְמַעַן הֱיֹות־נִיר לְדָוִיד־עַבְדִּי כָּל־הַיָּמִים ׀ לְפָנַי בִּירוּשָׁלִַם הָעִיר אֲשֶׁר בָּחַרְתִּי לִי לָשׂוּם שְׁמִי שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9148', '11', '11', '37', 'וְאֹתְךָ אֶקַּח וּמָלַכְתָּ בְּכֹל אֲשֶׁר־תְּאַוֶּה נַפְשֶׁךָ וְהָיִיתָ מֶּלֶךְ עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9149', '11', '11', '38', 'וְהָיָה אִם־תִּשְׁמַע אֶת־כָּל־אֲשֶׁר אֲצַוֶּךָ וְהָלַכְתָּ בִדְרָכַי וְעָשִׂיתָ הַיָּשָׁר בְּעֵינַי לִשְׁמֹור חֻקֹּותַי וּמִצְוֹתַי כַּאֲשֶׁר עָשָׂה דָּוִד עַבְדִּי וְהָיִיתִי עִמָּךְ וּבָנִיתִי לְךָ בַיִת־נֶאֱמָן כַּאֲשֶׁר בָּנִיתִי לְדָוִד וְנָתַתִּי לְךָ אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9150', '11', '11', '39', 'וַאעַנֶּה אֶת־זֶרַע דָּוִד לְמַעַן זֹאת אַךְ לֹא כָל־הַיָּמִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9151', '11', '11', '40', 'וַיְבַקֵּשׁ שְׁלֹמֹה לְהָמִית אֶת־יָרָבְעָם וַיָּקָם יָרָבְעָם וַיִּבְרַח מִצְרַיִם אֶל־שִׁישַׁק מֶלֶךְ־מִצְרַיִם וַיְהִי בְמִצְרַיִם עַד־מֹות שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9152', '11', '11', '41', 'וְיֶתֶר דִּבְרֵי שְׁלֹמֹה וְכָל־אֲשֶׁר עָשָׂה וְחָכְמָתֹו הֲלֹוא־הֵם כְּתֻבִים עַל־סֵפֶר דִּבְרֵי שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9153', '11', '11', '42', 'וְהַיָּמִים אֲשֶׁר מָלַךְ שְׁלֹמֹה בִירוּשָׁלִַם עַל־כָּל־יִשְׂרָאֵל אַרְבָּעִים שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9154', '11', '11', '43', 'וַיִּשְׁכַּב שְׁלֹמֹה עִם־אֲבֹתָיו וַיִּקָּבֵר בְּעִיר דָּוִד אָבִיו וַיִּמְלֹךְ רְחַבְעָם בְּנֹו תַּחְתָּיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9155', '11', '12', '1', 'וַיֵּלֶךְ רְחַבְעָם שְׁכֶם כִּי שְׁכֶם בָּא כָל־יִשְׂרָאֵל לְהַמְלִיךְ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9156', '11', '12', '2', 'וַיְהִי כִּשְׁמֹעַ ׀ יָרָבְעָם בֶּן־נְבָט וְהוּא עֹודֶנּוּ בְמִצְרַיִם אֲשֶׁר בָּרַח מִפְּנֵי הַמֶּלֶךְ שְׁלֹמֹה וַיֵּשֶׁב יָרָבְעָם בְּמִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9157', '11', '12', '3', 'וַיִּשְׁלְחוּ וַיִּקְרְאוּ־לֹו [וַיָּבֹאוּ כ] (וַיָּבֹא ק) יָרָבְעָם וְכָל־קְהַל יִשְׂרָאֵל וַיְדַבְּרוּ אֶל־רְחַבְעָם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9158', '11', '12', '4', 'אָבִיךָ הִקְשָׁה אֶת־עֻלֵּנוּ וְאַתָּה עַתָּה הָקֵל מֵעֲבֹדַת אָבִיךָ הַקָּשָׁה וּמֵעֻלֹּו הַכָּבֵד אֲשֶׁר־נָתַן עָלֵינוּ וְנַעַבְדֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9159', '11', '12', '5', 'וַיֹּאמֶר אֲלֵיהֶם לְכוּ עֹד שְׁלֹשָׁה יָמִים וְשׁוּבוּ אֵלָי וַיֵּלְכוּ הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9160', '11', '12', '6', 'וַיִּוָּעַץ הַמֶּלֶךְ רְחַבְעָם אֶת־הַזְּקֵנִים אֲשֶׁר־הָיוּ עֹמְדִים אֶת־פְּנֵי שְׁלֹמֹה אָבִיו בִּהְיֹתֹו חַי לֵאמֹר אֵיךְ אַתֶּם נֹועָצִים לְהָשִׁיב אֶת־הָעָם־הַזֶּה דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9161', '11', '12', '7', '[וַיְדַבֵּר כ] (וַיְדַבְּרוּ ק) אֵלָיו לֵאמֹר אִם־הַיֹּום תִּהְיֶה־עֶבֶד לָעָם הַזֶּה וַעֲבַדְתָּם וַעֲנִיתָם וְדִבַּרְתָּ אֲלֵיהֶם דְּבָרִים טֹובִים וְהָיוּ לְךָ עֲבָדִים כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9162', '11', '12', '8', 'וַיַּעֲזֹב אֶת־עֲצַת הַזְּקֵנִים אֲשֶׁר יְעָצֻהוּ וַיִּוָּעַץ אֶת־הַיְלָדִים אֲשֶׁר גָּדְלוּ אִתֹּו אֲשֶׁר הָעֹמְדִים לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9163', '11', '12', '9', 'וַיֹּאמֶר אֲלֵיהֶם מָה אַתֶּם נֹועָצִים וְנָשִׁיב דָּבָר אֶת־הָעָם הַזֶּה אֲשֶׁר דִּבְּרוּ אֵלַי לֵאמֹר הָקֵל מִן־הָעֹל אֲשֶׁר־נָתַן אָבִיךָ עָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9164', '11', '12', '10', 'וַיְדַבְּרוּ אֵלָיו הַיְלָדִים אֲשֶׁר גָּדְלוּ אִתֹּו לֵאמֹר כֹּה־תֹאמַר לָעָם הַזֶּה אֲשֶׁר דִּבְּרוּ אֵלֶיךָ לֵאמֹר אָבִיךָ הִכְבִּיד אֶת־עֻלֵּנוּ וְאַתָּה הָקֵל מֵעָלֵינוּ כֹּה תְּדַבֵּר אֲלֵיהֶם קָטָנִּי עָבָה מִמָּתְנֵי אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9165', '11', '12', '11', 'וְעַתָּה אָבִי הֶעְמִיס עֲלֵיכֶם עֹל כָּבֵד וַאֲנִי אֹוסִיף עַל־עֻלְּכֶם אָבִי יִסַּר אֶתְכֶם בַּשֹּׁוטִים וַאֲנִי אֲיַסֵּר אֶתְכֶם בָּעַקְרַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9166', '11', '12', '12', '[וַיָּבֹו כ] (וַיָּבֹוא ק) יָרָבְעָם וְכָל־הָעָם אֶל־רְחַבְעָם בַּיֹּום הַשְּׁלִישִׁי כַּאֲשֶׁר דִּבֶּר הַמֶּלֶךְ לֵאמֹר שׁוּבוּ אֵלַי בַּיֹּום הַשְּׁלִישִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9167', '11', '12', '13', 'וַיַּעַן הַמֶּלֶךְ אֶת־הָעָם קָשָׁה וַיַּעֲזֹב אֶת־עֲצַת הַזְּקֵנִים אֲשֶׁר יְעָצֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9168', '11', '12', '14', 'וַיְדַבֵּר אֲלֵיהֶם כַּעֲצַת הַיְלָדִים לֵאמֹר אָבִי הִכְבִּיד אֶת־עֻלְּכֶם וַאֲנִי אֹסִיף עַל־עֻלְּכֶם אָבִי יִסַּר אֶתְכֶם בַּשֹּׁוטִים וַאֲנִי אֲיַסֵּר אֶתְכֶם בָּעַקְרַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9169', '11', '12', '15', 'וְלֹא־שָׁמַע הַמֶּלֶךְ אֶל־הָעָם כִּי־הָיְתָה סִבָּה מֵעִם יְהוָה לְמַעַן הָקִים אֶת־דְּבָרֹו אֲשֶׁר דִּבֶּר יְהוָה בְּיַד אֲחִיָּה הַשִּׁילֹנִי אֶל־יָרָבְעָם בֶּן־נְבָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('9170', '11', '12', '16', 'וַיַּרְא כָּל־יִשְׂרָאֵל כִּי לֹא־שָׁמַע הַמֶּלֶךְ אֲלֵיהֶם וַיָּשִׁבוּ הָעָם אֶת־הַמֶּלֶךְ דָּבָר ׀ לֵאמֹר מַה־לָּנוּ חֵלֶק בְּדָוִד וְלֹא־נַחֲלָה בְּבֶן־יִשַׁי לְאֹהָלֶיךָ יִשְׂרָאֵל עַתָּה רְאֵה בֵיתְךָ דָּוִד וַיֵּלֶךְ יִשְׂרָאֵל לְאֹהָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9171', '11', '12', '17', 'וּבְנֵי יִשְׂרָאֵל הַיֹּשְׁבִים בְּעָרֵי יְהוּדָה וַיִּמְלֹךְ עֲלֵיהֶם רְחַבְעָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9172', '11', '12', '18', 'וַיִּשְׁלַח הַמֶּלֶךְ רְחַבְעָם אֶת־אֲדֹרָם אֲשֶׁר עַל־הַמַּס וַיִּרְגְּמוּ כָל־יִשְׂרָאֵל בֹּו אֶבֶן וַיָּמֹת וְהַמֶּלֶךְ רְחַבְעָם הִתְאַמֵּץ לַעֲלֹות בַּמֶּרְכָּבָה לָנוּס יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9173', '11', '12', '19', 'וַיִּפְשְׁעוּ יִשְׂרָאֵל בְּבֵית דָּוִד עַד הַיֹּום הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9174', '11', '12', '20', 'וַיְהִי כִּשְׁמֹעַ כָּל־יִשְׂרָאֵל כִּי־שָׁב יָרָבְעָם וַיִּשְׁלְחוּ וַיִּקְרְאוּ אֹתֹו אֶל־הָעֵדָה וַיַּמְלִיכוּ אֹתֹו עַל־כָּל־יִשְׂרָאֵל לֹא הָיָה אַחֲרֵי בֵית־דָּוִד זוּלָתִי שֵׁבֶט־יְהוּדָה לְבַדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9175', '11', '12', '21', '[וַיָּבֹאוּ כ] (וַיָּבֹא ק) רְחַבְעָם יְרוּשָׁלִַם וַיַּקְהֵל אֶת־כָּל־בֵּית יְהוּדָה וְאֶת־שֵׁבֶט בִּנְיָמִן מֵאָה וּשְׁמֹנִים אֶלֶף בָּחוּר עֹשֵׂה מִלְחָמָה לְהִלָּחֵם עִם־בֵּית יִשְׂרָאֵל לְהָשִׁיב אֶת־הַמְּלוּכָה לִרְחַבְעָם בֶּן־שְׁלֹמֹה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9176', '11', '12', '22', 'וַיְהִי דְּבַר הָאֱלֹהִים אֶל־שְׁמַעְיָה אִישׁ־הָאֱלֹהִים לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9177', '11', '12', '23', 'אֱמֹר אֶל־רְחַבְעָם בֶּן־שְׁלֹמֹה מֶלֶךְ יְהוּדָה וְאֶל־כָּל־בֵּית יְהוּדָה וּבִנְיָמִין וְיֶתֶר הָעָם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9178', '11', '12', '24', 'כֹּה אָמַר יְהוָה לֹא־תַעֲלוּ וְלֹא־תִלָּחֲמוּן עִם־אֲחֵיכֶם בְּנֵי־יִשְׂרָאֵל וּבוּ אִישׁ לְבֵיתֹו כִּי מֵאִתִּי נִהְיָה הַדָּבָר הַזֶּה וַיִּשְׁמְעוּ אֶת־דְּבַר יְהוָה וַיָּשֻׁבוּ לָלֶכֶת כִּדְבַר יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9179', '11', '12', '25', 'וַיִּבֶן יָרָבְעָם אֶת־שְׁכֶם בְּהַר אֶפְרַיִם וַיֵּשֶׁב בָּהּ וַיֵּצֵא מִשָּׁם וַיִּבֶן אֶת־פְּנוּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9180', '11', '12', '26', 'וַיֹּאמֶר יָרָבְעָם בְּלִבֹּו עַתָּה תָּשׁוּב הַמַּמְלָכָה לְבֵית דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9181', '11', '12', '27', 'אִם־יַעֲלֶה ׀ הָעָם הַזֶּה לַעֲשֹׂות זְבָחִים בְּבֵית־יְהוָה בִּירוּשָׁלִַם וְשָׁב לֵב הָעָם הַזֶּה אֶל־אֲדֹנֵיהֶם אֶל־רְחַבְעָם מֶלֶךְ יְהוּדָה וַהֲרָגֻנִי וְשָׁבוּ אֶל־רְחַבְעָם מֶלֶךְ־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9182', '11', '12', '28', 'וַיִּוָּעַץ הַמֶּלֶךְ וַיַּעַשׂ שְׁנֵי עֶגְלֵי זָהָב וַיֹּאמֶר אֲלֵהֶם רַב־לָכֶם מֵעֲלֹות יְרוּשָׁלִַם הִנֵּה אֱלֹהֶיךָ יִשְׂרָאֵל אֲשֶׁר הֶעֱלוּךָ מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9183', '11', '12', '29', 'וַיָּשֶׂם אֶת־הָאֶחָד בְּבֵית־אֵל וְאֶת־הָאֶחָד נָתַן בְּדָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9184', '11', '12', '30', 'וַיְהִי הַדָּבָר הַזֶּה לְחַטָּאת וַיֵּלְכוּ הָעָם לִפְנֵי הָאֶחָד עַד־דָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9185', '11', '12', '31', 'וַיַּעַשׂ אֶת־בֵּית בָּמֹות וַיַּעַשׂ כֹּהֲנִים מִקְצֹות הָעָם אֲשֶׁר לֹא־הָיוּ מִבְּנֵי לֵוִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9186', '11', '12', '32', 'וַיַּעַשׂ יָרָבְעָם ׀ חָג בַּחֹדֶשׁ הַשְּׁמִינִי בַּחֲמִשָּׁה־עָשָׂר יֹום ׀ לַחֹדֶשׁ כֶּחָג ׀ אֲשֶׁר בִּיהוּדָה וַיַּעַל עַל־הַמִּזְבֵּחַ כֵּן עָשָׂה בְּבֵית־אֵל לְזַבֵּחַ לָעֲגָלִים אֲשֶׁר־עָשָׂה וְהֶעֱמִיד בְּבֵית אֵל אֶת־כֹּהֲנֵי הַבָּמֹות אֲשֶׁר עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9187', '11', '12', '33', 'וַיַּעַל עַל־הַמִּזְבֵּחַ ׀ אֲשֶׁר־עָשָׂה בְּבֵית־אֵל בַּחֲמִשָּׁה עָשָׂר יֹום בַּחֹדֶשׁ הַשְּׁמִינִי בַּחֹדֶשׁ אֲשֶׁר־בָּדָא [מִלִּבַּד כ] (מִלִּבֹּו ק) וַיַּעַשׂ חָג לִבְנֵי יִשְׂרָאֵל וַיַּעַל עַל־הַמִּזְבֵּחַ לְהַקְטִיר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9188', '11', '13', '1', 'וְהִנֵּה ׀ אִישׁ אֱלֹהִים בָּא מִיהוּדָה בִּדְבַר יְהוָה אֶל־בֵּית־אֵל וְיָרָבְעָם עֹמֵד עַל־הַמִּזְבֵּחַ לְהַקְטִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9189', '11', '13', '2', 'וַיִּקְרָא עַל־הַמִּזְבֵּחַ בִּדְבַר יְהוָה וַיֹּאמֶר מִזְבֵּחַ מִזְבֵּחַ כֹּה אָמַר יְהוָה הִנֵּה־בֵן נֹולָד לְבֵית־דָּוִד יֹאשִׁיָּהוּ שְׁמֹו וְזָבַח עָלֶיךָ אֶת־כֹּהֲנֵי הַבָּמֹות הַמַּקְטִרִים עָלֶיךָ וְעַצְמֹות אָדָם יִשְׂרְפוּ עָלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9190', '11', '13', '3', 'וְנָתַן בַּיֹּום הַהוּא מֹופֵת לֵאמֹר זֶה הַמֹּופֵת אֲשֶׁר דִּבֶּר יְהוָה הִנֵּה הַמִּזְבֵּחַ נִקְרָע וְנִשְׁפַּךְ הַדֶּשֶׁן אֲשֶׁר־עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9191', '11', '13', '4', 'וַיְהִי כִשְׁמֹעַ הַמֶּלֶךְ אֶת־דְּבַר אִישׁ־הָאֱלֹהִים אֲשֶׁר קָרָא עַל־הַמִּזְבֵּחַ בְּבֵית־אֵל וַיִּשְׁלַח יָרָבְעָם אֶת־יָדֹו מֵעַל הַמִּזְבֵּחַ לֵאמֹר ׀ תִּפְשֻׂהוּ וַתִּיבַשׁ יָדֹו אֲשֶׁר שָׁלַח עָלָיו וְלֹא יָכֹל לַהֲשִׁיבָהּ אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9192', '11', '13', '5', 'וְהַמִּזְבֵּחַ נִקְרָע וַיִּשָּׁפֵךְ הַדֶּשֶׁן מִן־הַמִּזְבֵּחַ כַּמֹּופֵת אֲשֶׁר נָתַן אִישׁ הָאֱלֹהִים בִּדְבַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9193', '11', '13', '6', 'וַיַּעַן הַמֶּלֶךְ וַיֹּאמֶר ׀ אֶל־אִישׁ הָאֱלֹהִים חַל־נָא אֶת־פְּנֵי יְהוָה אֱלֹהֶיךָ וְהִתְפַּלֵּל בַּעֲדִי וְתָשֹׁב יָדִי אֵלָי וַיְחַל אִישׁ־הָאֱלֹהִים אֶת־פְּנֵי יְהוָה וַתָּשָׁב יַד־הַמֶּלֶךְ אֵלָיו וַתְּהִי כְּבָרִאשֹׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9194', '11', '13', '7', 'וַיְדַבֵּר הַמֶּלֶךְ אֶל־אִישׁ הָאֱלֹהִים בֹּאָה־אִתִּי הַבַּיְתָה וּסְעָדָה וְאֶתְּנָה לְךָ מַתָּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9195', '11', '13', '8', 'וַיֹּאמֶר אִישׁ־הָאֱלֹהִים אֶל־הַמֶּלֶךְ אִם־תִּתֶּן־לִי אֶת־חֲצִי בֵיתֶךָ לֹא אָבֹא עִמָּךְ וְלֹא־אֹכַל לֶחֶם וְלֹא אֶשְׁתֶּה־מַּיִם בַּמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9196', '11', '13', '9', 'כִּי־כֵן ׀ צִוָּה אֹתִי בִּדְבַר יְהוָה לֵאמֹר לֹא־תֹאכַל לֶחֶם וְלֹא תִשְׁתֶּה־מָּיִם וְלֹא תָשׁוּב בַּדֶּרֶךְ אֲשֶׁר הָלָכְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9197', '11', '13', '10', 'וַיֵּלֶךְ בְּדֶרֶךְ אַחֵר וְלֹא־שָׁב בַּדֶּרֶךְ אֲשֶׁר בָּא בָהּ אֶל־בֵּית־אֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9198', '11', '13', '11', 'וְנָבִיא אֶחָד זָקֵן יֹשֵׁב בְּבֵית־אֵל וַיָּבֹוא בְנֹו וַיְסַפֶּר־לֹו אֶת־כָּל־הַמַּעֲשֶׂה אֲשֶׁר־עָשָׂה אִישׁ־הָאֱלֹהִים ׀ הַיֹּום בְּבֵית־אֵל אֶת־הַדְּבָרִים אֲשֶׁר דִּבֶּר אֶל־הַמֶּלֶךְ וַיְסַפְּרוּם לַאֲבִיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9199', '11', '13', '12', 'וַיְדַבֵּר אֲלֵהֶם אֲבִיהֶם אֵי־זֶה הַדֶּרֶךְ הָלָךְ וַיִּרְאוּ בָנָיו אֶת־הַדֶּרֶךְ אֲשֶׁר הָלַךְ אִישׁ הָאֱלֹהִים אֲשֶׁר־בָּא מִיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9200', '11', '13', '13', 'וַיֹּאמֶר אֶל־בָּנָיו חִבְשׁוּ־לִי הַחֲמֹור וַיַּחְבְּשׁוּ־לֹו הַחֲמֹור וַיִּרְכַּב עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9201', '11', '13', '14', 'וַיֵּלֶךְ אַחֲרֵי אִישׁ הָאֱלֹהִים וַיִּמְצָאֵהוּ יֹשֵׁב תַּחַת הָאֵלָה וַיֹּאמֶר אֵלָיו הַאַתָּה אִישׁ־הָאֱלֹהִים אֲשֶׁר־בָּאתָ מִיהוּדָה וַיֹּאמֶר אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9202', '11', '13', '15', 'וַיֹּאמֶר אֵלָיו לֵךְ אִתִּי הַבָּיְתָה וֶאֱכֹל לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9203', '11', '13', '16', 'וַיֹּאמֶר לֹא אוּכַל לָשׁוּב אִתָּךְ וְלָבֹוא אִתָּךְ וְלֹא־אֹכַל לֶחֶם וְלֹא־אֶשְׁתֶּה אִתְּךָ מַיִם בַּמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9204', '11', '13', '17', 'כִּי־דָבָר אֵלַי בִּדְבַר יְהוָה לֹא־תֹאכַל לֶחֶם וְלֹא־תִשְׁתֶּה שָׁם מָיִם לֹא־תָשׁוּב לָלֶכֶת בַּדֶּרֶךְ אֲשֶׁר־הָלַכְתָּ בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9205', '11', '13', '18', 'וַיֹּאמֶר לֹו גַּם־אֲנִי נָבִיא כָּמֹוךָ וּמַלְאָךְ דִּבֶּר אֵלַי בִּדְבַר יְהוָה לֵאמֹר הֲשִׁבֵהוּ אִתְּךָ אֶל־בֵּיתֶךָ וְיֹאכַל לֶחֶם וְיֵשְׁתְּ מָיִם כִּחֵשׁ לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9206', '11', '13', '19', 'וַיָּשָׁב אִתֹּו וַיֹּאכַל לֶחֶם בְּבֵיתֹו וַיֵּשְׁתְּ מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9207', '11', '13', '20', 'וַיְהִי הֵם יֹשְׁבִים אֶל־הַשֻּׁלְחָן  פ וַיְהִי דְּבַר־יְהוָה אֶל־הַנָּבִיא אֲשֶׁר הֱשִׁיבֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9208', '11', '13', '21', 'וַיִּקְרָא אֶל־אִישׁ הָאֱלֹהִים אֲשֶׁר־בָּא מִיהוּדָה לֵאמֹר כֹּה אָמַר יְהוָה יַעַן כִּי מָרִיתָ פִּי יְהוָה וְלֹא שָׁמַרְתָּ אֶת־הַמִּצְוָה אֲשֶׁר צִוְּךָ יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9209', '11', '13', '22', 'וַתָּשָׁב וַתֹּאכַל לֶחֶם וַתֵּשְׁתְּ מַיִם בַּמָּקֹום אֲשֶׁר דִּבֶּר אֵלֶיךָ אַל־תֹּאכַל לֶחֶם וְאַל־תֵּשְׁתְּ מָיִם לֹא־תָבֹוא נִבְלָתְךָ אֶל־קֶבֶר אֲבֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9210', '11', '13', '23', 'וַיְהִי אַחֲרֵי אָכְלֹו לֶחֶם וְאַחֲרֵי שְׁתֹותֹו וַיַּחֲבָשׁ־לֹו הַחֲמֹור לַנָּבִיא אֲשֶׁר הֱשִׁיבֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9211', '11', '13', '24', 'וַיֵּלֶךְ וַיִּמְצָאֵהוּ אַרְיֵה בַּדֶּרֶךְ וַיְמִיתֵהוּ וַתְּהִי נִבְלָתֹו מֻשְׁלֶכֶת בַּדֶּרֶךְ וְהַחֲמֹור עֹמֵד אֶצְלָהּ וְהָאַרְיֵה עֹמֵד אֵצֶל הַנְּבֵלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9212', '11', '13', '25', 'וְהִנֵּה אֲנָשִׁים עֹבְרִים וַיִּרְאוּ אֶת־הַנְּבֵלָה מֻשְׁלֶכֶת בַּדֶּרֶךְ וְאֶת־הָאַרְיֵה עֹמֵד אֵצֶל הַנְּבֵלָה וַיָּבֹאוּ וַיְדַבְּרוּ בָעִיר אֲשֶׁר הַנָּבִיא הַזָּקֵן יֹשֵׁב בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9213', '11', '13', '26', 'וַיִּשְׁמַע הַנָּבִיא אֲשֶׁר הֱשִׁיבֹו מִן־הַדֶּרֶךְ וַיֹּאמֶר אִישׁ הָאֱלֹהִים הוּא אֲשֶׁר מָרָה אֶת־פִּי יְהוָה וַיִּתְּנֵהוּ יְהוָה לָאַרְיֵה וַיִּשְׁבְּרֵהוּ וַיְמִתֵהוּ כִּדְבַר יְהוָה אֲשֶׁר דִּבֶּר־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9214', '11', '13', '27', 'וַיְדַבֵּר אֶל־בָּנָיו לֵאמֹר חִבְשׁוּ־לִי אֶת־הַחֲמֹור וַיַּחֲבֹשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9215', '11', '13', '28', 'וַיֵּלֶךְ וַיִּמְצָא אֶת־נִבְלָתֹו מֻשְׁלֶכֶת בַּדֶּרֶךְ וַחֲמֹור וְהָאַרְיֵה עֹמְדִים אֵצֶל הַנְּבֵלָה לֹא־אָכַל הָאַרְיֵה אֶת־הַנְּבֵלָה וְלֹא שָׁבַר אֶת־הַחֲמֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('9216', '11', '13', '29', 'וַיִּשָּׂא הַנָּבִיא אֶת־נִבְלַת אִישׁ־הָאֱלֹהִים וַיַּנִּחֵהוּ אֶל־הַחֲמֹור וַיְשִׁיבֵהוּ וַיָּבֹא אֶל־עִיר הַנָּבִיא הַזָּקֵן לִסְפֹּד וּלְקָבְרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9217', '11', '13', '30', 'וַיַּנַּח אֶת־נִבְלָתֹו בְּקִבְרֹו וַיִּסְפְּדוּ עָלָיו הֹוי אָחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9218', '11', '13', '31', 'וַיְהִי אַחֲרֵי קָבְרֹו אֹתֹו וַיֹּאמֶר אֶל־בָּנָיו לֵאמֹר בְּמֹותִי וּקְבַרְתֶּם אֹתִי בַּקֶּבֶר אֲשֶׁר אִישׁ הָאֱלֹהִים קָבוּר בֹּו אֵצֶל עַצְמֹתָיו הַנִּיחוּ אֶת־עַצְמֹתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9219', '11', '13', '32', 'כִּי הָיֹה יִהְיֶה הַדָּבָר אֲשֶׁר קָרָא בִּדְבַר יְהוָה עַל־הַמִּזְבֵּחַ אֲשֶׁר בְּבֵית־אֵל וְעַל כָּל־בָּתֵּי הַבָּמֹות אֲשֶׁר בְּעָרֵי שֹׁמְרֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9220', '11', '13', '33', 'אַחַר הַדָּבָר הַזֶּה לֹא־שָׁב יָרָבְעָם מִדַּרְכֹּו הָרָעָה וַיָּשָׁב וַיַּעַשׂ מִקְצֹות הָעָם כֹּהֲנֵי בָמֹות הֶחָפֵץ יְמַלֵּא אֶת־יָדֹו וִיהִי כֹּהֲנֵי בָמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('9221', '11', '13', '34', 'וַיְהִי בַּדָּבָר הַזֶּה לְחַטַּאת בֵּית יָרָבְעָם וּלְהַכְחִיד וּלְהַשְׁמִיד מֵעַל פְּנֵי הָאֲדָמָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9222', '11', '14', '1', 'בָּעֵת הַהִיא חָלָה אֲבִיָּה בֶן־יָרָבְעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9223', '11', '14', '2', 'וַיֹּאמֶר יָרָבְעָם לְאִשְׁתֹּו קוּמִי נָא וְהִשְׁתַּנִּית וְלֹא יֵדְעוּ כִּי־ [אַתִּי כ] (אַתְּ ק) אֵשֶׁת יָרָבְעָם וְהָלַכְתְּ שִׁלֹה הִנֵּה־שָׁם אֲחִיָּה הַנָּבִיא הוּא־דִבֶּר עָלַי לְמֶלֶךְ עַל־הָעָם הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9224', '11', '14', '3', 'וְלָקַחַתְּ בְּיָדֵךְ עֲשָׂרָה לֶחֶם וְנִקֻּדִים וּבַקְבֻּק דְּבַשׁ וּבָאת אֵלָיו הוּא יַגִּיד לָךְ מַה־יִּהְיֶה לַנָּעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9225', '11', '14', '4', 'וַתַּעַשׂ כֵּן אֵשֶׁת יָרָבְעָם וַתָּקָם וַתֵּלֶךְ שִׁלֹה וַתָּבֹא בֵּית אֲחִיָּה וַאֲחִיָּהוּ לֹא־יָכֹל לִרְאֹות כִּי קָמוּ עֵינָיו מִשֵּׂיבֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9226', '11', '14', '5', 'וַיהוָה אָמַר אֶל־אֲחִיָּהוּ הִנֵּה אֵשֶׁת יָרָבְעָם בָּאָה לִדְרֹשׁ דָּבָר מֵעִמְּךָ אֶל־בְּנָהּ כִּי־חֹלֶה הוּא כָּזֹה וְכָזֶה תְּדַבֵּר אֵלֶיהָ וִיהִי כְבֹאָהּ וְהִיא מִתְנַכֵּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9227', '11', '14', '6', 'וַיְהִי כִשְׁמֹעַ אֲחִיָּהוּ אֶת־קֹול רַגְלֶיהָ בָּאָה בַפֶּתַח וַיֹּאמֶר בֹּאִי אֵשֶׁת יָרָבְעָם לָמָּה זֶּה אַתְּ מִתְנַכֵּרָה וְאָנֹכִי שָׁלוּחַ אֵלַיִךְ קָשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9228', '11', '14', '7', 'לְכִי אִמְרִי לְיָרָבְעָם כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל יַעַן אֲשֶׁר הֲרִימֹתִיךָ מִתֹּוךְ הָעָם וָאֶתֶּנְךָ נָגִיד עַל עַמִּי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9229', '11', '14', '8', 'וָאֶקְרַע אֶת־הַמַּמְלָכָה מִבֵּית דָּוִד וָאֶתְּנֶהָ לָךְ וְלֹא־הָיִיתָ כְּעַבְדִּי דָוִד אֲשֶׁר שָׁמַר מִצְוֹתַי וַאֲשֶׁר־הָלַךְ אַחֲרַי בְּכָל־לְבָבֹו לַעֲשֹׂות רַק הַיָּשָׁר בְּעֵינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9230', '11', '14', '9', 'וַתָּרַע לַעֲשֹׂות מִכֹּל אֲשֶׁר־הָיוּ לְפָנֶיךָ וַתֵּלֶךְ וַתַּעֲשֶׂה־לְּךָ אֱלֹהִים אֲחֵרִים וּמַסֵּכֹות לְהַכְעִיסֵנִי וְאֹתִי הִשְׁלַכְתָּ אַחֲרֵי גַוֶּךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9231', '11', '14', '10', 'לָכֵן הִנְנִי מֵבִיא רָעָה אֶל־בֵּית יָרָבְעָם וְהִכְרַתִּי לְיָרָבְעָם מַשְׁתִּין בְּקִיר עָצוּר וְעָזוּב בְּיִשְׂרָאֵל וּבִעַרְתִּי אַחֲרֵי בֵית־יָרָבְעָם כַּאֲשֶׁר יְבַעֵר הַגָּלָל עַד־תֻּמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9232', '11', '14', '11', 'הַמֵּת לְיָרָבְעָם בָּעִיר יֹאכְלוּ הַכְּלָבִים וְהַמֵּת בַּשָּׂדֶה יֹאכְלוּ עֹוף הַשָּׁמָיִם כִּי יְהוָה דִּבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9233', '11', '14', '12', 'וְאַתְּ קוּמִי לְכִי לְבֵיתֵךְ בְּבֹאָה רַגְלַיִךְ הָעִירָה וּמֵת הַיָּלֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9234', '11', '14', '13', 'וְסָפְדוּ־לֹו כָל־יִשְׂרָאֵל וְקָבְרוּ אֹתֹו כִּי־זֶה לְבַדֹּו יָבֹא לְיָרָבְעָם אֶל־קָבֶר יַעַן נִמְצָא־בֹו דָּבָר טֹוב אֶל־יְהוָה אֱלֹהֵי יִשְׂרָאֵל בְּבֵית יָרָבְעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9235', '11', '14', '14', 'וְהֵקִים יְהוָה לֹו מֶלֶךְ עַל־יִשְׂרָאֵל אֲשֶׁר יַכְרִית אֶת־בֵּית יָרָבְעָם זֶה הַיֹּום וּמֶה גַּם־עָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9236', '11', '14', '15', 'וְהִכָּה יְהוָה אֶת־יִשְׂרָאֵל כַּאֲשֶׁר יָנוּד הַקָּנֶה בַּמַּיִם וְנָתַשׁ אֶת־יִשְׂרָאֵל מֵעַל הָאֲדָמָה הַטֹּובָה הַזֹּאת אֲשֶׁר נָתַן לַאֲבֹותֵיהֶם וְזֵרָם מֵעֵבֶר לַנָּהָר יַעַן אֲשֶׁר עָשׂוּ אֶת־אֲשֵׁרֵיהֶם מַכְעִיסִים אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9237', '11', '14', '16', 'וְיִתֵּן אֶת־יִשְׂרָאֵל בִּגְלַל חַטֹּאות יָרָבְעָם אֲשֶׁר חָטָא וַאֲשֶׁר הֶחֱטִיא אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9238', '11', '14', '17', 'וַתָּקָם אֵשֶׁת יָרָבְעָם וַתֵּלֶךְ וַתָּבֹא תִרְצָתָה הִיא בָּאָה בְסַף־הַבַּיִת וְהַנַּעַר מֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9239', '11', '14', '18', 'וַיִּקְבְּרוּ אֹתֹו וַיִּסְפְּדוּ־לֹו כָּל־יִשְׂרָאֵל כִּדְבַר יְהוָה אֲשֶׁר דִּבֶּר בְּיַד־עַבְדֹּו אֲחִיָּהוּ הַנָּבִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('9240', '11', '14', '19', 'וְיֶתֶר דִּבְרֵי יָרָבְעָם אֲשֶׁר נִלְחַם וַאֲשֶׁר מָלָךְ הִנָּם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9241', '11', '14', '20', 'וְהַיָּמִים אֲשֶׁר מָלַךְ יָרָבְעָם עֶשְׂרִים וּשְׁתַּיִם שָׁנָה וַיִּשְׁכַּב עִם־אֲבֹתָיו וַיִּמְלֹךְ נָדָב בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9242', '11', '14', '21', 'וּרְחַבְעָם בֶּן־שְׁלֹמֹה מָלַךְ בִּיהוּדָה בֶּן־אַרְבָּעִים וְאַחַת שָׁנָה רְחַבְעָם בְּמָלְכֹו וּשֲׁבַע עֶשְׂרֵה שָׁנָה ׀ מָלַךְ בִּירוּשָׁלִַם הָעִיר אֲשֶׁר־בָּחַר יְהוָה לָשׂוּם אֶת־שְׁמֹו שָׁם מִכֹּל שִׁבְטֵי יִשְׂרָאֵל וְשֵׁם אִמֹּו נַעֲמָה הָעַמֹּנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('9243', '11', '14', '22', 'וַיַּעַשׂ יְהוּדָה הָרַע בְּעֵינֵי יְהוָה וַיְקַנְאוּ אֹתֹו מִכֹּל אֲשֶׁר עָשׂוּ אֲבֹתָם בְּחַטֹּאתָם אֲשֶׁר חָטָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9244', '11', '14', '23', 'וַיִּבְנוּ גַם־הֵמָּה לָהֶם בָּמֹות וּמַצֵּבֹות וַאֲשֵׁרִים עַל כָּל־גִּבְעָה גְבֹהָה וְתַחַת כָּל־עֵץ רַעֲנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9245', '11', '14', '24', 'וְגַם־קָדֵשׁ הָיָה בָאָרֶץ עָשׂוּ כְּכֹל הַתֹּועֲבֹת הַגֹּויִם אֲשֶׁר הֹורִישׁ יְהוָה מִפְּנֵי בְּנֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9246', '11', '14', '25', 'וַיְהִי בַּשָּׁנָה הַחֲמִישִׁית לַמֶּלֶךְ רְחַבְעָם עָלָה [שׁוּשַׁק כ] (שִׁישַׁק ק) מֶלֶךְ־מִצְרַיִם עַל־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9247', '11', '14', '26', 'וַיִּקַּח אֶת־אֹצְרֹות בֵּית־יְהוָה וְאֶת־אֹוצְרֹות בֵּית הַמֶּלֶךְ וְאֶת־הַכֹּל לָקָח וַיִּקַּח אֶת־כָּל־מָגִנֵּי הַזָּהָב אֲשֶׁר עָשָׂה שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9248', '11', '14', '27', 'וַיַּעַשׂ הַמֶּלֶךְ רְחַבְעָם תַּחְתָּם מָגִנֵּי נְחֹשֶׁת וְהִפְקִיד עַל־יַד שָׂרֵי הָרָצִים הַשֹּׁמְרִים פֶּתַח בֵּית הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9249', '11', '14', '28', 'וַיְהִי מִדֵּי־בֹא הַמֶּלֶךְ בֵּית יְהוָה יִשָּׂאוּם הָרָצִים וֶהֱשִׁיבוּם אֶל־תָּא הָרָצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9250', '11', '14', '29', 'וְיֶתֶר דִּבְרֵי רְחַבְעָם וְכָל־אֲשֶׁר עָשָׂה הֲלֹא־הֵמָּה כְתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9251', '11', '14', '30', 'וּמִלְחָמָה הָיְתָה בֵין־רְחַבְעָם וּבֵין יָרָבְעָם כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9252', '11', '14', '31', 'וַיִּשְׁכַּב רְחַבְעָם עִם־אֲבֹתָיו וַיִּקָּבֵר עִם־אֲבֹתָיו בְּעִיר דָּוִד וְשֵׁם אִמֹּו נַעֲמָה הָעַמֹּנִית וַיִּמְלֹךְ אֲבִיָּם בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9253', '11', '15', '1', 'וּבִשְׁנַת שְׁמֹנֶה עֶשְׂרֵה לַמֶּלֶךְ יָרָבְעָם בֶּן־נְבָט מָלַךְ אֲבִיָּם עַל־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9254', '11', '15', '2', 'שָׁלֹשׁ שָׁנִים מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו מַעֲכָה בַּת־אֲבִישָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9255', '11', '15', '3', 'וַיֵּלֶךְ בְּכָל־חַטֹּאות אָבִיו אֲשֶׁר־עָשָׂה לְפָנָיו וְלֹא־הָיָה לְבָבֹו שָׁלֵם עִם־יְהוָה אֱלֹהָיו כִּלְבַב דָּוִד אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9256', '11', '15', '4', 'כִּי לְמַעַן דָּוִד נָתַן יְהוָה אֱלֹהָיו לֹו נִיר בִּירוּשָׁלִָם לְהָקִים אֶת־בְּנֹו אַחֲרָיו וּלְהַעֲמִיד אֶת־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9257', '11', '15', '5', 'אֲשֶׁר עָשָׂה דָוִד אֶת־הַיָּשָׁר בְּעֵינֵי יְהוָה וְלֹא־סָר מִכֹּל אֲשֶׁר־צִוָּהוּ כֹּל יְמֵי חַיָּיו רַק בִּדְבַר אוּרִיָּה הַחִתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9258', '11', '15', '6', 'וּמִלְחָמָה הָיְתָה בֵין־רְחַבְעָם וּבֵין יָרָבְעָם כָּל־יְמֵי חַיָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9259', '11', '15', '7', 'וְיֶתֶר דִּבְרֵי אֲבִיָּם וְכָל־אֲשֶׁר עָשָׂה הֲלֹוא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה וּמִלְחָמָה הָיְתָה בֵּין אֲבִיָּם וּבֵין יָרָבְעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9260', '11', '15', '8', 'וַיִּשְׁכַּב אֲבִיָּם עִם־אֲבֹתָיו וַיִּקְבְּרוּ אֹתֹו בְּעִיר דָּוִד וַיִּמְלֹךְ אָסָא בְנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9261', '11', '15', '9', 'וּבִשְׁנַת עֶשְׂרִים לְיָרָבְעָם מֶלֶךְ יִשְׂרָאֵל מָלַךְ אָסָא מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9262', '11', '15', '10', 'וְאַרְבָּעִים וְאַחַת שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו מַעֲכָה בַּת־אֲבִישָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9263', '11', '15', '11', 'וַיַּעַשׂ אָסָא הַיָּשָׁר בְּעֵינֵי יְהוָה כְּדָוִד אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9264', '11', '15', '12', 'וַיַּעֲבֵר הַקְּדֵשִׁים מִן־הָאָרֶץ וַיָּסַר אֶת־כָּל־הַגִּלֻּלִים אֲשֶׁר עָשׂוּ אֲבֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9265', '11', '15', '13', 'וְגַם ׀ אֶת־מַעֲכָה אִמֹּו וַיְסִרֶהָ מִגְּבִירָה אֲשֶׁר־עָשְׂתָה מִפְלֶצֶת לָאֲשֵׁרָה וַיִּכְרֹת אָסָא אֶת־מִפְלַצְתָּהּ וַיִּשְׂרֹף בְּנַחַל קִדְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9266', '11', '15', '14', 'וְהַבָּמֹות לֹא־סָרוּ רַק לְבַב־אָסָא הָיָה שָׁלֵם עִם־יְהוָה כָּל־יָמָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9267', '11', '15', '15', 'וַיָּבֵא אֶת־קָדְשֵׁי אָבִיו [וְקָדְשֹׁו כ] (וְקָדְשֵׁי ק) בֵּית יְהוָה כֶּסֶף וְזָהָב וְכֵלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9268', '11', '15', '16', 'וּמִלְחָמָה הָיְתָה בֵּין אָסָא וּבֵין בַּעְשָׁא מֶלֶךְ־יִשְׂרָאֵל כָּל־יְמֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9269', '11', '15', '17', 'וַיַּעַל בַּעְשָׁא מֶלֶךְ־יִשְׂרָאֵל עַל־יְהוּדָה וַיִּבֶן אֶת־הָרָמָה לְבִלְתִּי תֵּת יֹצֵא וָבָא לְאָסָא מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9270', '11', '15', '18', 'וַיִּקַּח אָסָא אֶת־כָּל־הַכֶּסֶף וְהַזָּהָב הַנֹּותָרִים ׀ בְּאֹוצְרֹות בֵּית־יְהוָה וְאֶת־אֹוצְרֹות בֵּית [מֶלֶךְ כ] (הַמֶּלֶךְ ק) וַיִּתְּנֵם בְּיַד־עֲבָדָיו וַיִּשְׁלָחֵם הַמֶּלֶךְ אָסָא אֶל־בֶּן־הֲדַד בֶּן־טַבְרִמֹּן בֶּן־חֶזְיֹון מֶלֶךְ אֲרָם הַיֹּשֵׁב בְּדַמֶּשֶׂק לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9271', '11', '15', '19', 'בְּרִית בֵּינִי וּבֵינֶךָ בֵּין אָבִי וּבֵין אָבִיךָ הִנֵּה שָׁלַחְתִּי לְךָ שֹׁחַד כֶּסֶף וְזָהָב לֵךְ הָפֵרָה אֶת־בְּרִיתְךָ אֶת־בַּעְשָׁא מֶלֶךְ־יִשְׂרָאֵל וְיַעֲלֶה מֵעָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9272', '11', '15', '20', 'וַיִּשְׁמַע בֶּן־הֲדַד אֶל־הַמֶּלֶךְ אָסָא וַיִּשְׁלַח אֶת־שָׂרֵי הַחֲיָלִים אֲשֶׁר־לֹו עַל־עָרֵי יִשְׂרָאֵל וַיַּךְ אֶת־עִיֹּון וְאֶת־דָּן וְאֵת אָבֵל בֵּית־מַעֲכָה וְאֵת כָּל־כִּנְרֹות עַל כָּל־אֶרֶץ נַפְתָּלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9273', '11', '15', '21', 'וַיְהִי כִּשְׁמֹעַ בַּעְשָׁא וַיֶּחְדַּל מִבְּנֹות אֶת־הָרָמָה וַיֵּשֶׁב בְּתִרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9274', '11', '15', '22', 'וְהַמֶּלֶךְ אָסָא הִשְׁמִיעַ אֶת־כָּל־יְהוּדָה אֵין נָקִי וַיִּשְׂאוּ אֶת־אַבְנֵי הָרָמָה וְאֶת־עֵצֶיהָ אֲשֶׁר בָּנָה בַּעְשָׁא וַיִּבֶן בָּם הַמֶּלֶךְ אָסָא אֶת־גֶּבַע בִּנְיָמִן וְאֶת־הַמִּצְפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9275', '11', '15', '23', 'וְיֶתֶר כָּל־דִּבְרֵי־אָסָא וְכָל־גְּבוּרָתֹו וְכָל־אֲשֶׁר עָשָׂה וְהֶעָרִים אֲשֶׁר בָּנָה הֲלֹא־הֵמָּה כְתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה רַק לְעֵת זִקְנָתֹו חָלָה אֶת־רַגְלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9276', '11', '15', '24', 'וַיִּשְׁכַּב אָסָא עִם־אֲבֹתָיו וַיִּקָּבֵר עִם־אֲבֹתָיו בְּעִיר דָּוִד אָבִיו וַיִּמְלֹךְ יְהֹושָׁפָט בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9277', '11', '15', '25', 'וְנָדָב בֶּן־יָרָבְעָם מָלַךְ עַל־יִשְׂרָאֵל בִּשְׁנַת שְׁתַּיִם לְאָסָא מֶלֶךְ יְהוּדָה וַיִּמְלֹךְ עַל־יִשְׂרָאֵל שְׁנָתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9278', '11', '15', '26', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה וַיֵּלֶךְ בְּדֶרֶךְ אָבִיו וּבְחַטָּאתֹו אֲשֶׁר הֶחֱטִיא אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9279', '11', '15', '27', 'וַיִּקְשֹׁר עָלָיו בַּעְשָׁא בֶן־אֲחִיָּה לְבֵית יִשָּׂשכָר וַיַּכֵּהוּ בַעְשָׁא בְּגִבְּתֹון אֲשֶׁר לַפְּלִשְׁתִּים וְנָדָב וְכָל־יִשְׂרָאֵל צָרִים עַל־גִּבְּתֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9280', '11', '15', '28', 'וַיְמִתֵהוּ בַעְשָׁא בִּשְׁנַת שָׁלֹשׁ לְאָסָא מֶלֶךְ יְהוּדָה וַיִּמְלֹךְ תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9281', '11', '15', '29', 'וַיְהִי כְמָלְכֹו הִכָּה אֶת־כָּל־בֵּית יָרָבְעָם לֹא־הִשְׁאִיר כָּל־נְשָׁמָה לְיָרָבְעָם עַד־הִשְׁמִדֹו כִּדְבַר יְהוָה אֲשֶׁר דִּבֶּר בְּיַד־עַבְדֹּו אֲחִיָּה הַשִּׁילֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9282', '11', '15', '30', 'עַל־חַטֹּאות יָרָבְעָם אֲשֶׁר חָטָא וַאֲשֶׁר הֶחֱטִיא אֶת־יִשְׂרָאֵל בְּכַעְסֹו אֲשֶׁר הִכְעִיס אֶת־יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9283', '11', '15', '31', 'וְיֶתֶר דִּבְרֵי נָדָב וְכָל־אֲשֶׁר עָשָׂה הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9284', '11', '15', '32', 'וּמִלְחָמָה הָיְתָה בֵּין אָסָא וּבֵין בַּעְשָׁא מֶלֶךְ־יִשְׂרָאֵל כָּל־יְמֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9285', '11', '15', '33', 'בִּשְׁנַת שָׁלֹשׁ לְאָסָא מֶלֶךְ יְהוּדָה מָלַךְ בַּעְשָׁא בֶן־אֲחִיָּה עַל־כָּל־יִשְׂרָאֵל בְּתִרְצָה עֶשְׂרִים וְאַרְבַּע שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9286', '11', '15', '34', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה וַיֵּלֶךְ בְּדֶרֶךְ יָרָבְעָם וּבְחַטָּאתֹו אֲשֶׁר הֶחֱטִיא אֶת־יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9287', '11', '16', '1', 'וַיְהִי דְבַר־יְהוָה אֶל־יֵהוּא בֶן־חֲנָנִי עַל־בַּעְשָׁא לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9288', '11', '16', '2', 'יַעַן אֲשֶׁר הֲרִימֹתִיךָ מִן־הֶעָפָר וָאֶתֶּנְךָ נָגִיד עַל עַמִּי יִשְׂרָאֵל וַתֵּלֶךְ ׀ בְּדֶרֶךְ יָרָבְעָם וַתַּחֲטִא אֶת־עַמִּי יִשְׂרָאֵל לְהַכְעִיסֵנִי בְּחַטֹּאתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9289', '11', '16', '3', 'הִנְנִי מַבְעִיר אַחֲרֵי בַעְשָׁא וְאַחֲרֵי בֵיתֹו וְנָתַתִּי אֶת־בֵּיתְךָ כְּבֵית יָרָבְעָם בֶּן־נְבָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('9290', '11', '16', '4', 'הַמֵּת לְבַעְשָׁא בָּעִיר יֹאכְלוּ הַכְּלָבִים וְהַמֵּת לֹו בַּשָּׂדֶה יֹאכְלוּ עֹוף הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9291', '11', '16', '5', 'וְיֶתֶר דִּבְרֵי בַעְשָׁא וַאֲשֶׁר עָשָׂה וּגְבוּרָתֹו הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9292', '11', '16', '6', 'וַיִּשְׁכַּב בַּעְשָׁא עִם־אֲבֹתָיו וַיִּקָּבֵר בְּתִרְצָה וַיִּמְלֹךְ אֵלָה בְנֹו תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9293', '11', '16', '7', 'וְגַם בְּיַד־יֵהוּא בֶן־חֲנָנִי הַנָּבִיא דְּבַר־יְהוָה הָיָה אֶל־בַּעְשָׁא וְאֶל־בֵּיתֹו וְעַל כָּל־הָרָעָה ׀ אֲשֶׁר־עָשָׂה ׀ בְּעֵינֵי יְהוָה לְהַכְעִיסֹו בְּמַעֲשֵׂה יָדָיו לִהְיֹות כְּבֵית יָרָבְעָם וְעַל אֲשֶׁר־הִכָּה אֹתֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9294', '11', '16', '8', 'בִּשְׁנַת עֶשְׂרִים וָשֵׁשׁ שָׁנָה לְאָסָא מֶלֶךְ יְהוּדָה מָלַךְ אֵלָה בֶן־בַּעְשָׁא עַל־יִשְׂרָאֵל בְּתִרְצָה שְׁנָתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9295', '11', '16', '9', 'וַיִּקְשֹׁר עָלָיו עַבְדֹּו זִמְרִי שַׂר מַחֲצִית הָרָכֶב וְהוּא בְתִרְצָה שֹׁתֶה שִׁכֹּור בֵּית אַרְצָא אֲשֶׁר עַל־הַבַּיִת בְּתִרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9296', '11', '16', '10', 'וַיָּבֹא זִמְרִי וַיַּכֵּהוּ וַיְמִיתֵהוּ בִּשְׁנַת עֶשְׂרִים וָשֶׁבַע לְאָסָא מֶלֶךְ יְהוּדָה וַיִּמְלֹךְ תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9297', '11', '16', '11', 'וַיְהִי בְמָלְכֹו כְּשִׁבְתֹּו עַל־כִּסְאֹו הִכָּה אֶת־כָּל־בֵּית בַּעְשָׁא לֹא־הִשְׁאִיר לֹו מַשְׁתִּין בְּקִיר וְגֹאֲלָיו וְרֵעֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9298', '11', '16', '12', 'וַיַּשְׁמֵד זִמְרִי אֵת כָּל־בֵּית בַּעְשָׁא כִּדְבַר יְהוָה אֲשֶׁר דִּבֶּר אֶל־בַּעְשָׁא בְּיַד יֵהוּא הַנָּבִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('9299', '11', '16', '13', 'אֶל כָּל־חַטֹּאות בַּעְשָׁא וְחַטֹּאות אֵלָה בְנֹו אֲשֶׁר חָטְאוּ וַאֲשֶׁר הֶחֱטִיאוּ אֶת־יִשְׂרָאֵל לְהַכְעִיס אֶת־יְהוָה אֱלֹהֵי יִשְׂרָאֵל בְּהַבְלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9300', '11', '16', '14', 'וְיֶתֶר דִּבְרֵי אֵלָה וְכָל־אֲשֶׁר עָשָׂה הֲלֹוא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9301', '11', '16', '15', 'בִּשְׁנַת עֶשְׂרִים וָשֶׁבַע שָׁנָה לְאָסָא מֶלֶךְ יְהוּדָה מָלַךְ זִמְרִי שִׁבְעַת יָמִים בְּתִרְצָה וְהָעָם חֹנִים עַל־גִּבְּתֹון אֲשֶׁר לַפְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9302', '11', '16', '16', 'וַיִּשְׁמַע הָעָם הַחֹנִים לֵאמֹר קָשַׁר זִמְרִי וְגַם הִכָּה אֶת־הַמֶּלֶךְ וַיַּמְלִכוּ כָל־יִשְׂרָאֵל אֶת־עָמְרִי שַׂר־צָבָא עַל־יִשְׂרָאֵל בַּיֹּום הַהוּא בַּמַּחֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9303', '11', '16', '17', 'וַיַּעֲלֶה עָמְרִי וְכָל־יִשְׂרָאֵל עִמֹּו מִגִּבְּתֹון וַיָּצֻרוּ עַל־תִּרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9304', '11', '16', '18', 'וַיְהִי כִּרְאֹות זִמְרִי כִּי־נִלְכְּדָה הָעִיר וַיָּבֹא אֶל־אַרְמֹון בֵּית־הַמֶּלֶךְ וַיִּשְׂרֹף עָלָיו אֶת־בֵּית־מֶלֶךְ בָּאֵשׁ וַיָּמֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9305', '11', '16', '19', 'עַל־ [חַטָּאתֹו כ] (חַטֹּאתָיו ק) אֲשֶׁר חָטָא לַעֲשֹׂות הָרַע בְּעֵינֵי יְהוָה לָלֶכֶת בְּדֶרֶךְ יָרָבְעָם וּבְחַטָּאתֹו אֲשֶׁר עָשָׂה לְהַחֲטִיא אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9306', '11', '16', '20', 'וְיֶתֶר דִּבְרֵי זִמְרִי וְקִשְׁרֹו אֲשֶׁר קָשָׁר הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9307', '11', '16', '21', 'אָז יֵחָלֵק הָעָם יִשְׂרָאֵל לַחֵצִי חֲצִי הָעָם הָיָה אַחֲרֵי תִבְנִי בֶן־גִּינַת לְהַמְלִיכֹו וְהַחֲצִי אַחֲרֵי עָמְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9308', '11', '16', '22', 'וַיֶּחֱזַק הָעָם אֲשֶׁר אַחֲרֵי עָמְרִי אֶת־הָעָם אֲשֶׁר אַחֲרֵי תִּבְנִי בֶן־גִּינַת וַיָּמָת תִּבְנִי וַיִּמְלֹךְ עָמְרִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9309', '11', '16', '23', 'בִּשְׁנַת שְׁלֹשִׁים וְאַחַת שָׁנָה לְאָסָא מֶלֶךְ יְהוּדָה מָלַךְ עָמְרִי עַל־יִשְׂרָאֵל שְׁתֵּים עֶשְׂרֵה שָׁנָה בְּתִרְצָה מָלַךְ שֵׁשׁ־שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9310', '11', '16', '24', 'וַיִּקֶן אֶת־הָהָר שֹׁמְרֹון מֵאֶת שֶׁמֶר בְּכִכְּרַיִם כָּסֶף וַיִּבֶן אֶת־הָהָר וַיִּקְרָא אֶת־שֵׁם הָעִיר אֲשֶׁר בָּנָה עַל שֶׁם־שֶׁמֶר אֲדֹנֵי הָהָר שֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9311', '11', '16', '25', 'וַיַּעֲשֶׂה עָמְרִי הָרַע בְּעֵינֵי יְהוָה וַיָּרַע מִכֹּל אֲשֶׁר לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9312', '11', '16', '26', 'וַיֵּלֶךְ בְּכָל־דֶּרֶךְ יָרָבְעָם בֶּן־נְבָט [וּבְחַטֹּאתָיו כ] (וּבְחַטָּאתֹו ק) אֲשֶׁר הֶחֱטִיא אֶת־יִשְׂרָאֵל לְהַכְעִיס אֶת־יְהוָה אֱלֹהֵי יִשְׂרָאֵל בְּהַבְלֵיהֶם ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9313', '11', '16', '27', 'וְיֶתֶר דִּבְרֵי עָמְרִי אֲשֶׁר עָשָׂה וּגְבוּרָתֹו אֲשֶׁר עָשָׂה הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9314', '11', '16', '28', 'וַיִּשְׁכַּב עָמְרִי עִם־אֲבֹתָיו וַיִּקָּבֵר בְּשֹׁמְרֹון וַיִּמְלֹךְ אַחְאָב בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9315', '11', '16', '29', 'וְאַחְאָב בֶּן־עָמְרִי מָלַךְ עַל־יִשְׂרָאֵל בִּשְׁנַת שְׁלֹשִׁים וּשְׁמֹנֶה שָׁנָה לְאָסָא מֶלֶךְ יְהוּדָה וַיִּמְלֹךְ אַחְאָב בֶּן־עָמְרִי עַל־יִשְׂרָאֵל בְּשֹׁמְרֹון עֶשְׂרִים וּשְׁתַּיִם שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9316', '11', '16', '30', 'וַיַּעַשׂ אַחְאָב בֶּן־עָמְרִי הָרַע בְּעֵינֵי יְהוָה מִכֹּל אֲשֶׁר לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9317', '11', '16', '31', 'וַיְהִי הֲנָקֵל לֶכְתֹּו בְּחַטֹּאות יָרָבְעָם בֶּן־נְבָט וַיִּקַּח אִשָּׁה אֶת־אִיזֶבֶל בַּת־אֶתְבַּעַל מֶלֶךְ צִידֹנִים וַיֵּלֶךְ וַיַּעֲבֹד אֶת־הַבַּעַל וַיִּשְׁתַּחוּ לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9318', '11', '16', '32', 'וַיָּקֶם מִזְבֵּחַ לַבָּעַל בֵּית הַבַּעַל אֲשֶׁר בָּנָה בְּשֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9319', '11', '16', '33', 'וַיַּעַשׂ אַחְאָב אֶת־הָאֲשֵׁרָה וַיֹּוסֶף אַחְאָב לַעֲשֹׂות לְהַכְעִיס אֶת־יְהֹוָה אֱלֹהֵי יִשְׂרָאֵל מִכֹּל מַלְכֵי יִשְׂרָאֵל אֲשֶׁר הָיוּ לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9320', '11', '16', '34', 'בְּיָמָיו בָּנָה חִיאֵל בֵּית הָאֱלִי אֶת־יְרִיחֹה בַּאֲבִירָם בְּכֹרֹו יִסְּדָהּ [וּבִשְׂגִיב כ] (וּבִשְׂגוּב ק) צְעִירֹו הִצִּיב דְּלָתֶיהָ כִּדְבַר יְהוָה אֲשֶׁר דִּבֶּר בְּיַד יְהֹושֻׁעַ בִּן־נוּן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9321', '11', '17', '1', 'וַיֹּאמֶר אֵלִיָּהוּ הַתִּשְׁבִּי מִתֹּשָׁבֵי גִלְעָד אֶל־אַחְאָב חַי־יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֲשֶׁר עָמַדְתִּי לְפָנָיו אִם־יִהְיֶה הַשָּׁנִים הָאֵלֶּה טַל וּמָטָר כִּי אִם־לְפִי דְבָרִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9322', '11', '17', '2', 'וַיְהִי דְבַר־יְהוָה אֵלָיו לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9323', '11', '17', '3', 'לֵךְ מִזֶּה וּפָנִיתָ לְּךָ קֵדְמָה וְנִסְתַּרְתָּ בְּנַחַל כְּרִית אֲשֶׁר עַל־פְּנֵי הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9324', '11', '17', '4', 'וְהָיָה מֵהַנַּחַל תִּשְׁתֶּה וְאֶת־הָעֹרְבִים צִוִּיתִי לְכַלְכֶּלְךָ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9325', '11', '17', '5', 'וַיֵּלֶךְ וַיַּעַשׂ כִּדְבַר יְהוָה וַיֵּלֶךְ וַיֵּשֶׁב בְּנַחַל כְּרִית אֲשֶׁר עַל־פְּנֵי הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9326', '11', '17', '6', 'וְהָעֹרְבִים מְבִיאִים לֹו לֶחֶם וּבָשָׂר בַּבֹּקֶר וְלֶחֶם וּבָשָׂר בָּעָרֶב וּמִן־הַנַּחַל יִשְׁתֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9327', '11', '17', '7', 'וַיְהִי מִקֵּץ יָמִים וַיִּיבַשׁ הַנָּחַל כִּי לֹא־הָיָה גֶשֶׁם בָּאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9328', '11', '17', '8', 'וַיְהִי דְבַר־יְהוָה אֵלָיו לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9329', '11', '17', '9', 'קוּם לֵךְ צָרְפַתָה אֲשֶׁר לְצִידֹון וְיָשַׁבְתָּ שָׁם הִנֵּה צִוִּיתִי שָׁם אִשָּׁה אַלְמָנָה לְכַלְכְּלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9330', '11', '17', '10', 'וַיָּקָם ׀ וַיֵּלֶךְ צָרְפַתָה וַיָּבֹא אֶל־פֶּתַח הָעִיר וְהִנֵּה־שָׁם אִשָּׁה אַלְמָנָה מְקֹשֶׁשֶׁת עֵצִים וַיִּקְרָא אֵלֶיהָ וַיֹּאמַר קְחִי־נָא לִי מְעַט־מַיִם בַּכְּלִי וְאֶשְׁתֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9331', '11', '17', '11', 'וַתֵּלֶךְ לָקַחַת וַיִּקְרָא אֵלֶיהָ וַיֹּאמַר לִקְחִי־נָא לִי פַּת־לֶחֶם בְּיָדֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9332', '11', '17', '12', 'וַתֹּאמֶר חַי־יְהוָה אֱלֹהֶיךָ אִם־יֶשׁ־לִי מָעֹוג כִּי אִם־מְלֹא כַף־קֶמַח בַּכַּד וּמְעַט־שֶׁמֶן בַּצַּפָּחַת וְהִנְנִי מְקֹשֶׁשֶׁת שְׁנַיִם עֵצִים וּבָאתִי וַעֲשִׂיתִיהוּ לִי וְלִבְנִי וַאֲכַלְנֻהוּ וָמָתְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9333', '11', '17', '13', 'וַיֹּאמֶר אֵלֶיהָ אֵלִיָּהוּ אַל־תִּירְאִי בֹּאִי עֲשִׂי כִדְבָרֵךְ אַךְ עֲשִׂי־לִי מִשָּׁם עֻגָה קְטַנָּה בָרִאשֹׁנָה וְהֹוצֵאתְ  לִי וְלָךְ וְלִבְנֵךְ תַּעֲשִׂי בָּאַחֲרֹנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9334', '11', '17', '14', 'כִּי כֹה אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל כַּד הַקֶּמַח לֹא תִכְלָה וְצַפַּחַת הַשֶּׁמֶן לֹא תֶחְסָר עַד יֹום [תִּתֶּן־ כ] (תֵּת־יְהוָה ק) גֶּשֶׁם עַל־פְּנֵי הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9335', '11', '17', '15', 'וַתֵּלֶךְ וַתַּעֲשֶׂה כִּדְבַר אֵלִיָּהוּ וַתֹּאכַל [הוּא־וָהִיא כ] (הִיא־וָהוּא ק) וּבֵיתָהּ יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9336', '11', '17', '16', 'כַּד הַקֶּמַח לֹא כָלָתָה וְצַפַּחַת הַשֶּׁמֶן לֹא חָסֵר כִּדְבַר יְהוָה אֲשֶׁר דִּבֶּר בְּיַד אֵלִיָּהוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9337', '11', '17', '17', 'וַיְהִי אַחַר הַדְּבָרִים הָאֵלֶּה חָלָה בֶּן־הָאִשָּׁה בַּעֲלַת הַבָּיִת וַיְהִי חָלְיֹו חָזָק מְאֹד עַד אֲשֶׁר לֹא־נֹותְרָה־בֹּו נְשָׁמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9338', '11', '17', '18', 'וַתֹּאמֶר אֶל־אֵלִיָּהוּ מַה־לִּי וָלָךְ אִישׁ הָאֱלֹהִים בָּאתָ אֵלַי לְהַזְכִּיר אֶת־עֲוֹנִי וּלְהָמִית אֶת־בְּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9339', '11', '17', '19', 'וַיֹּאמֶר אֵלֶיהָ תְּנִי־לִי אֶת־בְּנֵךְ וַיִּקָּחֵהוּ מֵחֵיקָהּ וַיַּעֲלֵהוּ אֶל־הָעֲלִיָּה אֲשֶׁר־הוּא יֹשֵׁב שָׁם וַיַּשְׁכִּבֵהוּ עַל־מִטָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9340', '11', '17', '20', 'וַיִּקְרָא אֶל־יְהוָה וַיֹּאמַר יְהוָה אֱלֹהָי הֲגַם עַל־הָאַלְמָנָה אֲשֶׁר־אֲנִי מִתְגֹּורֵר עִמָּהּ הֲרֵעֹותָ לְהָמִית אֶת־בְּנָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9341', '11', '17', '21', 'וַיִּתְמֹדֵד עַל־הַיֶּלֶד שָׁלֹשׁ פְּעָמִים וַיִּקְרָא אֶל־יְהוָה וַיֹּאמַר יְהוָה אֱלֹהָי תָּשָׁב נָא נֶפֶשׁ־הַיֶּלֶד הַזֶּה עַל־קִרְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9342', '11', '17', '22', 'וַיִּשְׁמַע יְהוָה בְּקֹול אֵלִיָּהוּ וַתָּשָׁב נֶפֶשׁ־הַיֶּלֶד עַל־קִרְבֹּו וַיֶּחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9343', '11', '17', '23', 'וַיִּקַּח אֵלִיָּהוּ אֶת־הַיֶּלֶד וַיֹּרִדֵהוּ מִן־הָעֲלִיָּה הַבַּיְתָה וַיִּתְּנֵהוּ לְאִמֹּו וַיֹּאמֶר אֵלִיָּהוּ רְאִי חַי בְּנֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9344', '11', '17', '24', 'וַתֹּאמֶר הָאִשָּׁה אֶל־אֵלִיָּהוּ עַתָּה זֶה יָדַעְתִּי כִּי אִישׁ אֱלֹהִים אָתָּה וּדְבַר־יְהוָה בְּפִיךָ אֱמֶת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9345', '11', '18', '1', 'וַיְהִי יָמִים רַבִּים וּדְבַר־יְהוָה הָיָה אֶל־אֵלִיָּהוּ בַּשָּׁנָה הַשְּׁלִישִׁית לֵאמֹר לֵךְ הֵרָאֵה אֶל־אַחְאָב וְאֶתְּנָה מָטָר עַל־פְּנֵי הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9346', '11', '18', '2', 'וַיֵּלֶךְ אֵלִיָּהוּ לְהֵרָאֹות אֶל־אַחְאָב וְהָרָעָב חָזָק בְּשֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9347', '11', '18', '3', 'וַיִּקְרָא אַחְאָב אֶל־עֹבַדְיָהוּ אֲשֶׁר עַל־הַבָּיִת וְעֹבַדְיָהוּ הָיָה יָרֵא אֶת־יְהוָה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9348', '11', '18', '4', 'וַיְהִי בְּהַכְרִית אִיזֶבֶל אֵת נְבִיאֵי יְהוָה וַיִּקַּח עֹבַדְיָהוּ מֵאָה נְבִאִים וַיַּחְבִּיאֵם חֲמִשִּׁים אִישׁ בַּמְּעָרָה וְכִלְכְּלָם לֶחֶם וָמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9349', '11', '18', '5', 'וַיֹּאמֶר אַחְאָב אֶל־עֹבַדְיָהוּ לֵךְ בָּאָרֶץ אֶל־כָּל־מַעְיְנֵי הַמַּיִם וְאֶל כָּל־הַנְּחָלִים אוּלַי ׀ נִמְצָא חָצִיר וּנְחַיֶּה סוּס וָפֶרֶד וְלֹוא נַכְרִית מֵהַבְּהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9350', '11', '18', '6', 'וַיְחַלְּקוּ לָהֶם אֶת־הָאָרֶץ לַעֲבָר־בָּהּ אַחְאָב הָלַךְ בְּדֶרֶךְ אֶחָד לְבַדֹּו וְעֹבַדְיָהוּ הָלַךְ בְּדֶרֶךְ־אֶחָד לְבַדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9351', '11', '18', '7', 'וַיְהִי עֹבַדְיָהוּ בַּדֶּרֶךְ וְהִנֵּה אֵלִיָּהוּ לִקְרָאתֹו וַיַּכִּרֵהוּ וַיִּפֹּל עַל־פָּנָיו וַיֹּאמֶר הַאַתָּה זֶה אֲדֹנִי אֵלִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9352', '11', '18', '8', 'וַיֹּאמֶר לֹו אָנִי לֵךְ אֱמֹר לַאדֹנֶיךָ הִנֵּה אֵלִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9353', '11', '18', '9', 'וַיֹּאמֶר מֶה חָטָאתִי כִּי־אַתָּה נֹתֵן אֶת־עַבְדְּךָ בְּיַד־אַחְאָב לַהֲמִיתֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9354', '11', '18', '10', 'חַי ׀ יְהוָה אֱלֹהֶיךָ אִם־יֶשׁ־גֹּוי וּמַמְלָכָה אֲשֶׁר לֹא־שָׁלַח אֲדֹנִי שָׁם לְבַקֶּשְׁךָ וְאָמְרוּ אָיִן וְהִשְׁבִּיעַ אֶת־הַמַּמְלָכָה וְאֶת־הַגֹּוי כִּי לֹא יִמְצָאֶכָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9355', '11', '18', '11', 'וְעַתָּה אַתָּה אֹמֵר לֵךְ אֱמֹר לַאדֹנֶיךָ הִנֵּה אֵלִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9356', '11', '18', '12', 'וְהָיָה אֲנִי ׀ אֵלֵךְ מֵאִתָּךְ וְרוּחַ יְהוָה ׀ יִשָּׂאֲךָ עַל אֲשֶׁר לֹא־אֵדָע וּבָאתִי לְהַגִּיד לְאַחְאָב וְלֹא יִמְצָאֲךָ וַהֲרָגָנִי וְעַבְדְּךָ יָרֵא אֶת־יְהוָה מִנְּעֻרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9357', '11', '18', '13', 'הֲלֹא־הֻגַּד לַאדֹנִי אֵת אֲשֶׁר־עָשִׂיתִי בַּהֲרֹג אִיזֶבֶל אֵת נְבִיאֵי יְהוָה וָאַחְבִּא מִנְּבִיאֵי יְהוָה מֵאָה אִישׁ חֲמִשִּׁים חֲמִשִּׁים אִישׁ בַּמְּעָרָה וָאֲכַלְכְּלֵם לֶחֶם וָמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9358', '11', '18', '14', 'וְעַתָּה אַתָּה אֹמֵר לֵךְ אֱמֹר לַאדֹנֶיךָ הִנֵּה אֵלִיָּהוּ וַהֲרָגָנִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9359', '11', '18', '15', 'וַיֹּאמֶר אֵלִיָּהוּ חַי יְהוָה צְבָאֹות אֲשֶׁר עָמַדְתִּי לְפָנָיו כִּי הַיֹּום אֵרָאֶה אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9360', '11', '18', '16', 'וַיֵּלֶךְ עֹבַדְיָהוּ לִקְרַאת אַחְאָב וַיַּגֶּד־לֹו וַיֵּלֶךְ אַחְאָב לִקְרַאת אֵלִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9361', '11', '18', '17', 'וַיְהִי כִּרְאֹות אַחְאָב אֶת־אֵלִיָּהוּ וַיֹּאמֶר אַחְאָב אֵלָיו הַאַתָּה זֶה עֹכֵר יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9362', '11', '18', '18', 'וַיֹּאמֶר לֹא עָכַרְתִּי אֶת־יִשְׂרָאֵל כִּי אִם־אַתָּה וּבֵית אָבִיךָ בַּעֲזָבְכֶם אֶת־מִצְוֹת יְהוָה וַתֵּלֶךְ אַחֲרֵי הַבְּעָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9363', '11', '18', '19', 'וְעַתָּה שְׁלַח קְבֹץ אֵלַי אֶת־כָּל־יִשְׂרָאֵל אֶל־הַר הַכַּרְמֶל וְאֶת־נְבִיאֵי הַבַּעַל אַרְבַּע מֵאֹות וַחֲמִשִּׁים וּנְבִיאֵי הָאֲשֵׁרָה אַרְבַּע מֵאֹות אֹכְלֵי שֻׁלְחַן אִיזָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9364', '11', '18', '20', 'וַיִּשְׁלַח אַחְאָב בְּכָל־בְּנֵי יִשְׂרָאֵל וַיִּקְבֹּץ אֶת־הַנְּבִיאִים אֶל־הַר הַכַּרְמֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9365', '11', '18', '21', 'וַיִּגַּשׁ אֵלִיָּהוּ אֶל־כָּל־הָעָם וַיֹּאמֶר עַד־מָתַי אַתֶּם פֹּסְחִים עַל־שְׁתֵּי הַסְּעִפִּים אִם־יְהוָה הָאֱלֹהִים לְכוּ אַחֲרָיו וְאִם־הַבַּעַל לְכוּ אַחֲרָיו וְלֹא־עָנוּ הָעָם אֹתֹו דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9366', '11', '18', '22', 'וַיֹּאמֶר אֵלִיָּהוּ אֶל־הָעָם אֲנִי נֹותַרְתִּי נָבִיא לַיהוָה לְבַדִּי וּנְבִיאֵי הַבַּעַל אַרְבַּע־מֵאֹות וַחֲמִשִּׁים אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9367', '11', '18', '23', 'וְיִתְּנוּ־לָנוּ שְׁנַיִם פָּרִים וְיִבְחֲרוּ לָהֶם הַפָּר הָאֶחָד וִינַתְּחֻהוּ וְיָשִׂימוּ עַל־הָעֵצִים וְאֵשׁ לֹא יָשִׂימוּ וַאֲנִי אֶעֱשֶׂה ׀ אֶת־הַפָּר הָאֶחָד וְנָתַתִּי עַל־הָעֵצִים וְאֵשׁ לֹא אָשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9368', '11', '18', '24', 'וּקְרָאתֶם בְּשֵׁם אֱלֹהֵיכֶם וַאֲנִי אֶקְרָא בְשֵׁם־יְהוָה וְהָיָה הָאֱלֹהִים אֲשֶׁר־יַעֲנֶה בָאֵשׁ הוּא הָאֱלֹהִים וַיַּעַן כָּל־הָעָם וַיֹּאמְרוּ טֹוב הַדָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9369', '11', '18', '25', 'וַיֹּאמֶר אֵלִיָּהוּ לִנְבִיאֵי הַבַּעַל בַּחֲרוּ לָכֶם הַפָּר הָאֶחָד וַעֲשׂוּ רִאשֹׁנָה כִּי אַתֶּם הָרַבִּים וְקִרְאוּ בְּשֵׁם אֱלֹהֵיכֶם וְאֵשׁ לֹא תָשִׂימוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9370', '11', '18', '26', 'וַיִּקְחוּ אֶת־הַפָּר אֲשֶׁר־נָתַן לָהֶם וַיַּעֲשׂוּ וַיִּקְרְאוּ בְשֵׁם־הַבַּעַל מֵהַבֹּקֶר וְעַד־הַצָּהֳרַיִם לֵאמֹר הַבַּעַל עֲנֵנוּ וְאֵין קֹול וְאֵין עֹנֶה וַיְפַסְּחוּ עַל־הַמִּזְבֵּחַ אֲשֶׁר עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9371', '11', '18', '27', 'וַיְהִי בַצָּהֳרַיִם וַיְהַתֵּל בָּהֶם אֵלִיָּהוּ וַיֹּאמֶר קִרְאוּ בְקֹול־גָּדֹול כִּי־אֱלֹהִים הוּא כִּי שִׂיחַ וְכִי־שִׂיג לֹו וְכִי־דֶרֶךְ לֹו אוּלַי יָשֵׁן הוּא וְיִקָץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9372', '11', '18', '28', 'וַיִּקְרְאוּ בְּקֹול גָּדֹול וַיִּתְגֹּדְדוּ כְּמִשְׁפָּטָם בַּחֲרָבֹות וּבָרְמָחִים עַד־שְׁפָךְ־דָּם עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9373', '11', '18', '29', 'וַיְהִי כַּעֲבֹר הַצָּהֳרַיִם וַיִּתְנַבְּאוּ עַד לַעֲלֹות הַמִּנְחָה וְאֵין־קֹול וְאֵין־עֹנֶה וְאֵין קָשֶׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9374', '11', '18', '30', 'וַיֹּאמֶר אֵלִיָּהוּ לְכָל־הָעָם גְּשׁוּ אֵלַי וַיִּגְּשׁוּ כָל־הָעָם אֵלָיו וַיְרַפֵּא אֶת־מִזְבַּח יְהוָה הֶהָרוּס׃');
INSERT INTO `bible_verses_wlc` VALUES ('9375', '11', '18', '31', 'וַיִּקַּח אֵלִיָּהוּ שְׁתֵּים עֶשְׂרֵה אֲבָנִים כְּמִסְפַּר שִׁבְטֵי בְנֵי־יַעֲקֹב אֲשֶׁר הָיָה דְבַר־יְהוָה אֵלָיו לֵאמֹר יִשְׂרָאֵל יִהְיֶה שְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9376', '11', '18', '32', 'וַיִּבְנֶה אֶת־הָאֲבָנִים מִזְבֵּחַ בְּשֵׁם יְהוָה וַיַּעַשׂ תְּעָלָה כְּבֵית סָאתַיִם זֶרַע סָבִיב לַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9377', '11', '18', '33', 'וַיַּעֲרֹךְ אֶת־הָעֵצִים וַיְנַתַּח אֶת־הַפָּר וַיָּשֶׂם עַל־הָעֵצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9378', '11', '18', '34', 'וַיֹּאמֶר מִלְאוּ אַרְבָּעָה כַדִּים מַיִם וְיִצְקוּ עַל־הָעֹלָה וְעַל־הָעֵצִים וַיֹּאמֶר שְׁנוּ וַיִּשְׁנוּ וַיֹּאמֶר שַׁלֵּשׁוּ וַיְשַׁלֵּשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9379', '11', '18', '35', 'וַיֵּלְכוּ הַמַּיִם סָבִיב לַמִּזְבֵּחַ וְגַם אֶת־הַתְּעָלָה מִלֵּא־מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9380', '11', '18', '36', 'וַיְהִי ׀ בַּעֲלֹות הַמִּנְחָה וַיִּגַּשׁ אֵלִיָּהוּ הַנָּבִיא וַיֹּאמַר יְהוָה אֱלֹהֵי אַבְרָהָם יִצְחָק וְיִשְׂרָאֵל הַיֹּום יִוָּדַע כִּי־אַתָּה אֱלֹהִים בְּיִשְׂרָאֵל וַאֲנִי עַבְדֶּךָ [וּבְדִבְרֵיךָ כ] (וּבִדְבָרְךָ ק) עָשִׂיתִי אֵת כָּל־הַדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9381', '11', '18', '37', 'עֲנֵנִי יְהוָה עֲנֵנִי וְיֵדְעוּ הָעָם הַזֶּה כִּי־אַתָּה יְהוָה הָאֱלֹהִים וְאַתָּה הֲסִבֹּתָ אֶת־לִבָּם אֲחֹרַנִּית׃');
INSERT INTO `bible_verses_wlc` VALUES ('9382', '11', '18', '38', 'וַתִּפֹּל אֵשׁ־יְהוָה וַתֹּאכַל אֶת־הָעֹלָה וְאֶת־הָעֵצִים וְאֶת־הָאֲבָנִים וְאֶת־הֶעָפָר וְאֶת־הַמַּיִם אֲשֶׁר־בַּתְּעָלָה לִחֵכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9383', '11', '18', '39', 'וַיַּרְא כָּל־הָעָם וַיִּפְּלוּ עַל־פְּנֵיהֶם וַיֹּאמְרוּ יְהוָה הוּא הָאֱלֹהִים יְהוָה הוּא הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9384', '11', '18', '40', 'וַיֹּאמֶר אֵלִיָּהוּ לָהֶם תִּפְשׂוּ ׀ אֶת־נְבִיאֵי הַבַּעַל אִישׁ אַל־יִמָּלֵט מֵהֶם וַיִּתְפְּשׂוּם וַיֹּורִדֵם אֵלִיָּהוּ אֶל־נַחַל קִישֹׁון וַיִּשְׁחָטֵם שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9385', '11', '18', '41', 'וַיֹּאמֶר אֵלִיָּהוּ לְאַחְאָב עֲלֵה אֱכֹל וּשְׁתֵה כִּי־קֹול הֲמֹון הַגָּשֶׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9386', '11', '18', '42', 'וַיַּעֲלֶה אַחְאָב לֶאֱכֹל וְלִשְׁתֹּות וְאֵלִיָּהוּ עָלָה אֶל־רֹאשׁ הַכַּרְמֶל וַיִּגְהַר אַרְצָה וַיָּשֶׂם פָּנָיו בֵּין [בְּרָכֹו כ] (בִּרְכָּיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('9387', '11', '18', '43', 'וַיֹּאמֶר אֶל־נַעֲרֹו עֲלֵה־נָא הַבֵּט דֶּרֶךְ־יָם וַיַּעַל וַיַּבֵּט וַיֹּאמֶר אֵין מְאוּמָה וַיֹּאמֶר שֻׁב שֶׁבַע פְּעָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9388', '11', '18', '44', 'וַיְהִי בַּשְּׁבִעִית וַיֹּאמֶר הִנֵּה־עָב קְטַנָּה כְּכַף־אִישׁ עֹלָה מִיָּם וַיֹּאמֶר עֲלֵה אֱמֹר אֶל־אַחְאָב אֱסֹר וָרֵד וְלֹא יַעַצָרְכָה הַגָּשֶׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9389', '11', '18', '45', 'וַיְהִי ׀ עַד־כֹּה וְעַד־כֹּה וְהַשָּׁמַיִם הִתְקַדְּרוּ עָבִים וְרוּחַ וַיְהִי גֶּשֶׁם גָּדֹול וַיִּרְכַּב אַחְאָב וַיֵּלֶךְ יִזְרְעֶאלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9390', '11', '18', '46', 'וְיַד־יְהוָה הָיְתָה אֶל־אֵלִיָּהוּ וַיְשַׁנֵּס מָתְנָיו וַיָּרָץ לִפְנֵי אַחְאָב עַד־בֹּאֲכָה יִזְרְעֶאלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9391', '11', '19', '1', 'וַיַּגֵּד אַחְאָב לְאִיזֶבֶל אֵת כָּל־אֲשֶׁר עָשָׂה אֵלִיָּהוּ וְאֵת כָּל־אֲשֶׁר הָרַג אֶת־כָּל־הַנְּבִיאִים בֶּחָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9392', '11', '19', '2', 'וַתִּשְׁלַח אִיזֶבֶל מַלְאָךְ אֶל־אֵלִיָּהוּ לֵאמֹר כֹּה־יַעֲשׂוּן אֱלֹהִים וְכֹה יֹוסִפוּן כִּי־כָעֵת מָחָר אָשִׂים אֶת־נַפְשְׁךָ כְּנֶפֶשׁ אַחַד מֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9393', '11', '19', '3', 'וַיַּרְא וַיָּקָם וַיֵּלֶךְ אֶל־נַפְשֹׁו וַיָּבֹא בְּאֵר שֶׁבַע אֲשֶׁר לִיהוּדָה וַיַּנַּח אֶת־נַעֲרֹו שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9394', '11', '19', '4', 'וְהוּא־הָלַךְ בַּמִּדְבָּר דֶּרֶךְ יֹום וַיָּבֹא וַיֵּשֶׁב תַּחַת רֹתֶם [אֶחָת כ] (אֶחָד ק) וַיִּשְׁאַל אֶת־נַפְשֹׁו לָמוּת וַיֹּאמֶר ׀ רַב עַתָּה יְהוָה קַח נַפְשִׁי כִּי־לֹא־טֹוב אָנֹכִי מֵאֲבֹתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9395', '11', '19', '5', 'וַיִּשְׁכַּב וַיִּישַׁן תַּחַת רֹתֶם אֶחָד וְהִנֵּה־זֶה מַלְאָךְ נֹגֵעַ בֹּו וַיֹּאמֶר לֹו קוּם אֱכֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('9396', '11', '19', '6', 'וַיַּבֵּט וְהִנֵּה מְרַאֲשֹׁתָיו עֻגַת רְצָפִים וְצַפַּחַת מָיִם וַיֹּאכַל וַיֵּשְׁתְּ וַיָּשָׁב וַיִּשְׁכָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9397', '11', '19', '7', 'וַיָּשָׁב מַלְאַךְ יְהוָה ׀ שֵׁנִית וַיִּגַּע־בֹּו וַיֹּאמֶר קוּם אֱכֹל כִּי רַב מִמְּךָ הַדָּרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9398', '11', '19', '8', 'וַיָּקָם וַיֹּאכַל וַיִּשְׁתֶּה וַיֵּלֶךְ בְּכֹחַ ׀ הָאֲכִילָה הַהִיא אַרְבָּעִים יֹום וְאַרְבָּעִים לַיְלָה עַד הַר הָאֱלֹהִים חֹרֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9399', '11', '19', '9', 'וַיָּבֹא־שָׁם אֶל־הַמְּעָרָה וַיָּלֶן שָׁם וְהִנֵּה דְבַר־יְהוָה אֵלָיו וַיֹּאמֶר לֹו מַה־לְּךָ פֹה אֵלִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9400', '11', '19', '10', 'וַיֹּאמֶר קַנֹּא קִנֵּאתִי לַיהוָה ׀ אֱלֹהֵי צְבָאֹות כִּי־עָזְבוּ בְרִיתְךָ בְּנֵי יִשְׂרָאֵל אֶת־מִזְבְּחֹתֶיךָ הָרָסוּ וְאֶת־נְבִיאֶיךָ הָרְגוּ בֶחָרֶב וָאִוָּתֵר אֲנִי לְבַדִּי וַיְבַקְשׁוּ אֶת־נַפְשִׁי לְקַחְתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9401', '11', '19', '11', 'וַיֹּאמֶר צֵא וְעָמַדְתָּ בָהָר לִפְנֵי יְהוָה וְהִנֵּה יְהוָה עֹבֵר וְרוּחַ גְּדֹולָה וְחָזָק מְפָרֵק הָרִים וּמְשַׁבֵּר סְלָעִים לִפְנֵי יְהוָה לֹא בָרוּחַ יְהוָה וְאַחַר הָרוּחַ  רַעַשׁ לֹא בָרַעַשׁ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9402', '11', '19', '12', 'וְאַחַר הָרַעַשׁ אֵשׁ לֹא בָאֵשׁ יְהוָה וְאַחַר הָאֵשׁ קֹול דְּמָמָה דַקָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9403', '11', '19', '13', 'וַיְהִי ׀ כִּשְׁמֹעַ אֵלִיָּהוּ וַיָּלֶט פָּנָיו בְּאַדַּרְתֹּו וַיֵּצֵא וַיַּעֲמֹד פֶּתַח הַמְּעָרָה וְהִנֵּה אֵלָיו קֹול וַיֹּאמֶר מַה־לְּךָ פֹה אֵלִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9404', '11', '19', '14', 'וַיֹּאמֶר קַנֹּא קִנֵּאתִי לַיהוָה ׀ אֱלֹהֵי צְבָאֹות כִּי־עָזְבוּ בְרִיתְךָ בְּנֵי יִשְׂרָאֵל אֶת־מִזְבְּחֹתֶיךָ הָרָסוּ וְאֶת־נְבִיאֶיךָ הָרְגוּ בֶחָרֶב וָאִוָּתֵר אֲנִי לְבַדִּי וַיְבַקְשׁוּ אֶת־נַפְשִׁי לְקַחְתָּהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9405', '11', '19', '15', 'וַיֹּאמֶר יְהוָה אֵלָיו לֵךְ שׁוּב לְדַרְכְּךָ מִדְבַּרָה דַמָּשֶׂק  וּבָאתָ וּמָשַׁחְתָּ אֶת־חֲזָאֵל לְמֶלֶךְ עַל־אֲרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9406', '11', '19', '16', 'וְאֵת יֵהוּא בֶן־נִמְשִׁי תִּמְשַׁח לְמֶלֶךְ עַל־יִשְׂרָאֵל וְאֶת־אֱלִישָׁע בֶּן־שָׁפָט מֵאָבֵל מְחֹולָה תִּמְשַׁח לְנָבִיא תַּחְתֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9407', '11', '19', '17', 'וְהָיָה הַנִּמְלָט מֵחֶרֶב חֲזָאֵל יָמִית יֵהוּא וְהַנִּמְלָט מֵחֶרֶב יֵהוּא יָמִית אֱלִישָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('9408', '11', '19', '18', 'וְהִשְׁאַרְתִּי בְיִשְׂרָאֵל שִׁבְעַת אֲלָפִים כָּל־הַבִּרְכַּיִם אֲשֶׁר לֹא־כָרְעוּ לַבַּעַל וְכָל־הַפֶּה אֲשֶׁר לֹא־נָשַׁק לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9409', '11', '19', '19', 'וַיֵּלֶךְ מִשָּׁם וַיִּמְצָא אֶת־אֱלִישָׁע בֶּן־שָׁפָט וְהוּא חֹרֵשׁ שְׁנֵים־עָשָׂר צְמָדִים לְפָנָיו וְהוּא בִּשְׁנֵים הֶעָשָׂר וַיַּעֲבֹר אֵלִיָּהוּ אֵלָיו וַיַּשְׁלֵךְ אַדַּרְתֹּו אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9410', '11', '19', '20', 'וַיַּעֲזֹב אֶת־הַבָּקָר וַיָּרָץ אַחֲרֵי אֵלִיָּהוּ וַיֹּאמֶר אֶשְּׁקָה־נָּא לְאָבִי וּלְאִמִּי וְאֵלְכָה אַחֲרֶיךָ וַיֹּאמֶר לֹו לֵךְ שׁוּב כִּי מֶה־עָשִׂיתִי לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9411', '11', '19', '21', 'וַיָּשָׁב מֵאַחֲרָיו וַיִּקַּח אֶת־צֶמֶד הַבָּקָר וַיִּזְבָּחֵהוּ וּבִכְלִי הַבָּקָר בִּשְּׁלָם הַבָּשָׂר וַיִּתֵּן לָעָם וַיֹּאכֵלוּ וַיָּקָם וַיֵּלֶךְ אַחֲרֵי אֵלִיָּהוּ וַיְשָׁרְתֵהוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9412', '11', '20', '1', 'וּבֶן־הֲדַד מֶלֶךְ־אֲרָם קָבַץ אֶת־כָּל־חֵילֹו וּשְׁלֹשִׁים וּשְׁנַיִם מֶלֶךְ אִתֹּו וְסוּס וָרָכֶב וַיַּעַל וַיָּצַר עַל־שֹׁמְרֹון וַיִּלָּחֶם בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9413', '11', '20', '2', 'וַיִּשְׁלַח מַלְאָכִים אֶל־אַחְאָב מֶלֶךְ־יִשְׂרָאֵל הָעִירָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9414', '11', '20', '3', 'וַיֹּאמֶר לֹו כֹּה אָמַר בֶּן־הֲדַד כַּסְפְּךָ וּזְהָבְךָ לִי־הוּא וְנָשֶׁיךָ וּבָנֶיךָ הַטֹּובִים לִי־הֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9415', '11', '20', '4', 'וַיַּעַן מֶלֶךְ־יִשְׂרָאֵל וַיֹּאמֶר כִּדְבָרְךָ אֲדֹנִי הַמֶּלֶךְ לְךָ אֲנִי וְכָל־אֲשֶׁר־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9416', '11', '20', '5', 'וַיָּשֻׁבוּ הַמַּלְאָכִים וַיֹּאמְרוּ כֹּה־אָמַר בֶּן־הֲדַד לֵאמֹר כִּי־שָׁלַחְתִּי אֵלֶיךָ לֵאמֹר כַּסְפְּךָ וּזְהָבְךָ וְנָשֶׁיךָ וּבָנֶיךָ לִי תִתֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9417', '11', '20', '6', 'כִּי ׀ אִם־כָּעֵת מָחָר אֶשְׁלַח אֶת־עֲבָדַי אֵלֶיךָ וְחִפְּשׂוּ אֶת־בֵּיתְךָ וְאֵת בָּתֵּי עֲבָדֶיךָ וְהָיָה כָּל־מַחְמַד עֵינֶיךָ יָשִׂימוּ בְיָדָם וְלָקָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9418', '11', '20', '7', 'וַיִּקְרָא מֶלֶךְ־יִשְׂרָאֵל לְכָל־זִקְנֵי הָאָרֶץ וַיֹּאמֶר דְּעוּ־נָא וּרְאוּ כִּי רָעָה זֶה מְבַקֵּשׁ כִּי־שָׁלַח אֵלַי לְנָשַׁי וּלְבָנַי וּלְכַסְפִּי וְלִזְהָבִי וְלֹא מָנַעְתִּי מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9419', '11', '20', '8', 'וַיֹּאמְרוּ אֵלָיו כָּל־הַזְּקֵנִים וְכָל־הָעָם אַל־תִּשְׁמַע וְלֹוא תֹאבֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9420', '11', '20', '9', 'וַיֹּאמֶר לְמַלְאֲכֵי בֶן־הֲדַד אִמְרוּ לַאדֹנִי הַמֶּלֶךְ כֹּל אֲשֶׁר־שָׁלַחְתָּ אֶל־עַבְדְּךָ בָרִאשֹׁנָה אֶעֱשֶׂה וְהַדָּבָר הַזֶּה לֹא אוּכַל לַעֲשֹׂות וַיֵּלְכוּ הַמַּלְאָכִים וַיְשִׁבֻהוּ דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9421', '11', '20', '10', 'וַיִּשְׁלַח אֵלָיו בֶּן־הֲדַד וַיֹּאמֶר כֹּה־יַעֲשׂוּן לִי אֱלֹהִים וְכֹה יֹוסִפוּ אִם־יִשְׂפֹּק עֲפַר שֹׁמְרֹון לִשְׁעָלִים לְכָל־הָעָם אֲשֶׁר בְּרַגְלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9422', '11', '20', '11', 'וַיַּעַן מֶלֶךְ־יִשְׂרָאֵל וַיֹּאמֶר דַּבְּרוּ אַל־יִתְהַלֵּל חֹגֵר כִּמְפַתֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9423', '11', '20', '12', 'וַיְהִי כִּשְׁמֹעַ אֶת־הַדָּבָר הַזֶּה וְהוּא שֹׁתֶה הוּא וְהַמְּלָכִים בַּסֻּכֹּות וַיֹּאמֶר אֶל־עֲבָדָיו שִׂימוּ וַיָּשִׂימוּ עַל־הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9424', '11', '20', '13', 'וְהִנֵּה ׀ נָבִיא אֶחָד נִגַּשׁ אֶל־אַחְאָב מֶלֶךְ־יִשְׂרָאֵל וַיֹּאמֶר כֹּה אָמַר יְהוָה הְרָאִיתָ אֵת כָּל־הֶהָמֹון הַגָּדֹול הַזֶּה הִנְנִי נֹתְנֹו בְיָדְךָ הַיֹּום וְיָדַעְתָּ כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9425', '11', '20', '14', 'וַיֹּאמֶר אַחְאָב בְּמִי וַיֹּאמֶר כֹּה־אָמַר יְהוָה בְּנַעֲרֵי שָׂרֵי הַמְּדִינֹות וַיֹּאמֶר מִי־יֶאְסֹר הַמִּלְחָמָה וַיֹּאמֶר אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9426', '11', '20', '15', 'וַיִּפְקֹד אֶת־נַעֲרֵי שָׂרֵי הַמְּדִינֹות וַיִּהְיוּ מָאתַיִם שְׁנַיִם וּשְׁלֹשִׁים וְאַחֲרֵיהֶם פָּקַד אֶת־כָּל־הָעָם כָּל־בְּנֵי יִשְׂרָאֵל שִׁבְעַת אֲלָפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9427', '11', '20', '16', 'וַיֵּצְאוּ בַּצָּהֳרָיִם וּבֶן־הֲדַד שֹׁתֶה שִׁכֹּור בַּסֻּכֹּות הוּא וְהַמְּלָכִים שְׁלֹשִׁים־וּשְׁנַיִם מֶלֶךְ עֹזֵר אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9428', '11', '20', '17', 'וַיֵּצְאוּ נַעֲרֵי שָׂרֵי הַמְּדִינֹות בָּרִאשֹׁנָה וַיִּשְׁלַח בֶּן־הֲדַד וַיַּגִּידוּ לֹו לֵאמֹר אֲנָשִׁים יָצְאוּ מִשֹּׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9429', '11', '20', '18', 'וַיֹּאמֶר אִם־לְשָׁלֹום יָצָאוּ תִּפְשׂוּם חַיִּים וְאִם לְמִלְחָמָה יָצָאוּ חַיִּים תִּפְשׂוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9430', '11', '20', '19', 'וְאֵלֶּה יָצְאוּ מִן־הָעִיר נַעֲרֵי שָׂרֵי הַמְּדִינֹות וְהַחַיִל אֲשֶׁר אַחֲרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9431', '11', '20', '20', 'וַיַּכּוּ אִישׁ אִישֹׁו וַיָּנֻסוּ אֲרָם וַיִּרְדְּפֵם יִשְׂרָאֵל וַיִּמָּלֵט בֶּן־הֲדַד מֶלֶךְ אֲרָם עַל־סוּס וּפָרָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9432', '11', '20', '21', 'וַיֵּצֵא מֶלֶךְ יִשְׂרָאֵל וַיַּךְ אֶת־הַסּוּס וְאֶת־הָרָכֶב וְהִכָּה בַאֲרָם מַכָּה גְדֹולָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9433', '11', '20', '22', 'וַיִּגַּשׁ הַנָּבִיא אֶל־מֶלֶךְ יִשְׂרָאֵל וַיֹּאמֶר לֹו לֵךְ הִתְחַזַּק וְדַע וּרְאֵה אֵת אֲשֶׁר־תַּעֲשֶׂה כִּי לִתְשׁוּבַת הַשָּׁנָה מֶלֶךְ אֲרָם עֹלֶה עָלֶיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9434', '11', '20', '23', 'וְעַבְדֵי מֶלֶךְ־אֲרָם אָמְרוּ אֵלָיו אֱלֹהֵי הָרִים אֱלֹהֵיהֶם עַל־כֵּן חָזְקוּ מִמֶּנּוּ וְאוּלָם נִלָּחֵם אִתָּם בַּמִּישֹׁור אִם־לֹא נֶחֱזַק מֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9435', '11', '20', '24', 'וְאֶת־הַדָּבָר הַזֶּה עֲשֵׂה הָסֵר הַמְּלָכִים אִישׁ מִמְּקֹמֹו וְשִׂים פַּחֹות תַּחְתֵּיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9436', '11', '20', '25', 'וְאַתָּה תִמְנֶה־לְךָ ׀ חַיִל כַּחַיִל הַנֹּפֵל מֵאֹותָךְ וְסוּס כַּסּוּס ׀ וְרֶכֶב כָּרֶכֶב וְנִלָּחֲמָה אֹותָם בַּמִּישֹׁור אִם־לֹא נֶחֱזַק מֵהֶם וַיִּשְׁמַע לְקֹלָם וַיַּעַשׂ כֵּן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9437', '11', '20', '26', 'וַיְהִי לִתְשׁוּבַת הַשָּׁנָה וַיִּפְקֹד בֶּן־הֲדַד אֶת־אֲרָם וַיַּעַל אֲפֵקָה לַמִּלְחָמָה עִם־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9438', '11', '20', '27', 'וּבְנֵי יִשְׂרָאֵל הָתְפָּקְדוּ וְכָלְכְּלוּ וַיֵּלְכוּ לִקְרָאתָם וַיַּחֲנוּ בְנֵי־יִשְׂרָאֵל נֶגְדָּם כִּשְׁנֵי חֲשִׂפֵי עִזִּים וַאֲרָם מִלְאוּ אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9439', '11', '20', '28', 'וַיִּגַּשׁ אִישׁ הָאֱלֹהִים וַיֹּאמֶר אֶל־מֶלֶךְ יִשְׂרָאֵל וַיֹּאמֶר כֹּה־אָמַר יְהוָה יַעַן אֲשֶׁר אָמְרוּ אֲרָם אֱלֹהֵי הָרִים יְהוָה וְלֹא־אֱלֹהֵי עֲמָקִים הוּא וְנָתַתִּי אֶת־כָּל־הֶהָמֹון הַגָּדֹול הַזֶּה בְּיָדֶךָ וִידַעְתֶּם כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9440', '11', '20', '29', 'וַיַּחֲנוּ אֵלֶּה נֹכַח אֵלֶּה שִׁבְעַת יָמִים וַיְהִי ׀ בַּיֹּום הַשְּׁבִיעִי וַתִּקְרַב הַמִּלְחָמָה וַיַּכּוּ בְנֵי־יִשְׂרָאֵל אֶת־אֲרָם מֵאָה־אֶלֶף רַגְלִי בְּיֹום אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9441', '11', '20', '30', 'וַיָּנֻסוּ הַנֹּותָרִים ׀ אֲפֵקָה אֶל־הָעִיר וַתִּפֹּל הַחֹומָה עַל־עֶשְׂרִים וְשִׁבְעָה אֶלֶף אִישׁ הַנֹּותָרִים וּבֶן־הֲדַד נָס וַיָּבֹא אֶל־הָעִיר חֶדֶר בְּחָדֶר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9442', '11', '20', '31', 'וַיֹּאמְרוּ אֵלָיו עֲבָדָיו הִנֵּה־נָא שָׁמַעְנוּ כִּי מַלְכֵי בֵּית יִשְׂרָאֵל כִּי־מַלְכֵי חֶסֶד הֵם נָשִׂימָה נָּא שַׂקִּים בְּמָתְנֵינוּ וַחֲבָלִים בְּרֹאשֵׁנוּ וְנֵצֵא אֶל־מֶלֶךְ יִשְׂרָאֵל אוּלַי יְחַיֶּה אֶת־נַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9443', '11', '20', '32', 'וַיַּחְגְּרוּ שַׂקִּים בְּמָתְנֵיהֶם וַחֲבָלִים בְּרָאשֵׁיהֶם וַיָּבֹאוּ אֶל־מֶלֶךְ יִשְׂרָאֵל וַיֹּאמְרוּ עַבְדְּךָ בֶן־הֲדַד אָמַר תְּחִי־נָא נַפְשִׁי וַיֹּאמֶר הַעֹודֶנּוּ חַי אָחִי הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('9444', '11', '20', '33', 'וְהָאֲנָשִׁים יְנַחֲשׁוּ וַיְמַהֲרוּ וַיַּחְלְטוּ הֲמִמֶּנּוּ וַיֹּאמְרוּ אָחִיךָ בֶן־הֲדַד וַיֹּאמֶר בֹּאוּ קָחֻהוּ וַיֵּצֵא אֵלָיו בֶּן־הֲדַד וַיַּעֲלֵהוּ עַל־הַמֶּרְכָּבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9445', '11', '20', '34', 'וַיֹּאמֶר אֵלָיו הֶעָרִים אֲשֶׁר־לָקַח־אָבִי מֵאֵת אָבִיךָ אָשִׁיב וְחוּצֹות תָּשִׂים לְךָ בְדַמֶּשֶׂק כַּאֲשֶׁר־שָׂם אָבִי בְּשֹׁמְרֹון וַאֲנִי בַּבְּרִית אֲשַׁלְּחֶךָּ וַיִּכְרָת־לֹו בְרִית וַיְשַׁלְּחֵהוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9446', '11', '20', '35', 'וְאִישׁ אֶחָד מִבְּנֵי הַנְּבִיאִים אָמַר אֶל־רֵעֵהוּ בִּדְבַר יְהוָה הַכֵּינִי נָא וַיְמָאֵן הָאִישׁ לְהַכֹּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9447', '11', '20', '36', 'וַיֹּאמֶר לֹו יַעַן אֲשֶׁר לֹא־שָׁמַעְתָּ בְּקֹול יְהוָה הִנְּךָ הֹולֵךְ מֵאִתִּי וְהִכְּךָ הָאַרְיֵה וַיֵּלֶךְ מֵאֶצְלֹו וַיִּמְצָאֵהוּ הָאַרְיֵה וַיַּכֵּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9448', '11', '20', '37', 'וַיִּמְצָא אִישׁ אַחֵר וַיֹּאמֶר הַכֵּינִי נָא וַיַּכֵּהוּ הָאִישׁ הַכֵּה וּפָצֹעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9449', '11', '20', '38', 'וַיֵּלֶךְ הַנָּבִיא וַיַּעֲמֹד לַמֶּלֶךְ עַל־הַדָּרֶךְ וַיִּתְחַפֵּשׂ בָּאֲפֵר עַל־עֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9450', '11', '20', '39', 'וַיְהִי הַמֶּלֶךְ עֹבֵר וְהוּא צָעַק אֶל־הַמֶּלֶךְ וַיֹּאמֶר עַבְדְּךָ ׀ יָצָא בְקֶרֶב־הַמִּלְחָמָה וְהִנֵּה־אִישׁ סָר וַיָּבֵא אֵלַי אִישׁ וַיֹּאמֶר שְׁמֹר אֶת־הָאִישׁ הַזֶּה אִם־הִפָּקֵד יִפָּקֵד וְהָיְתָה נַפְשְׁךָ תַּחַת נַפְשֹׁו אֹו כִכַּר־כֶּסֶף תִּשְׁקֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('9451', '11', '20', '40', 'וַיְהִי עַבְדְּךָ עֹשֵׂה הֵנָּה וָהֵנָּה וְהוּא אֵינֶנּוּ וַיֹּאמֶר אֵלָיו מֶלֶךְ־יִשְׂרָאֵל כֵּן מִשְׁפָּטֶךָ אַתָּה חָרָצְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9452', '11', '20', '41', 'וַיְמַהֵר וַיָּסַר אֶת־הָאֲפֵר [מֵעַל כ] (מֵעֲלֵי ק) עֵינָיו וַיַּכֵּר אֹתֹו מֶלֶךְ יִשְׂרָאֵל כִּי מֵהַנְּבִאִים הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('9453', '11', '20', '42', 'וַיֹּאמֶר אֵלָיו כֹּה אָמַר יְהוָה יַעַן שִׁלַּחְתָּ אֶת־אִישׁ־חֶרְמִי מִיָּד וְהָיְתָה נַפְשְׁךָ תַּחַת נַפְשֹׁו וְעַמְּךָ תַּחַת עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9454', '11', '20', '43', 'וַיֵּלֶךְ מֶלֶךְ־יִשְׂרָאֵל עַל־בֵּיתֹו סַר וְזָעֵף וַיָּבֹא שֹׁמְרֹונָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9455', '11', '21', '1', 'וַיְהִי אַחַר הַדְּבָרִים הָאֵלֶּה כֶּרֶם הָיָה לְנָבֹות הַיִּזְרְעֵאלִי אֲשֶׁר בְּיִזְרְעֶאל אֵצֶל הֵיכַל אַחְאָב מֶלֶךְ שֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9456', '11', '21', '2', 'וַיְדַבֵּר אַחְאָב אֶל־נָבֹות ׀ לֵאמֹר ׀ תְּנָה־לִּי אֶת־כַּרְמְךָ וִיהִי־לִי לְגַן־יָרָק כִּי הוּא קָרֹוב אֵצֶל בֵּיתִי וְאֶתְּנָה לְךָ תַּחְתָּיו כֶּרֶם טֹוב מִמֶּנּוּ אִם טֹוב בְּעֵינֶיךָ אֶתְּנָה־לְךָ כֶסֶף מְחִיר זֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9457', '11', '21', '3', 'וַיֹּאמֶר נָבֹות אֶל־אַחְאָב חָלִילָה לִּי מֵיהוָה מִתִּתִּי אֶת־נַחֲלַת אֲבֹתַי לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9458', '11', '21', '4', 'וַיָּבֹא אַחְאָב אֶל־בֵּיתֹו סַר וְזָעֵף עַל־הַדָּבָר אֲשֶׁר־דִּבֶּר אֵלָיו נָבֹות הַיִּזְרְעֵאלִי וַיֹּאמֶר לֹא־אֶתֵּן לְךָ אֶת־נַחֲלַת אֲבֹותָי וַיִּשְׁכַּב עַל־מִטָּתֹו וַיַּסֵּב אֶת־פָּנָיו וְלֹא־אָכַל לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9459', '11', '21', '5', 'וַתָּבֹא אֵלָיו אִיזֶבֶל אִשְׁתֹּו וַתְּדַבֵּר אֵלָיו מַה־זֶּה רוּחֲךָ סָרָה וְאֵינְךָ אֹכֵל לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9460', '11', '21', '6', 'וַיְדַבֵּר אֵלֶיהָ כִּי־אֲדַבֵּר אֶל־נָבֹות הַיִּזְרְעֵאלִי וָאֹמַר לֹו תְּנָה־לִּי אֶת־כַּרְמְךָ בְּכֶסֶף אֹו אִם־חָפֵץ אַתָּה אֶתְּנָה־לְךָ כֶרֶם תַּחְתָּיו וַיֹּאמֶר לֹא־אֶתֵּן לְךָ אֶת־כַּרְמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9461', '11', '21', '7', 'וַתֹּאמֶר אֵלָיו אִיזֶבֶל אִשְׁתֹּו אַתָּה עַתָּה תַּעֲשֶׂה מְלוּכָה עַל־יִשְׂרָאֵל קוּם אֱכָל־לֶחֶם וְיִטַב לִבֶּךָ אֲנִי אֶתֵּן לְךָ אֶת־כֶּרֶם נָבֹות הַיִּזְרְעֵאלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9462', '11', '21', '8', 'וַתִּכְתֹּב סְפָרִים בְּשֵׁם אַחְאָב וַתַּחְתֹּם בְּחֹתָמֹו וַתִּשְׁלַח [הַסְפָרִים כ] (סְפָרִים ק) אֶל־הַזְקֵנִים  וְאֶל־הַחֹרִים אֲשֶׁר בְּעִירֹו הַיֹּשְׁבִים אֶת־נָבֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('9463', '11', '21', '9', 'וַתִּכְתֹּב בַּסְּפָרִים לֵאמֹר קִרְאוּ־צֹום וְהֹושִׁיבוּ אֶת־נָבֹות בְּרֹאשׁ הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9464', '11', '21', '10', 'וְהֹושִׁיבוּ שְׁנַיִם אֲנָשִׁים בְּנֵי־בְלִיַּעַל נֶגְדֹּו וִיעִדֻהוּ לֵאמֹר בֵּרַכְתָּ אֱלֹהִים וָמֶלֶךְ וְהֹוצִיאֻהוּ וְסִקְלֻהוּ וְיָמֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9465', '11', '21', '11', 'וַיַּעֲשׂוּ אַנְשֵׁי עִירֹו הַזְּקֵנִים וְהַחֹרִים אֲשֶׁר הַיֹּשְׁבִים בְּעִירֹו כַּאֲשֶׁר שָׁלְחָה אֲלֵיהֶם אִיזָבֶל כַּאֲשֶׁר כָּתוּב בַּסְּפָרִים אֲשֶׁר שָׁלְחָה אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9466', '11', '21', '12', 'קָרְאוּ צֹום וְהֹשִׁיבוּ אֶת־נָבֹות בְּרֹאשׁ הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9467', '11', '21', '13', 'וַיָּבֹאוּ שְׁנֵי הָאֲנָשִׁים בְּנֵי־בְלִיַּעַל וַיֵּשְׁבוּ נֶגְדֹּו וַיְעִדֻהוּ אַנְשֵׁי הַבְּלִיַּעַל אֶת־נָבֹות נֶגֶד הָעָם לֵאמֹר בֵּרַךְ נָבֹות אֱלֹהִים וָמֶלֶךְ וַיֹּצִאֻהוּ מִחוּץ לָעִיר וַיִּסְקְלֻהוּ בָאֲבָנִים וַיָּמֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9468', '11', '21', '14', 'וַיִּשְׁלְחוּ אֶל־אִיזֶבֶל לֵאמֹר סֻקַּל נָבֹות וַיָּמֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9469', '11', '21', '15', 'וַיְהִי כִּשְׁמֹעַ אִיזֶבֶל כִּי־סֻקַּל נָבֹות וַיָּמֹת וַתֹּאמֶר אִיזֶבֶל אֶל־אַחְאָב קוּם רֵשׁ אֶת־כֶּרֶם ׀ נָבֹות הַיִּזְרְעֵאלִי אֲשֶׁר מֵאֵן לָתֶת־לְךָ בְכֶסֶף כִּי אֵין נָבֹות חַי כִּי־מֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9470', '11', '21', '16', 'וַיְהִי כִּשְׁמֹעַ אַחְאָב כִּי מֵת נָבֹות וַיָּקָם אַחְאָב לָרֶדֶת אֶל־כֶּרֶם נָבֹות הַיִּזְרְעֵאלִי לְרִשְׁתֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9471', '11', '21', '17', 'וַיְהִי דְּבַר־יְהוָה אֶל־אֵלִיָּהוּ הַתִּשְׁבִּי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9472', '11', '21', '18', 'קוּם רֵד לִקְרַאת אַחְאָב מֶלֶךְ־יִשְׂרָאֵל אֲשֶׁר בְּשֹׁמְרֹון הִנֵּה בְּכֶרֶם נָבֹות אֲשֶׁר־יָרַד שָׁם לְרִשְׁתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9473', '11', '21', '19', 'וְדִבַּרְתָּ אֵלָיו לֵאמֹר כֹּה אָמַר יְהוָה הֲרָצַחְתָּ וְגַם־יָרָשְׁתָּ וְדִבַּרְתָּ אֵלָיו לֵאמֹר כֹּה אָמַר יְהוָה בִּמְקֹום אֲשֶׁר לָקְקוּ הַכְּלָבִים אֶת־דַּם נָבֹות יָלֹקּוּ הַכְּלָבִים אֶת־דָּמְךָ גַּם־אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9474', '11', '21', '20', 'וַיֹּאמֶר אַחְאָב אֶל־אֵלִיָּהוּ הַמְצָאתַנִי אֹיְבִי וַיֹּאמֶר מָצָאתִי יַעַן הִתְמַכֶּרְךָ לַעֲשֹׂות הָרַע בְּעֵינֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9475', '11', '21', '21', 'הִנְנִי [מֵבִי כ] (מֵבִיא ק) אֵלֶיךָ רָעָה וּבִעַרְתִּי אַחֲרֶיךָ וְהִכְרַתִּי לְאַחְאָב מַשְׁתִּין בְּקִיר וְעָצוּר וְעָזוּב בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9476', '11', '21', '22', 'וְנָתַתִּי אֶת־בֵּיתְךָ כְּבֵית יָרָבְעָם בֶּן־נְבָט וּכְבֵית בַּעְשָׁא בֶן־אֲחִיָּה אֶל־הַכַּעַס אֲשֶׁר הִכְעַסְתָּ וַתַּחֲטִא אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9477', '11', '21', '23', 'וְגַם־לְאִיזֶבֶל דִּבֶּר יְהוָה לֵאמֹר הַכְּלָבִים יֹאכְלוּ אֶת־אִיזֶבֶל בְּחֵל יִזְרְעֶאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9478', '11', '21', '24', 'הַמֵּת לְאַחְאָב בָּעִיר יֹאכְלוּ הַכְּלָבִים וְהַמֵּת בַּשָּׂדֶה יֹאכְלוּ עֹוף הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9479', '11', '21', '25', 'רַק לֹא־הָיָה כְאַחְאָב אֲשֶׁר הִתְמַכֵּר לַעֲשֹׂות הָרַע בְּעֵינֵי יְהוָה אֲשֶׁר־הֵסַתָּה אֹתֹו אִיזֶבֶל אִשְׁתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9480', '11', '21', '26', 'וַיַּתְעֵב מְאֹד לָלֶכֶת אַחֲרֵי הַגִּלֻּלִים כְּכֹל אֲשֶׁר עָשׂוּ הָאֱמֹרִי אֲשֶׁר הֹורִישׁ יְהוָה מִפְּנֵי בְּנֵי יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9481', '11', '21', '27', 'וַיְהִי כִשְׁמֹעַ אַחְאָב אֶת־הַדְּבָרִים הָאֵלֶּה וַיִּקְרַע בְּגָדָיו וַיָּשֶׂם־שַׂק עַל־בְּשָׂרֹו וַיָּצֹום וַיִּשְׁכַּב בַּשָּׂק וַיְהַלֵּךְ אַט׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9482', '11', '21', '28', 'וַיְהִי דְּבַר־יְהוָה אֶל־אֵלִיָּהוּ הַתִּשְׁבִּי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9483', '11', '21', '29', 'הֲ‍רָאִיתָ כִּי־נִכְנַע אַחְאָב מִלְּפָנָי יַעַן כִּי־נִכְנַע מִפָּנַי לֹא־ [אָבִי כ] (אָבִיא ק) הָרָעָה בְּיָמָיו בִּימֵי בְנֹו אָבִיא הָרָעָה עַל־בֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9484', '11', '22', '1', 'וַיֵּשְׁבוּ שָׁלֹשׁ שָׁנִים אֵין מִלְחָמָה בֵּין אֲרָם וּבֵין יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9485', '11', '22', '2', 'וַיְהִי בַּשָּׁנָה הַשְּׁלִישִׁית וַיֵּרֶד יְהֹושָׁפָט מֶלֶךְ־יְהוּדָה אֶל־מֶלֶךְ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9486', '11', '22', '3', 'וַיֹּאמֶר מֶלֶךְ־יִשְׂרָאֵל אֶל־עֲבָדָיו הַיְדַעְתֶּם כִּי־לָנוּ רָמֹת גִּלְעָד וַאֲנַחְנוּ מַחְשִׁים מִקַּחַת אֹתָהּ מִיַּד מֶלֶךְ אֲרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9487', '11', '22', '4', 'וַיֹּאמֶר אֶל־יְהֹושָׁפָט הֲתֵלֵךְ אִתִּי לַמִּלְחָמָה רָמֹת גִּלְעָד וַיֹּאמֶר יְהֹושָׁפָט אֶל־מֶלֶךְ יִשְׂרָאֵל כָּמֹונִי כָמֹוךָ כְּעַמִּי כְעַמֶּךָ כְּסוּסַי כְּסוּסֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9488', '11', '22', '5', 'וַיֹּאמֶר יְהֹושָׁפָט אֶל־מֶלֶךְ יִשְׂרָאֵל דְּרָשׁ־נָא כַיֹּום אֶת־דְּבַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9489', '11', '22', '6', 'וַיִּקְבֹּץ מֶלֶךְ־יִשְׂרָאֵל אֶת־הַנְּבִיאִים כְּאַרְבַּע מֵאֹות אִישׁ וַיֹּאמֶר אֲלֵהֶם הַאֵלֵךְ עַל־רָמֹת גִּלְעָד לַמִּלְחָמָה אִם־אֶחְדָּל וַיֹּאמְרוּ עֲלֵה וְיִתֵּן אֲדֹנָי בְּיַד הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9490', '11', '22', '7', 'וַיֹּאמֶר יְהֹושָׁפָט הַאֵין פֹּה נָבִיא לַיהוָה עֹוד וְנִדְרְשָׁה מֵאֹותֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9491', '11', '22', '8', 'וַיֹּאמֶר מֶלֶךְ־יִשְׂרָאֵל ׀ אֶל־יְהֹושָׁפָט עֹוד אִישׁ־אֶחָד לִדְרֹשׁ אֶת־יְהוָה מֵאֹתֹו וַאֲנִי שְׂנֵאתִיו כִּי לֹא־יִתְנַבֵּא עָלַי טֹוב כִּי אִם־רָע מִיכָיְהוּ בֶּן־יִמְלָה וַיֹּאמֶר יְהֹושָׁפָט אַל־יֹאמַר הַמֶּלֶךְ כֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9492', '11', '22', '9', 'וַיִּקְרָא מֶלֶךְ יִשְׂרָאֵל אֶל־סָרִיס אֶחָד וַיֹּאמֶר מַהֲרָה מִיכָיְהוּ בֶן־יִמְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9493', '11', '22', '10', 'וּמֶלֶךְ יִשְׂרָאֵל וִיהֹושָׁפָט מֶלֶךְ־יְהוּדָה יֹשְׁבִים אִישׁ עַל־כִּסְאֹו מְלֻבָּשִׁים בְּגָדִים בְּגֹרֶן פֶּתַח שַׁעַר שֹׁמְרֹון וְכָל־הַנְּבִיאִים מִתְנַבְּאִים לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9494', '11', '22', '11', 'וַיַּעַשׂ לֹו צִדְקִיָּה בֶן־כְּנַעֲנָה קַרְנֵי בַרְזֶל וַיֹּאמֶר כֹּה־אָמַר יְהוָה בְּאֵלֶּה תְּנַגַּח אֶת־אֲרָם עַד־כַּלֹּתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9495', '11', '22', '12', 'וְכָל־הַנְּבִאִים נִבְּאִים כֵּן לֵאמֹר עֲלֵה רָמֹת גִּלְעָד וְהַצְלַח וְנָתַן יְהוָה בְּיַד הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9496', '11', '22', '13', 'וְהַמַּלְאָךְ אֲשֶׁר־הָלַךְ ׀ לִקְרֹא מִיכָיְהוּ דִּבֶּר אֵלָיו לֵאמֹר הִנֵּה־נָא דִּבְרֵי הַנְּבִיאִים פֶּה־אֶחָד טֹוב אֶל־הַמֶּלֶךְ יְהִי־נָא [דִבְרֵיךָ כ] (דְבָרְךָ ק) כִּדְבַר אַחַד מֵהֶם וְדִבַּרְתָּ טֹּוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9497', '11', '22', '14', 'וַיֹּאמֶר מִיכָיְהוּ חַי־יְהוָה כִּי אֶת־אֲשֶׁר יֹאמַר יְהוָה אֵלַי אֹתֹו אֲדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9498', '11', '22', '15', 'וַיָּבֹוא אֶל־הַמֶּלֶךְ וַיֹּאמֶר הַמֶּלֶךְ אֵלָיו מִיכָיְהוּ הֲנֵלֵךְ אֶל־רָמֹת גִּלְעָד לַמִּלְחָמָה אִם־נֶחְדָּל וַיֹּאמֶר אֵלָיו עֲלֵה וְהַצְלַח וְנָתַן יְהוָה בְּיַד הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9499', '11', '22', '16', 'וַיֹּאמֶר אֵלָיו הַמֶּלֶךְ עַד־כַּמֶּה פְעָמִים אֲנִי מַשְׁבִּעֶךָ אֲשֶׁר לֹא־תְדַבֵּר אֵלַי רַק־אֱמֶת בְּשֵׁם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9500', '11', '22', '17', 'וַיֹּאמֶר רָאִיתִי אֶת־כָּל־יִשְׂרָאֵל נְפֹצִים אֶל־הֶהָרִים כַּצֹּאן אֲשֶׁר אֵין־לָהֶם רֹעֶה וַיֹּאמֶר יְהוָה לֹא־אֲדֹנִים לָאֵלֶּה יָשׁוּבוּ אִישׁ־לְבֵיתֹו בְּשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9501', '11', '22', '18', 'וַיֹּאמֶר מֶלֶךְ־יִשְׂרָאֵל אֶל־יְהֹושָׁפָט הֲלֹוא אָמַרְתִּי אֵלֶיךָ לֹוא־יִתְנַבֵּא עָלַי טֹוב כִּי אִם־רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('9502', '11', '22', '19', 'וַיֹּאמֶר לָכֵן שְׁמַע דְּבַר־יְהוָה רָאִיתִי אֶת־יְהוָה יֹשֵׁב עַל־כִּסְאֹו וְכָל־צְבָא הַשָּׁמַיִם עֹמֵד עָלָיו מִימִינֹו וּמִשְּׂמֹאלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9503', '11', '22', '20', 'וַיֹּאמֶר יְהוָה מִי יְפַתֶּה אֶת־אַחְאָב וְיַעַל וְיִפֹּל בְּרָמֹת גִּלְעָד וַיֹּאמֶר זֶה בְּכֹה וְזֶה אֹמֵר בְּכֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9504', '11', '22', '21', 'וַיֵּצֵא הָרוּחַ וַיַּעֲמֹד לִפְנֵי יְהוָה וַיֹּאמֶר אֲנִי אֲפַתֶּנּוּ וַיֹּאמֶר יְהוָה אֵלָיו בַּמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9505', '11', '22', '22', 'וַיֹּאמֶר אֵצֵא וְהָיִיתִי רוּחַ שֶׁקֶר בְּפִי כָּל־נְבִיאָיו וַיֹּאמֶר תְּפַתֶּה וְגַם־תּוּכָל צֵא וַעֲשֵׂה־כֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9506', '11', '22', '23', 'וְעַתָּה הִנֵּה נָתַן יְהוָה רוּחַ שֶׁקֶר בְּפִי כָּל־נְבִיאֶיךָ אֵלֶּה וַיהוָה דִּבֶּר עָלֶיךָ רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9507', '11', '22', '24', 'וַיִּגַּשׁ צִדְקִיָּהוּ בֶן־כְּנַעֲנָה וַיַּכֶּה אֶת־מִיכָיְהוּ עַל־הַלֶּחִי וַיֹּאמֶר אֵי־זֶה עָבַר רוּחַ־יְהוָה מֵאִתִּי לְדַבֵּר אֹותָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9508', '11', '22', '25', 'וַיֹּאמֶר מִיכָיְהוּ הִנְּךָ רֹאֶה בַּיֹּום הַהוּא אֲשֶׁר תָּבֹא חֶדֶר בְּחֶדֶר לְהֵחָבֵה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9509', '11', '22', '26', 'וַיֹּאמֶר מֶלֶךְ יִשְׂרָאֵל קַח אֶת־מִיכָיְהוּ וַהֲשִׁיבֵהוּ אֶל־אָמֹן שַׂר־הָעִיר וְאֶל־יֹואָשׁ בֶּן־הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9510', '11', '22', '27', 'וְאָמַרְתָּ כֹּה אָמַר הַמֶּלֶךְ שִׂימוּ אֶת־זֶה בֵּית הַכֶּלֶא וְהַאֲכִילֻהוּ לֶחֶם לַחַץ וּמַיִם לַחַץ עַד בֹּאִי בְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9511', '11', '22', '28', 'וַיֹּאמֶר מִיכָיְהוּ אִם־שֹׁוב תָּשׁוּב בְּשָׁלֹום לֹא־דִבֶּר יְהוָה בִּי וַיֹּאמֶר שִׁמְעוּ עַמִּים כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9512', '11', '22', '29', 'וַיַּעַל מֶלֶךְ־יִשְׂרָאֵל וְיהֹושָׁפָט  מֶלֶךְ־יְהוּדָה רָמֹת גִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9513', '11', '22', '30', 'וַיֹּאמֶר מֶלֶךְ יִשְׂרָאֵל אֶל־יְהֹושָׁפָט הִתְחַפֵּשׂ וָבֹא בַמִּלְחָמָה וְאַתָּה לְבַשׁ בְּגָדֶיךָ וַיִּתְחַפֵּשׂ מֶלֶךְ יִשְׂרָאֵל וַיָּבֹוא בַּמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9514', '11', '22', '31', 'וּמֶלֶךְ אֲרָם צִוָּה אֶת־שָׂרֵי הָרֶכֶב אֲשֶׁר־לֹו שְׁלֹשִׁים וּשְׁנַיִם לֵאמֹר לֹא תִּלָּחֲמוּ אֶת־קָטֹן וְאֶת־גָּדֹול כִּי אִם־אֶת־מֶלֶךְ יִשְׂרָאֵל לְבַדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9515', '11', '22', '32', 'וַיְהִי כִּרְאֹות שָׂרֵי הָרֶכֶב אֶת־יְהֹושָׁפָט וְהֵמָּה אָמְרוּ אַךְ מֶלֶךְ־יִשְׂרָאֵל הוּא וַיָּסֻרוּ עָלָיו לְהִלָּחֵם וַיִּזְעַק יְהֹושָׁפָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('9516', '11', '22', '33', 'וַיְהִי כִּרְאֹות שָׂרֵי הָרֶכֶב כִּי־לֹא־מֶלֶךְ יִשְׂרָאֵל הוּא וַיָּשׁוּבוּ מֵאַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9517', '11', '22', '34', 'וְאִישׁ מָשַׁךְ בַּקֶּשֶׁת לְתֻמֹּו וַיַּכֶּה אֶת־מֶלֶךְ יִשְׂרָאֵל בֵּין הַדְּבָקִים וּבֵין הַשִּׁרְיָן וַיֹּאמֶר לְרַכָּבֹו הֲפֹךְ יָדְךָ וְהֹוצִיאֵנִי מִן־הַמַּחֲנֶה כִּי הָחֳלֵיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9518', '11', '22', '35', 'וַתַּעֲלֶה הַמִּלְחָמָה בַּיֹּום הַהוּא וְהַמֶּלֶךְ הָיָה מָעֳמָד בַּמֶּרְכָּבָה נֹכַח אֲרָם וַיָּמָת בָּעֶרֶב וַיִּצֶק דַּם־הַמַּכָּה אֶל־חֵיק הָרָכֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9519', '11', '22', '36', 'וַיַּעֲבֹר הָרִנָּה בַּמַּחֲנֶה כְּבֹא הַשֶּׁמֶשׁ לֵאמֹר אִישׁ אֶל־עִירֹו וְאִישׁ אֶל־אַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9520', '11', '22', '37', 'וַיָּמָת הַמֶּלֶךְ וַיָּבֹוא שֹׁמְרֹון וַיִּקְבְּרוּ אֶת־הַמֶּלֶךְ בְּשֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9521', '11', '22', '38', 'וַיִּשְׁטֹף אֶת־הָרֶכֶב עַל ׀ בְּרֵכַת שֹׁמְרֹון וַיָּלֹקּוּ הַכְּלָבִים אֶת־דָּמֹו וְהַזֹּנֹות רָחָצוּ כִּדְבַר יְהוָה אֲשֶׁר דִּבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9522', '11', '22', '39', 'וְיֶתֶר דִּבְרֵי אַחְאָב וְכָל־אֲשֶׁר עָשָׂה וּבֵית הַשֵּׁן אֲשֶׁר בָּנָה וְכָל־הֶעָרִים אֲשֶׁר בָּנָה הֲלֹוא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9523', '11', '22', '40', 'וַיִּשְׁכַּב אַחְאָב עִם־אֲבֹתָיו וַיִּמְלֹךְ אֲחַזְיָהוּ בְנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9524', '11', '22', '41', 'וִיהֹושָׁפָט בֶּן־אָסָא מָלַךְ עַל־יְהוּדָה בִּשְׁנַת אַרְבַּע לְאַחְאָב מֶלֶךְ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9525', '11', '22', '42', 'יְהֹושָׁפָט בֶּן־שְׁלֹשִׁים וְחָמֵשׁ שָׁנָה בְּמָלְכֹו וְעֶשְׂרִים וְחָמֵשׁ שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו עֲזוּבָה בַּת־שִׁלְחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9526', '11', '22', '43', 'וַיֵּלֶךְ בְּכָל־דֶּרֶךְ אָסָא אָבִיו לֹא־סָר מִמֶּנּוּ לַעֲשֹׂות הַיָּשָׁר בְּעֵינֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9527', '11', '22', '44', 'אַךְ הַבָּמֹות לֹא־סָרוּ עֹוד הָעָם מְזַבְּחִים וּמְקַטְּרִים בַּבָּמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('9528', '11', '22', '45', 'וַיַּשְׁלֵם יְהֹושָׁפָט עִם־מֶלֶךְ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9529', '11', '22', '46', 'וְיֶתֶר דִּבְרֵי יְהֹושָׁפָט וּגְבוּרָתֹו אֲשֶׁר־עָשָׂה וַאֲשֶׁר נִלְחָם הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9530', '11', '22', '47', 'וְיֶתֶר הַקָּדֵשׁ אֲשֶׁר נִשְׁאַר בִּימֵי אָסָא אָבִיו בִּעֵר מִן־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9531', '11', '22', '48', 'וּמֶלֶךְ אֵין בֶּאֱדֹום נִצָּב מֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9532', '11', '22', '49', 'יְהֹושָׁפָט [עָשָׂר כ] (עָשָׂה ק) אֳנִיֹּות תַּרְשִׁישׁ לָלֶכֶת אֹופִירָה לַזָּהָב וְלֹא הָלָךְ כִּי־ [נִשְׁבְּרָה כ] (נִשְׁבְּרוּ ק) אֳנִיֹּות בְּעֶצְיֹון גָּבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9533', '11', '22', '50', 'אָז אָמַר אֲחַזְיָהוּ בֶן־אַחְאָב אֶל־יְהֹושָׁפָט יֵלְכוּ עֲבָדַי עִם־עֲבָדֶיךָ בָּאֳנִיֹּות וְלֹא אָבָה יְהֹושָׁפָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('9534', '11', '22', '51', 'וַיִּשְׁכַּב יְהֹושָׁפָט עִם־אֲבֹתָיו וַיִּקָּבֵר עִם־אֲבֹתָיו בְּעִיר דָּוִד אָבִיו וַיִּמְלֹךְ יְהֹורָם בְּנֹו תַּחְתָּיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9535', '11', '22', '52', 'אֲחַזְיָהוּ בֶן־אַחְאָב מָלַךְ עַל־יִשְׂרָאֵל בְּשֹׁמְרֹון בִּשְׁנַת שְׁבַע עֶשְׂרֵה לִיהֹושָׁפָט מֶלֶךְ יְהוּדָה וַיִּמְלֹךְ עַל־יִשְׂרָאֵל שְׁנָתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9536', '11', '22', '53', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה וַיֵּלֶךְ בְּדֶרֶךְ  אָבִיו וּבְדֶרֶךְ אִמֹּו וּבְדֶרֶךְ יָרָבְעָם בֶּן־נְבָט אֲשֶׁר הֶחֱטִיא אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9537', '11', '22', '54', 'וַיַּעֲבֹד אֶת־הַבַּעַל וַיִּשְׁתַּחֲוֶה לֹו וַיַּכְעֵס אֶת־יְהוָה אֱלֹהֵי יִשְׂרָאֵל כְּכֹל אֲשֶׁר־עָשָׂה אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9538', '12', '1', '1', 'וַיִּפְשַׁע מֹואָב בְּיִשְׂרָאֵל אַחֲרֵי מֹות אַחְאָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9539', '12', '1', '2', 'וַיִּפֹּל אֲחַזְיָה בְּעַד הַשְּׂבָכָה בַּעֲלִיָּתֹו אֲשֶׁר בְּשֹׁמְרֹון וַיָּחַל וַיִּשְׁלַח מַלְאָכִים וַיֹּאמֶר אֲלֵהֶם לְכוּ דִרְשׁוּ בְּבַעַל זְבוּב אֱלֹהֵי עֶקְרֹון אִם־אֶחְיֶה מֵחֳלִי זֶה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9540', '12', '1', '3', 'וּמַלְאַךְ יְהוָה דִּבֶּר אֶל־אֵלִיָּה הַתִּשְׁבִּי קוּם עֲלֵה לִקְרַאת מַלְאֲכֵי מֶלֶךְ־שֹׁמְרֹון וְדַבֵּר אֲלֵהֶם הַמִבְּלִי אֵין־אֱלֹהִים בְּיִשְׂרָאֵל אַתֶּם הֹלְכִים לִדְרֹשׁ בְּבַעַל זְבוּב אֱלֹהֵי עֶקְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9541', '12', '1', '4', 'וְלָכֵן כֹּה־אָמַר יְהוָה הַמִּטָּה אֲשֶׁר־עָלִיתָ שָּׁם לֹא־תֵרֵד מִמֶּנָּה כִּי מֹות תָּמוּת וַיֵּלֶךְ אֵלִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9542', '12', '1', '5', 'וַיָּשׁוּבוּ הַמַּלְאָכִים אֵלָיו וַיֹּאמֶר אֲלֵיהֶם מַה־זֶּה שַׁבְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9543', '12', '1', '6', 'וַיֹּאמְרוּ אֵלָיו אִישׁ ׀ עָלָה לִקְרָאתֵנוּ וַיֹּאמֶר אֵלֵינוּ לְכוּ שׁוּבוּ אֶל־הַמֶּלֶךְ אֲשֶׁר־שָׁלַח אֶתְכֶם וְדִבַּרְתֶּם אֵלָיו כֹּה אָמַר יְהוָה הַמִבְּלִי אֵין־אֱלֹהִים בְּיִשְׂרָאֵל אַתָּה שֹׁלֵחַ לִדְרֹשׁ בְּבַעַל זְבוּב אֱלֹהֵי עֶקְרֹון לָכֵן הַמִּטָּה אֲשֶׁר־עָלִיתָ שָּׁם לֹא־תֵרֵד מִמֶּנָּה כִּי־מֹות תָּמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9544', '12', '1', '7', 'וַיְדַבֵּר אֲלֵהֶם מֶה מִשְׁפַּט הָאִישׁ אֲשֶׁר עָלָה לִקְרַאתְכֶם וַיְדַבֵּר אֲלֵיכֶם אֶת־הַדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9545', '12', '1', '8', 'וַיֹּאמְרוּ אֵלָיו אִישׁ בַּעַל שֵׂעָר וְאֵזֹור עֹור אָזוּר בְּמָתְנָיו וַיֹּאמַר אֵלִיָּה הַתִּשְׁבִּי הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('9546', '12', '1', '9', 'וַיִּשְׁלַח אֵלָיו שַׂר־חֲמִשִּׁים וַחֲמִשָּׁיו וַיַּעַל אֵלָיו וְהִנֵּה יֹשֵׁב עַל־רֹאשׁ הָהָר וַיְדַבֵּר אֵלָיו אִישׁ הָאֱלֹהִים הַמֶּלֶךְ דִּבֶּר רֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9547', '12', '1', '10', 'וַיַּעֲנֶה אֵלִיָּהוּ וַיְדַבֵּר אֶל־שַׂר הַחֲמִשִּׁים וְאִם־אִישׁ אֱלֹהִים אָנִי תֵּרֶד אֵשׁ מִן־הַשָּׁמַיִם וְתֹאכַל אֹתְךָ וְאֶת־חֲמִשֶּׁיךָ וַתֵּרֶד אֵשׁ מִן־הַשָּׁמַיִם וַתֹּאכַל אֹתֹו וְאֶת־חֲמִשָּׁיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9548', '12', '1', '11', 'וַיָּשָׁב וַיִּשְׁלַח אֵלָיו שַׂר־חֲמִשִּׁים אַחֵר וַחֲמִשָּׁיו וַיַּעַן וַיְדַבֵּר אֵלָיו אִישׁ הָאֱלֹהִים כֹּה־אָמַר הַמֶּלֶךְ מְהֵרָה רֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9549', '12', '1', '12', 'וַיַּעַן אֵלִיָּה וַיְדַבֵּר אֲלֵיהֶם אִם־אִישׁ הָאֱלֹהִים אָנִי תֵּרֶד אֵשׁ מִן־הַשָּׁמַיִם וְתֹאכַל אֹתְךָ וְאֶת־חֲמִשֶּׁיךָ וַתֵּרֶד אֵשׁ־אֱלֹהִים מִן־הַשָּׁמַיִם וַתֹּאכַל אֹתֹו וְאֶת־חֲמִשָּׁיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9550', '12', '1', '13', 'וַיָּשָׁב וַיִּשְׁלַח שַׂר־חֲמִשִּׁים שְׁלִשִׁים וַחֲמִשָּׁיו וַיַּעַל וַיָּבֹא שַׂר־הַחֲמִשִּׁים הַשְּׁלִישִׁי וַיִּכְרַע עַל־בִּרְכָּיו ׀ לְנֶגֶד אֵלִיָּהוּ וַיִּתְחַנֵּן אֵלָיו וַיְדַבֵּר אֵלָיו אִישׁ הָאֱלֹהִים תִּיקַר־נָא נַפְשִׁי וְנֶפֶשׁ עֲבָדֶיךָ אֵלֶּה חֲמִשִּׁים בְּעֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9551', '12', '1', '14', 'הִנֵּה יָרְדָה אֵשׁ מִן־הַשָּׁמַיִם וַתֹּאכַל אֶת־שְׁנֵי שָׂרֵי הַחֲמִשִּׁים הָרִאשֹׁנִים וְאֶת־חֲמִשֵּׁיהֶם וְעַתָּה תִּיקַר נַפְשִׁי בְּעֵינֶיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9552', '12', '1', '15', 'וַיְדַבֵּר מַלְאַךְ יְהוָה אֶל־אֵלִיָּהוּ רֵד אֹותֹו אַל־תִּירָא מִפָּנָיו וַיָּקָם וַיֵּרֶד אֹותֹו אֶל־הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9553', '12', '1', '16', 'וַיְדַבֵּר אֵלָיו כֹּה־אָמַר יְהוָה יַעַן אֲשֶׁר־שָׁלַחְתָּ מַלְאָכִים לִדְרֹשׁ בְּבַעַל זְבוּב אֱלֹהֵי עֶקְרֹון הַמִבְּלִי אֵין־אֱלֹהִים בְּיִשְׂרָאֵל לִדְרֹשׁ בִּדְבָרֹו לָכֵן הַמִּטָּה אֲשֶׁר־עָלִיתָ שָּׁם לֹא־תֵרֵד מִמֶּנָּה כִּי־מֹות תָּמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9554', '12', '1', '17', 'וַיָּמָת כִּדְבַר יְהוָה ׀ אֲשֶׁר־דִּבֶּר אֵלִיָּהוּ וַיִּמְלֹךְ יְהֹורָם תַּחְתָּיו  פ בִּשְׁנַת שְׁתַּיִם לִיהֹורָם בֶּן־יְהֹושָׁפָט מֶלֶךְ יְהוּדָה כִּי לֹא־הָיָה לֹו בֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9555', '12', '1', '18', 'וְיֶתֶר דִּבְרֵי אֲחַזְיָהוּ אֲשֶׁר עָשָׂה הֲלֹוא־הֵמָּה כְתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9556', '12', '2', '1', 'וַיְהִי בְּהַעֲלֹות יְהוָה אֶת־אֵלִיָּהוּ בַּסְעָרָה הַשָּׁמָיִם וַיֵּלֶךְ אֵלִיָּהוּ וֶאֱלִישָׁע מִן־הַגִּלְגָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9557', '12', '2', '2', 'וַיֹּאמֶר אֵלִיָּהוּ אֶל־אֱלִישָׁע שֵׁב־נָא פֹה כִּי יְהוָה שְׁלָחַנִי עַד־בֵּית־אֵל וַיֹּאמֶר אֱלִישָׁע חַי־יְהוָה וְחֵי־נַפְשְׁךָ אִם־אֶעֶזְבֶךָּ וַיֵּרְדוּ בֵּית־אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9558', '12', '2', '3', 'וַיֵּצְאוּ בְנֵי־הַנְּבִיאִים אֲשֶׁר־בֵּית־אֵל אֶל־אֱלִישָׁע וַיֹּאמְרוּ אֵלָיו הֲיָדַעְתָּ כִּי הַיֹּום יְהוָה לֹקֵחַ אֶת־אֲדֹנֶיךָ מֵעַל רֹאשֶׁךָ וַיֹּאמֶר גַּם־אֲנִי יָדַעְתִּי הֶחֱשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9559', '12', '2', '4', 'וַיֹּאמֶר לֹו אֵלִיָּהוּ אֱלִישָׁע ׀ שֵׁב־נָא פֹה כִּי יְהוָה שְׁלָחַנִי יְרִיחֹו וַיֹּאמֶר חַי־יְהוָה וְחֵי־נַפְשְׁךָ אִם־אֶעֶזְבֶךָּ וַיָּבֹאוּ יְרִיחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9560', '12', '2', '5', 'וַיִּגְּשׁוּ בְנֵי־הַנְּבִיאִים אֲשֶׁר־בִּירִיחֹו אֶל־אֱלִישָׁע וַיֹּאמְרוּ אֵלָיו הֲיָדַעְתָּ כִּי הַיֹּום יְהוָה לֹקֵחַ אֶת־אֲדֹנֶיךָ מֵעַל רֹאשֶׁךָ וַיֹּאמֶר גַּם־אֲנִי יָדַעְתִּי הֶחֱשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9561', '12', '2', '6', 'וַיֹּאמֶר לֹו אֵלִיָּהוּ שֵׁב־נָא פֹה כִּי יְהוָה שְׁלָחַנִי הַיַּרְדֵּנָה וַיֹּאמֶר חַי־יְהוָה וְחֵי־נַפְשְׁךָ אִם־אֶעֶזְבֶךָּ וַיֵּלְכוּ שְׁנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9562', '12', '2', '7', 'וַחֲמִשִּׁים אִישׁ מִבְּנֵי הַנְּבִיאִים הָלְכוּ וַיַּעַמְדוּ מִנֶּגֶד מֵרָחֹוק וּשְׁנֵיהֶם עָמְדוּ עַל־הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9563', '12', '2', '8', 'וַיִּקַּח אֵלִיָּהוּ אֶת־אַדַּרְתֹּו וַיִּגְלֹם וַיַּכֶּה אֶת־הַמַּיִם וַיֵּחָצוּ הֵנָּה וָהֵנָּה וַיַּעַבְרוּ שְׁנֵיהֶם בֶּחָרָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9564', '12', '2', '9', 'וַיְהִי כְעָבְרָם וְאֵלִיָּהוּ אָמַר אֶל־אֱלִישָׁע שְׁאַל מָה אֶעֱשֶׂה־לָּךְ בְּטֶרֶם אֶלָּקַח מֵעִמָּךְ וַיֹּאמֶר אֱלִישָׁע וִיהִי־נָא פִּי־שְׁנַיִם בְּרוּחֲךָ אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9565', '12', '2', '10', 'וַיֹּאמֶר הִקְשִׁיתָ לִשְׁאֹול אִם־תִּרְאֶה אֹתִי לֻקָּח מֵאִתָּךְ יְהִי־לְךָ כֵן וְאִם־אַיִן לֹא יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9566', '12', '2', '11', 'וַיְהִי הֵמָּה הֹלְכִים הָלֹוךְ וְדַבֵּר וְהִנֵּה רֶכֶב־אֵשׁ וְסוּסֵי אֵשׁ וַיַּפְרִדוּ בֵּין שְׁנֵיהֶם וַיַּעַל אֵלִיָּהוּ בַּסְּעָרָה  הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9567', '12', '2', '12', 'וֶאֱלִישָׁע רֹאֶה וְהוּא מְצַעֵק אָבִי ׀ אָבִי רֶכֶב יִשְׂרָאֵל וּפָרָשָׁיו וְלֹא רָאָהוּ עֹוד וַיַּחֲזֵק בִּבְגָדָיו וַיִּקְרָעֵם לִשְׁנַיִם קְרָעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9568', '12', '2', '13', 'וַיָּרֶם אֶת־אַדֶּרֶת אֵלִיָּהוּ אֲשֶׁר נָפְלָה מֵעָלָיו וַיָּשָׁב וַיַּעֲמֹד עַל־שְׂפַת הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9569', '12', '2', '14', 'וַיִּקַּח אֶת־אַדֶּרֶת אֵלִיָּהוּ אֲשֶׁר־נָפְלָה מֵעָלָיו וַיַּכֶּה אֶת־הַמַּיִם וַיֹּאמַר אַיֵּה יְהוָה אֱלֹהֵי אֵלִיָּהוּ אַף־הוּא ׀ וַיַּכֶּה אֶת־הַמַּיִם וַיֵּחָצוּ הֵנָּה וָהֵנָּה וַיַּעֲבֹר אֱלִישָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('9570', '12', '2', '15', 'וַיִּרְאֻהוּ בְנֵי־הַנְּבִיאִים אֲשֶׁר־בִּירִיחֹו מִנֶּגֶד וַיֹּאמְרוּ נָחָה רוּחַ אֵלִיָּהוּ עַל־אֱלִישָׁע וַיָּבֹאוּ לִקְרָאתֹו וַיִּשְׁתַּחֲווּ־לֹו אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9571', '12', '2', '16', 'וַיֹּאמְרוּ אֵלָיו הִנֵּה־נָא יֵשׁ־אֶת־עֲבָדֶיךָ חֲמִשִּׁים אֲנָשִׁים בְּנֵי־חַיִל יֵלְכוּ נָא וִיבַקְשׁוּ אֶת־אֲדֹנֶיךָ פֶּן־נְשָׂאֹו רוּחַ יְהוָה וַיַּשְׁלִכֵהוּ בְּאַחַד הֶהָרִים אֹו בְּאַחַת [הַגְּיָאֹות כ] (הַגֵּאָיֹות ק) וַיֹּאמֶר לֹא תִשְׁלָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9572', '12', '2', '17', 'וַיִּפְצְרוּ־בֹו עַד־בֹּשׁ וַיֹּאמֶר שְׁלָחוּ וַיִּשְׁלְחוּ חֲמִשִּׁים אִישׁ וַיְבַקְשׁוּ שְׁלֹשָׁה־יָמִים וְלֹא מְצָאֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9573', '12', '2', '18', 'וַיָּשֻׁבוּ אֵלָיו וְהוּא יֹשֵׁב בִּירִיחֹו וַיֹּאמֶר אֲלֵהֶם הֲלֹוא־אָמַרְתִּי אֲלֵיכֶם אַל־תֵּלֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9574', '12', '2', '19', 'וַיֹּאמְרוּ אַנְשֵׁי הָעִיר אֶל־אֱלִישָׁע הִנֵּה־נָא מֹושַׁב הָעִיר טֹוב כַּאֲשֶׁר אֲדֹנִי רֹאֶה וְהַמַּיִם רָעִים וְהָאָרֶץ מְשַׁכָּלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9575', '12', '2', '20', 'וַיֹּאמֶר קְחוּ־לִי צְלֹחִית חֲדָשָׁה וְשִׂימוּ שָׁם מֶלַח וַיִּקְחוּ אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9576', '12', '2', '21', 'וַיֵּצֵא אֶל־מֹוצָא הַמַּיִם וַיַּשְׁלֶךְ־שָׁם מֶלַח וַיֹּאמֶר כֹּה־אָמַר יְהוָה רִפִּאתִי לַמַּיִם הָאֵלֶּה לֹא־יִהְיֶה מִשָּׁם עֹוד מָוֶת וּמְשַׁכָּלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9577', '12', '2', '22', 'וַיֵּרָפוּ הַמַּיִם עַד הַיֹּום הַזֶּה כִּדְבַר אֱלִישָׁע אֲשֶׁר דִּבֵּר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9578', '12', '2', '23', 'וַיַּעַל מִשָּׁם בֵּית־אֵל וְהוּא ׀ עֹלֶה בַדֶּרֶךְ וּנְעָרִים קְטַנִּים יָצְאוּ מִן־הָעִיר וַיִּתְקַלְּסוּ־בֹו וַיֹּאמְרוּ לֹו עֲלֵה קֵרֵחַ עֲלֵה קֵרֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9579', '12', '2', '24', 'וַיִּפֶן אַחֲרָיו וַיִּרְאֵם וַיְקַלְלֵם בְּשֵׁם יְהוָה וַתֵּצֶאנָה שְׁתַּיִם דֻּבִּים מִן־הַיַּעַר וַתְּבַקַּעְנָה מֵהֶם אַרְבָּעִים וּשְׁנֵי יְלָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9580', '12', '2', '25', 'וַיֵּלֶךְ מִשָּׁם אֶל־הַר הַכַּרְמֶל וּמִשָּׁם שָׁב שֹׁמְרֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9581', '12', '3', '1', 'וִיהֹורָם בֶּן־אַחְאָב מָלַךְ עַל־יִשְׂרָאֵל בְּשֹׁמְרֹון בִּשְׁנַת שְׁמֹנֶה עֶשְׂרֵה לִיהֹושָׁפָט מֶלֶךְ יְהוּדָה וַיִּמְלֹךְ שְׁתֵּים־עֶשְׂרֵה שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9582', '12', '3', '2', 'וַיַּעֲשֶׂה הָרַע בְּעֵינֵי יְהוָה רַק לֹא כְאָבִיו וּכְאִמֹּו וַיָּסַר אֶת־מַצְּבַת הַבַּעַל אֲשֶׁר עָשָׂה אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9583', '12', '3', '3', 'רַק בְּחַטֹּאות יָרָבְעָם בֶּן־נְבָט אֲשֶׁר־הֶחֱטִיא אֶת־יִשְׂרָאֵל דָּבֵק לֹא־סָר מִמֶּנָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9584', '12', '3', '4', 'וּמֵישַׁע מֶלֶךְ־מֹואָב הָיָה נֹקֵד וְהֵשִׁיב לְמֶלֶךְ־יִשְׂרָאֵל מֵאָה־אֶלֶף כָּרִים וּמֵאָה אֶלֶף אֵילִים צָמֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9585', '12', '3', '5', 'וַיְהִי כְּמֹות אַחְאָב וַיִּפְשַׁע מֶלֶךְ־מֹואָב בְּמֶלֶךְ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9586', '12', '3', '6', 'וַיֵּצֵא הַמֶּלֶךְ יְהֹורָם בַּיֹּום הַהוּא מִשֹּׁמְרֹון וַיִּפְקֹד אֶת־כָּל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9587', '12', '3', '7', 'וַיֵּלֶךְ וַיִּשְׁלַח אֶל־יְהֹושָׁפָט מֶלֶךְ־יְהוּדָה לֵאמֹר מֶלֶךְ מֹואָב פָּשַׁע בִּי הֲתֵלֵךְ אִתִּי אֶל־מֹואָב לַמִּלְחָמָה וַיֹּאמֶר אֶעֱלֶה כָּמֹונִי כָמֹוךָ כְּעַמִּי כְעַמֶּךָ כְּסוּסַי כְּסוּסֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9588', '12', '3', '8', 'וַיֹּאמֶר אֵי־זֶה הַדֶּרֶךְ נַעֲלֶה וַיֹּאמֶר דֶּרֶךְ מִדְבַּר אֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9589', '12', '3', '9', 'וַיֵּלֶךְ מֶלֶךְ יִשְׂרָאֵל וּמֶלֶך־יְהוּדָה  וּמֶלֶךְ אֱדֹום וַיָּסֹבּוּ דֶּרֶךְ שִׁבְעַת יָמִים וְלֹא־הָיָה מַיִם לַמַּחֲנֶה וְלַבְּהֵמָה אֲשֶׁר בְּרַגְלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9590', '12', '3', '10', 'וַיֹּאמֶר מֶלֶךְ יִשְׂרָאֵל אֲהָהּ כִּי־קָרָא יְהוָה לִשְׁלֹשֶׁת  הַמְּלָכִים הָאֵלֶּה לָתֵת אֹותָם בְּיַד־מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9591', '12', '3', '11', 'וַיֹּאמֶר יְהֹושָׁפָט הַאֵין פֹּה נָבִיא לַיהוָה וְנִדְרְשָׁה אֶת־יְהוָה מֵאֹותֹו וַיַּעַן אֶחָד מֵעַבְדֵי מֶלֶךְ־יִשְׂרָאֵל וַיֹּאמֶר פֹּה אֱלִישָׁע בֶּן־שָׁפָט אֲשֶׁר־יָצַק מַיִם עַל־יְדֵי אֵלִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9592', '12', '3', '12', 'וַיֹּאמֶר יְהֹושָׁפָט יֵשׁ אֹותֹו דְּבַר־יְהוָה וַיֵּרְדוּ אֵלָיו מֶלֶךְ יִשְׂרָאֵל וִיהֹושָׁפָט וּמֶלֶךְ אֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9593', '12', '3', '13', 'וַיֹּאמֶר אֱלִישָׁע אֶל־מֶלֶךְ יִשְׂרָאֵל מַה־לִּי וָלָךְ לֵךְ אֶל־נְבִיאֵי אָבִיךָ וְאֶל־נְבִיאֵי אִמֶּךָ וַיֹּאמֶר לֹו מֶלֶךְ יִשְׂרָאֵל אַל כִּי־קָרָא יְהוָה לִשְׁלֹשֶׁת הַמְּלָכִים הָאֵלֶּה לָתֵת אֹותָם בְּיַד־מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9594', '12', '3', '14', 'וַיֹּאמֶר אֱלִישָׁע חַי־יְהוָה צְבָאֹות אֲשֶׁר עָמַדְתִּי לְפָנָיו כִּי לוּלֵי פְּנֵי יְהֹושָׁפָט מֶלֶךְ־יְהוּדָה אֲנִי נֹשֵׂא אִם־אַבִּיט אֵלֶיךָ וְאִם־אֶרְאֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9595', '12', '3', '15', 'וְעַתָּה קְחוּ־לִי מְנַגֵּן וְהָיָה כְּנַגֵּן הַמְנַגֵּן וַתְּהִי עָלָיו יַד־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9596', '12', '3', '16', 'וַיֹּאמֶר כֹּה אָמַר יְהוָה עָשֹׂה הַנַּחַל הַזֶּה גֵּבִים ׀ גֵּבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9597', '12', '3', '17', 'כִּי־כֹה ׀ אָמַר יְהוָה לֹא־תִרְאוּ רוּחַ וְלֹא־תִרְאוּ גֶשֶׁם וְהַנַּחַל הַהוּא יִמָּלֵא מָיִם וּשְׁתִיתֶם אַתֶּם וּמִקְנֵיכֶם וּבְהֶמְתְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9598', '12', '3', '18', 'וְנָקַל זֹאת בְּעֵינֵי יְהוָה וְנָתַן אֶת־מֹואָב בְּיֶדְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9599', '12', '3', '19', 'וְהִכִּיתֶם כָּל־עִיר מִבְצָר וְכָל־עִיר מִבְחֹור וְכָל־עֵץ טֹוב תַּפִּילוּ וְכָל־מַעְיְנֵי־מַיִם תִּסְתֹּמוּ וְכֹל הַחֶלְקָה הַטֹּובָה תַּכְאִבוּ בָּאֲבָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9600', '12', '3', '20', 'וַיְהִי בַבֹּקֶר כַּעֲלֹות הַמִּנְחָה וְהִנֵּה־מַיִם בָּאִים מִדֶּרֶךְ אֱדֹום וַתִּמָּלֵא הָאָרֶץ אֶת־הַמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9601', '12', '3', '21', 'וְכָל־מֹואָב שָׁמְעוּ כִּי־עָלוּ הַמְּלָכִים לְהִלָּחֶם בָּם וַיִּצָּעֲקוּ מִכֹּל חֹגֵר חֲגֹרָה וָמַעְלָה וַיַּעַמְדוּ עַל־הַגְּבוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9602', '12', '3', '22', 'וַיַּשְׁכִּימוּ בַבֹּקֶר וְהַשֶּׁמֶשׁ זָרְחָה עַל־הַמָּיִם וַיִּרְאוּ מֹואָב מִנֶּגֶד אֶת־הַמַּיִם אֲדֻמִּים כַּדָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9603', '12', '3', '23', 'וַיֹּאמְרוּ דָּם זֶה הָחֳרֵב נֶחֶרְבוּ הַמְּלָכִים וַיַּכּוּ אִישׁ אֶת־רֵעֵהוּ וְעַתָּה לַשָּׁלָל מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9604', '12', '3', '24', 'וַיָּבֹאוּ אֶל־מַחֲנֵה יִשְׂרָאֵל וַיָּקֻמוּ יִשְׂרָאֵל וַיַּכּוּ אֶת־מֹואָב וַיָּנֻסוּ מִפְּנֵיהֶם [וַיָּבֹו־ כ] (וַיַּכּוּ־בָהּ ק) וְהַכֹּות אֶת־מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9605', '12', '3', '25', 'וְהֶעָרִים יַהֲרֹסוּ וְכָל־חֶלְקָה טֹובָה יַשְׁלִיכוּ אִישׁ־אַבְנֹו וּמִלְאוּהָ וְכָל־מַעְיַן־מַיִם יִסְתֹּמוּ וְכָל־עֵץ־טֹוב יַפִּילוּ עַד־הִשְׁאִיר אֲבָנֶיהָ בַּקִּיר חֲרָשֶׂת וַיָּסֹבּוּ הַקַּלָּעִים וַיַּכּוּהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9606', '12', '3', '26', 'וַיַּרְא מֶלֶךְ מֹואָב כִּי־חָזַק מִמֶּנּוּ הַמִּלְחָמָה וַיִּקַּח אֹותֹו שְׁבַע־מֵאֹות אִישׁ שֹׁלֵף חֶרֶב לְהַבְקִיעַ אֶל־מֶלֶךְ אֱדֹום וְלֹא יָכֹלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9607', '12', '3', '27', 'וַיִּקַּח אֶת־בְּנֹו הַבְּכֹור אֲשֶׁר־יִמְלֹךְ תַּחְתָּיו וַיַּעֲלֵהוּ עֹלָה עַל־הַחֹמָה וַיְהִי קֶצֶף־גָּדֹול עַל־יִשְׂרָאֵל וַיִּסְעוּ מֵעָלָיו וַיָּשֻׁבוּ לָאָרֶץ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9608', '12', '4', '1', 'וְאִשָּׁה אַחַת מִנְּשֵׁי בְנֵי־הַנְּבִיאִים צָעֲקָה אֶל־אֱלִישָׁע לֵאמֹר עַבְדְּךָ אִישִׁי מֵת וְאַתָּה יָדַעְתָּ כִּי עַבְדְּךָ הָיָה יָרֵא אֶת־יְהוָה וְהַנֹּשֶׁה בָּא לָקַחַת אֶת־שְׁנֵי יְלָדַי לֹו לַעֲבָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9609', '12', '4', '2', 'וַיֹּאמֶר אֵלֶיהָ אֱלִישָׁע מָה אֶעֱשֶׂה־לָּךְ הַגִּידִי לִי מַה־יֶּשׁ־ [לְכִי כ] (לָךְ ק) בַּבָּיִת וַתֹּאמֶר אֵין לְשִׁפְחָתְךָ כֹל בַּבַּיִת כִּי אִם־אָסוּךְ שָׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9610', '12', '4', '3', 'וַיֹּאמֶר לְכִי שַׁאֲלִי־לָךְ כֵּלִים מִן־הַחוּץ מֵאֵת כָּל־ [שִׁכְנָכֵי כ] (שְׁכֵנָיִךְ  ק) כֵּלִים רֵקִים אַל־תַּמְעִיטִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9611', '12', '4', '4', 'וּבָאת וְסָגַרְתְּ הַדֶּלֶת בַּעֲדֵךְ וּבְעַד־בָּנַיִךְ וְיָצַקְתְּ עַל כָּל־הַכֵּלִים הָאֵלֶּה וְהַמָּלֵא תַּסִּיעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9612', '12', '4', '5', 'וַתֵּלֶךְ מֵאִתֹּו וַתִּסְגֹּר הַדֶּלֶת בַּעֲדָהּ וּבְעַד בָּנֶיהָ הֵם מַגִּשִׁים אֵלֶיהָ וְהִיא [מֵיצָקֶת כ] (מֹוצָקֶת׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('9613', '12', '4', '6', 'וַיְהִי ׀ כִּמְלֹאת הַכֵּלִים וַתֹּאמֶר אֶל־בְּנָהּ הַגִּישָׁה אֵלַי עֹוד כֶּלִי וַיֹּאמֶר אֵלֶיהָ אֵין עֹוד כֶּלִי וַיַּעֲמֹד הַשָּׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9614', '12', '4', '7', 'וַתָּבֹא וַתַּגֵּד לְאִישׁ הָאֱלֹהִים וַיֹּאמֶר לְכִי מִכְרִי אֶת־הַשֶּׁמֶן וְשַׁלְּמִי אֶת־ [נִשְׁיֵכִי כ] (נִשְׁיֵךְ ק) וְאַתְּ [בְּנֵיכִי כ] (וּבָנַיִךְ ק) תִחְיִי בַּנֹּותָר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9615', '12', '4', '8', 'וַיְהִי הַיֹּום וַיַּעֲבֹר אֱלִישָׁע אֶל־שׁוּנֵם וְשָׁם אִשָּׁה גְדֹולָה וַתַּחֲזֶק־בֹּו לֶאֱכָל־לָחֶם וַיְהִי מִדֵּי עָבְרֹו יָסֻר שָׁמָּה לֶאֱכָל־לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9616', '12', '4', '9', 'וַתֹּאמֶר אֶל־אִישָׁהּ הִנֵּה־נָא יָדַעְתִּי כִּי אִישׁ אֱלֹהִים קָדֹושׁ הוּא עֹבֵר עָלֵינוּ תָּמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9617', '12', '4', '10', 'נַעֲשֶׂה־נָּא עֲלִיַּת־קִיר קְטַנָּה וְנָשִׂים לֹו שָׁם מִטָּה וְשֻׁלְחָן וְכִסֵּא וּמְנֹורָה וְהָיָה בְּבֹאֹו אֵלֵינוּ יָסוּר שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9618', '12', '4', '11', 'וַיְהִי הַיֹּום וַיָּבֹא שָׁמָּה וַיָּסַר אֶל־הָעֲלִיָּה וַיִּשְׁכַּב־שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9619', '12', '4', '12', 'וַיֹּאמֶר אֶל־גֵּחֲזִי נַעֲרֹו קְרָא לַשּׁוּנַמִּית הַזֹּאת וַיִּקְרָא־לָהּ וַתַּעֲמֹד לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9620', '12', '4', '13', 'וַיֹּאמֶר לֹו אֱמָר־נָא אֵלֶיהָ הִנֵּה חָרַדְתְּ ׀ אֵלֵינוּ אֶת־כָּל־הַחֲרָדָה הַזֹּאת מֶה לַעֲשֹׂות לָךְ הֲיֵשׁ לְדַבֶּר־לָךְ אֶל־הַמֶּלֶךְ אֹו אֶל־שַׂר הַצָּבָא וַתֹּאמֶר בְּתֹוךְ עַמִּי אָנֹכִי יֹשָׁבֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9621', '12', '4', '14', 'וַיֹּאמֶר וּמֶה לַעֲשֹׂות לָהּ וַיֹּאמֶר גֵּיחֲזִי אֲבָל בֵּן אֵין־לָהּ וְאִישָׁהּ זָקֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9622', '12', '4', '15', 'וַיֹּאמֶר קְרָא־לָהּ וַיִּקְרָא־לָהּ וַתַּעֲמֹד בַּפָּתַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('9623', '12', '4', '16', 'וַיֹּאמֶר לַמֹּועֵד הַזֶּה כָּעֵת חַיָּה [אַתִּי כ] (אַתְּ ק) חֹבֶקֶת בֵּן וַתֹּאמֶר אַל־אֲדֹנִי אִישׁ הָאֱלֹהִים אַל־תְּכַזֵּב בְּשִׁפְחָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9624', '12', '4', '17', 'וַתַּהַר הָאִשָּׁה וַתֵּלֶד בֵּן לַמֹּועֵד הַזֶּה כָּעֵת חַיָּה אֲשֶׁר־דִּבֶּר אֵלֶיהָ אֱלִישָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('9625', '12', '4', '18', 'וַיִּגְדַּל הַיָּלֶד וַיְהִי הַיֹּום וַיֵּצֵא אֶל־אָבִיו אֶל־הַקֹּצְרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9626', '12', '4', '19', 'וַיֹּאמֶר אֶל־אָבִיו רֹאשִׁי ׀ רֹאשִׁי וַיֹּאמֶר אֶל־הַנַּעַר שָׂאֵהוּ אֶל־אִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9627', '12', '4', '20', 'וַיִּשָּׂאֵהוּ וַיְבִיאֵהוּ אֶל־אִמֹּו וַיֵּשֶׁב עַל־בִּרְכֶּיהָ עַד־הַצָּהֳרַיִם וַיָּמֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9628', '12', '4', '21', 'וַתַּעַל וַתַּשְׁכִּבֵהוּ עַל־מִטַּת אִישׁ הָאֱלֹהִים וַתִּסְגֹּר בַּעֲדֹו וַתֵּצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('9629', '12', '4', '22', 'וַתִּקְרָא אֶל־אִישָׁהּ וַתֹּאמֶר שִׁלְחָה נָא לִי אֶחָד מִן־הַנְּעָרִים וְאַחַת הָאֲתֹנֹות וְאָרוּצָה עַד־אִישׁ הָאֱלֹהִים וְאָשׁוּבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9630', '12', '4', '23', 'וַיֹּאמֶר מַדּוּעַ [אַתִּי כ] (אַתְּ ק) [הֹלַכְתִּי כ] (הֹלֶכֶת ק) אֵלָיו הַיֹּום לֹא־חֹדֶשׁ וְלֹא שַׁבָּת וַתֹּאמֶר שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9631', '12', '4', '24', 'וַתַּחֲבֹשׁ הָאָתֹון וַתֹּאמֶר אֶל־נַעֲרָהּ נְהַג וָלֵךְ אַל־תַּעֲצָר־לִי לִרְכֹּב כִּי אִם־אָמַרְתִּי לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9632', '12', '4', '25', 'וַתֵּלֶךְ וַתָּבֹוא אֶל־אִישׁ הָאֱלֹהִים אֶל־הַר הַכַּרְמֶל וַיְהִי כִּרְאֹות אִישׁ־הָאֱלֹהִים אֹתָהּ מִנֶּגֶד וַיֹּאמֶר אֶל־גֵּיחֲזִי נַעֲרֹו הִנֵּה הַשּׁוּנַמִּית הַלָּז׃');
INSERT INTO `bible_verses_wlc` VALUES ('9633', '12', '4', '26', 'עַתָּה רוּץ־נָא לִקְרָאתָהּ וֶאֱמָר־לָהּ הֲשָׁלֹום לָךְ הֲשָׁלֹום לְאִישֵׁךְ הֲשָׁלֹום לַיָּלֶד וַתֹּאמֶר שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9634', '12', '4', '27', 'וַתָּבֹא אֶל־אִישׁ הָאֱלֹהִים אֶל־הָהָר וַתַּחֲזֵק בְּרַגְלָיו וַיִּגַּשׁ גֵּיחֲזִי לְהָדְפָהּ וַיֹּאמֶר אִישׁ הָאֱלֹהִים הַרְפֵּה־לָהּ כִּי־נַפְשָׁהּ מָרָה־לָהּ וַיהוָה הֶעְלִים מִמֶּנִּי וְלֹא הִגִּיד לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9635', '12', '4', '28', 'וַתֹּאמֶר הֲשָׁאַלְתִּי בֵן מֵאֵת אֲדֹנִי הֲלֹא אָמַרְתִּי לֹא תַשְׁלֶה אֹתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9636', '12', '4', '29', 'וַיֹּאמֶר לְגֵיחֲזִי חֲגֹר מָתְנֶיךָ וְקַח מִשְׁעַנְתִּי בְיָדְךָ וָלֵךְ כִּי־תִמְצָא אִישׁ לֹא תְבָרְכֶנּוּ וְכִי־יְבָרֶכְךָ אִישׁ לֹא תַעֲנֶנּוּ וְשַׂמְתָּ מִשְׁעַנְתִּי עַל־פְּנֵי הַנָּעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9637', '12', '4', '30', 'וַתֹּאמֶר אֵם הַנַּעַר חַי־יְהוָה וְחֵי־נַפְשְׁךָ אִם־אֶעֶזְבֶךָּ וַיָּקָם וַיֵּלֶךְ אַחֲרֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9638', '12', '4', '31', 'וְגֵחֲזִי עָבַר לִפְנֵיהֶם וַיָּשֶׂם אֶת־הַמִּשְׁעֶנֶת עַל־פְּנֵי הַנַּעַר וְאֵין קֹול וְאֵין קָשֶׁב וַיָּשָׁב לִקְרָאתֹו וַיַּגֶּד־לֹו לֵאמֹר לֹא הֵקִיץ הַנָּעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9639', '12', '4', '32', 'וַיָּבֹא אֱלִישָׁע הַבָּיְתָה וְהִנֵּה הַנַּעַר מֵת מֻשְׁכָּב עַל־מִטָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9640', '12', '4', '33', 'וַיָּבֹא וַיִּסְגֹּר הַדֶּלֶת בְּעַד שְׁנֵיהֶם וַיִּתְפַּלֵּל אֶל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9641', '12', '4', '34', 'וַיַּעַל וַיִּשְׁכַּב עַל־הַיֶּלֶד וַיָּשֶׂם פִּיו עַל־פִּיו וְעֵינָיו עַל־עֵינָיו וְכַפָּיו עַל־ [כַּפֹּו כ] (כַּפָּיו ק) וַיִּגְהַר עָלָיו וַיָּחָם בְּשַׂר הַיָּלֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9642', '12', '4', '35', 'וַיָּשָׁב וַיֵּלֶךְ בַּבַּיִת אַחַת הֵנָּה וְאַחַת הֵנָּה וַיַּעַל וַיִּגְהַר עָלָיו וַיְזֹורֵר הַנַּעַר עַד־שֶׁבַע פְּעָמִים וַיִּפְקַח הַנַּעַר אֶת־עֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9643', '12', '4', '36', 'וַיִּקְרָא אֶל־גֵּיחֲזִי וַיֹּאמֶר קְרָא אֶל־הַשֻּׁנַמִּית הַזֹּאת וַיִּקְרָאֶהָ וַתָּבֹוא אֵלָיו וַיֹּאמֶר שְׂאִי בְנֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9644', '12', '4', '37', 'וַתָּבֹא וַתִּפֹּל עַל־רַגְלָיו וַתִּשְׁתַּחוּ אָרְצָה וַתִּשָּׂא אֶת־בְּנָהּ וַתֵּצֵא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9645', '12', '4', '38', 'וֶאֱלִישָׁע שָׁב הַגִּלְגָּלָה וְהָרָעָב בָּאָרֶץ וּבְנֵי הַנְּבִיאִים יֹשְׁבִים לְפָנָיו וַיֹּאמֶר לְנַעֲרֹו שְׁפֹת הַסִּיר הַגְּדֹולָה וּבַשֵּׁל נָזִיד לִבְנֵי הַנְּבִיאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9646', '12', '4', '39', 'וַיֵּצֵא אֶחָד אֶל־הַשָּׂדֶה לְלַקֵּט אֹרֹת וַיִּמְצָא גֶּפֶן שָׂדֶה וַיְלַקֵּט מִמֶּנּוּ פַּקֻּעֹת שָׂדֶה מְלֹא בִגְדֹו וַיָּבֹא וַיְפַלַּח אֶל־סִיר הַנָּזִיד כִּי־לֹא יָדָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9647', '12', '4', '40', 'וַיִּצְקוּ לַאֲנָשִׁים לֶאֱכֹול וַיְהִי כְּאָכְלָם מֵהַנָּזִיד וְהֵמָּה צָעָקוּ וַיֹּאמְרוּ מָוֶת בַּסִּיר אִישׁ הָאֱלֹהִים וְלֹא יָכְלוּ לֶאֱכֹל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9648', '12', '4', '41', 'וַיֹּאמֶר וּקְחוּ־קֶמַח וַיַּשְׁלֵךְ אֶל־הַסִּיר וַיֹּאמֶר צַק לָעָם וְיֹאכֵלוּ וְלֹא הָיָה דָּבָר רָע בַּסִּיר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9649', '12', '4', '42', 'וְאִישׁ בָּא מִבַּעַל שָׁלִשָׁה וַיָּבֵא לְאִישׁ הָאֱלֹהִים לֶחֶם בִּכּוּרִים עֶשְׂרִים־לֶחֶם שְׂעֹרִים וְכַרְמֶל בְּצִקְלֹנֹו וַיֹּאמֶר תֵּן לָעָם וְיֹאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9650', '12', '4', '43', 'וַיֹּאמֶר מְשָׁרְתֹו מָה אֶתֵּן זֶה לִפְנֵי מֵאָה אִישׁ וַיֹּאמֶר תֵּן לָעָם וְיֹאכֵלוּ כִּי כֹה אָמַר יְהוָה אָכֹל וְהֹותֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9651', '12', '4', '44', 'וַיִּתֵּן לִפְנֵיהֶם וַיֹּאכְלוּ וַיֹּותִרוּ כִּדְבַר יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9652', '12', '5', '1', 'וְנַעֲמָן שַׂר־צְבָא מֶלֶךְ־אֲרָם הָיָה אִישׁ גָּדֹול לִפְנֵי אֲדֹנָיו וּנְשֻׂא פָנִים כִּי־בֹו נָתַן־יְהוָה תְּשׁוּעָה לַאֲרָם וְהָאִישׁ הָיָה גִּבֹּור חַיִל מְצֹרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('9653', '12', '5', '2', 'וַאֲרָם יָצְאוּ גְדוּדִים וַיִּשְׁבּוּ מֵאֶרֶץ יִשְׂרָאֵל נַעֲרָה קְטַנָּה וַתְּהִי לִפְנֵי אֵשֶׁת נַעֲמָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9654', '12', '5', '3', 'וַתֹּאמֶר אֶל־גְּבִרְתָּהּ אַחֲלֵי אֲדֹנִי לִפְנֵי הַנָּבִיא אֲשֶׁר בְּשֹׁמְרֹון אָז יֶאֱסֹף אֹתֹו מִצָּרַעְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9655', '12', '5', '4', 'וַיָּבֹא וַיַּגֵּד לַאדֹנָיו לֵאמֹר כָּזֹאת וְכָזֹאת דִּבְּרָה הַנַּעֲרָה אֲשֶׁר מֵאֶרֶץ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9656', '12', '5', '5', 'וַיֹּאמֶר מֶלֶךְ־אֲרָם לֶךְ־בֹּא וְאֶשְׁלְחָה סֵפֶר אֶל־מֶלֶךְ יִשְׂרָאֵל וַיֵּלֶךְ וַיִּקַּח בְּיָדֹו עֶשֶׂר כִּכְּרֵי־כֶסֶף וְשֵׁשֶׁת אֲלָפִים זָהָב וְעֶשֶׂר חֲלִיפֹות בְּגָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9657', '12', '5', '6', 'וַיָּבֵא הַסֵּפֶר אֶל־מֶלֶךְ יִשְׂרָאֵל לֵאמֹר וְעַתָּה כְּבֹוא הַסֵּפֶר הַזֶּה אֵלֶיךָ הִנֵּה שָׁלַחְתִּי אֵלֶיךָ אֶת־נַעֲמָן עַבְדִּי וַאֲסַפְתֹּו מִצָּרַעְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9658', '12', '5', '7', 'וַיְהִי כִּקְרֹא מֶלֶךְ־יִשְׂרָאֵל אֶת־הַסֵּפֶר וַיִּקְרַע בְּגָדָיו וַיֹּאמֶר הַאֱלֹהִים אָנִי לְהָמִית וּלְהַחֲיֹות כִּי־זֶה שֹׁלֵחַ אֵלַי לֶאֱסֹף אִישׁ מִצָּרַעְתֹּו כִּי אַךְ־דְּעוּ־נָא וּרְאוּ כִּי־מִתְאַנֶּה הוּא לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9659', '12', '5', '8', 'וַיְהִי כִּשְׁמֹעַ ׀ אֱלִישָׁע אִישׁ־הָאֱלֹהִים כִּי־קָרַע מֶלֶךְ־יִשְׂרָאֵל אֶת־בְּגָדָיו וַיִּשְׁלַח אֶל־הַמֶּלֶךְ לֵאמֹר לָמָּה קָרַעְתָּ בְּגָדֶיךָ יָבֹא־נָא אֵלַי וְיֵדַע כִּי יֵשׁ נָבִיא בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9660', '12', '5', '9', 'וַיָּבֹא נַעֲמָן [בְּסוּסֹו כ] (בְּסוּסָיו ק) וּבְרִכְבֹּו וַיַּעֲמֹד פֶּתַח־הַבַּיִת לֶאֱלִישָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('9661', '12', '5', '10', 'וַיִּשְׁלַח אֵלָיו אֱלִישָׁע מַלְאָךְ לֵאמֹר הָלֹוךְ וְרָחַצְתָּ שֶׁבַע־פְּעָמִים בַּיַּרְדֵּן וְיָשֹׁב בְּשָׂרְךָ לְךָ וּטְהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9662', '12', '5', '11', 'וַיִּקְצֹף נַעֲמָן וַיֵּלַךְ וַיֹּאמֶר הִנֵּה אָמַרְתִּי אֵלַי ׀ יֵצֵא יָצֹוא וְעָמַד וְקָרָא בְּשֵׁם־יְהוָה אֱלֹהָיו וְהֵנִיף יָדֹו אֶל־הַמָּקֹום וְאָסַף הַמְּצֹרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('9663', '12', '5', '12', 'הֲלֹא טֹוב [אֲבָנָה כ] (אֲמָנָה ק) וּפַרְפַּר נַהֲרֹות דַּמֶּשֶׂק מִכֹּל מֵימֵי יִשְׂרָאֵל הֲלֹא־אֶרְחַץ בָּהֶם וְטָהָרְתִּי וַיִּפֶן וַיֵּלֶךְ בְּחֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9664', '12', '5', '13', 'וַיִּגְּשׁוּ עֲבָדָיו וַיְדַבְּרוּ אֵלָיו וַיֹּאמְרוּ אָבִי דָּבָר גָּדֹול הַנָּבִיא דִּבֶּר אֵלֶיךָ הֲלֹוא תַעֲשֶׂה וְאַף כִּי־אָמַר אֵלֶיךָ רְחַץ וּטְהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9665', '12', '5', '14', 'וַיֵּרֶד וַיִּטְבֹּל בַּיַּרְדֵּן שֶׁבַע פְּעָמִים כִּדְבַר אִישׁ הָאֱלֹהִים וַיָּשָׁב בְּשָׂרֹו כִּבְשַׂר נַעַר קָטֹן וַיִּטְהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9666', '12', '5', '15', 'וַיָּשָׁב אֶל־אִישׁ הָאֱלֹהִים הוּא וְכָל־מַחֲנֵהוּ וַיָּבֹא וַיַּעֲמֹד לְפָנָיו וַיֹּאמֶר הִנֵּה־נָא יָדַעְתִּי כִּי אֵין אֱלֹהִים בְּכָל־הָאָרֶץ כִּי אִם־בְּיִשְׂרָאֵל וְעַתָּה קַח־נָא בְרָכָה מֵאֵת עַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9667', '12', '5', '16', 'וַיֹּאמֶר חַי־יְהוָה אֲשֶׁר־עָמַדְתִּי לְפָנָיו אִם־אֶקָּח וַיִּפְצַר־בֹּו לָקַחַת וַיְמָאֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9668', '12', '5', '17', 'וַיֹּאמֶר נַעֲמָן וָלֹא יֻתַּן־נָא לְעַבְדְּךָ מַשָּׂא צֶמֶד־פְּרָדִים אֲדָמָה כִּי לֹוא־יַעֲשֶׂה עֹוד עַבְדְּךָ עֹלָה וָזֶבַח לֵאלֹהִים אֲחֵרִים כִּי אִם־לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9669', '12', '5', '18', 'לַדָּבָר הַזֶּה יִסְלַח יְהוָה לְעַבְדֶּךָ בְּבֹוא אֲדֹנִי בֵית־רִמֹּון לְהִשְׁתַּחֲוֹת שָׁמָּה וְהוּא ׀ נִשְׁעָן עַל־יָדִי וְהִשְׁתַּחֲוֵיתִי בֵּית רִמֹּן בְּהִשְׁתַּחֲוָיָתִי בֵּית רִמֹּן יִסְלַח־ [נָא כ] יְהוָה לְעַבְדְּךָ בַּדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9670', '12', '5', '19', 'וַיֹּאמֶר לֹו לֵךְ לְשָׁלֹום וַיֵּלֶךְ מֵאִתֹּו כִּבְרַת־אָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9671', '12', '5', '20', 'וַיֹּאמֶר גֵּיחֲזִי נַעַר אֱלִישָׁע אִישׁ־הָאֱלֹהִים הִנֵּה ׀ חָשַׂךְ אֲדֹנִי אֶת־נַעֲמָן הָאֲרַמִּי הַזֶּה מִקַּחַת מִיָּדֹו אֵת אֲשֶׁר־הֵבִיא חַי־יְהוָה כִּי־אִם־רַצְתִּי אַחֲרָיו וְלָקַחְתִּי מֵאִתֹּו מְאוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9672', '12', '5', '21', 'וַיִּרְדֹּף גֵּיחֲזִי אַחֲרֵי נַעֲמָן וַיִּרְאֶה נַעֲמָן רָץ אַחֲרָיו וַיִּפֹּל מֵעַל הַמֶּרְכָּבָה לִקְרָאתֹו וַיֹּאמֶר הֲשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9673', '12', '5', '22', 'וַיֹּאמֶר ׀ שָׁלֹום אֲדֹנִי שְׁלָחַנִי לֵאמֹר הִנֵּה עַתָּה זֶה בָּאוּ אֵלַי שְׁנֵי־נְעָרִים מֵהַר אֶפְרַיִם מִבְּנֵי הַנְּבִיאִים תְּנָה־נָּא לָהֶם כִּכַּר־כֶּסֶף וּשְׁתֵּי חֲלִפֹות בְּגָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9674', '12', '5', '23', 'וַיֹּאמֶר נַעֲמָן הֹואֵל קַח כִּכָּרָיִם וַיִּפְרָץ־בֹּו וַיָּצַר כִּכְּרַיִם כֶּסֶף בִּשְׁנֵי חֲרִטִים וּשְׁתֵּי חֲלִפֹות בְּגָדִים וַיִּתֵּן אֶל־שְׁנֵי נְעָרָיו וַיִּשְׂאוּ לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9675', '12', '5', '24', 'וַיָּבֹא אֶל־הָעֹפֶל וַיִּקַּח מִיָּדָם וַיִּפְקֹד בַּבָּיִת וַיְשַׁלַּח אֶת־הָאֲנָשִׁים וַיֵּלֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9676', '12', '5', '25', 'וְהוּא־בָא וַיַּעֲמֹד אֶל־אֲדֹנָיו וַיֹּאמֶר אֵלָיו אֱלִישָׁע [מֵאָן כ] (מֵאַיִן ק) גֵּחֲזִי וַיֹּאמֶר לֹא־הָלַךְ עַבְדְּךָ אָנֶה וָאָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9677', '12', '5', '26', 'וַיֹּאמֶר אֵלָיו לֹא־לִבִּי הָלַךְ כַּאֲשֶׁר הָפַךְ־אִישׁ מֵעַל מֶרְכַּבְתֹּו לִקְרָאתֶךָ הַעֵת לָקַחַת אֶת־הַכֶּסֶף וְלָקַחַת בְּגָדִים וְזֵיתִים וּכְרָמִים וְצֹאן וּבָקָר וַעֲבָדִים וּשְׁפָחֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('9678', '12', '5', '27', 'וְצָרַעַת נַעֲמָן תִּדְבַּק־בְּךָ וּבְזַרְעֲךָ לְעֹולָם וַיֵּצֵא מִלְּפָנָיו מְצֹרָע כַּשָּׁלֶג׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9679', '12', '6', '1', 'וַיֹּאמְרוּ בְנֵי־הַנְּבִיאִים אֶל־אֱלִישָׁע הִנֵּה־נָא הַמָּקֹום אֲשֶׁר אֲנַחְנוּ יֹשְׁבִים שָׁם לְפָנֶיךָ צַר מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9680', '12', '6', '2', 'נֵלְכָה־נָּא עַד־הַיַּרְדֵּן וְנִקְחָה מִשָּׁם אִישׁ קֹורָה אֶחָת וְנַעֲשֶׂה־לָּנוּ שָׁם מָקֹום לָשֶׁבֶת שָׁם וַיֹּאמֶר לֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9681', '12', '6', '3', 'וַיֹּאמֶר הָאֶחָד הֹואֶל נָא וְלֵךְ אֶת־עֲבָדֶיךָ וַיֹּאמֶר אֲנִי אֵלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9682', '12', '6', '4', 'וַיֵּלֶךְ אִתָּם וַיָּבֹאוּ הַיַּרְדֵּנָה וַיִּגְזְרוּ הָעֵצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9683', '12', '6', '5', 'וַיְהִי הָאֶחָד מַפִּיל הַקֹּורָה וְאֶת־הַבַּרְזֶל נָפַל אֶל־הַמָּיִם וַיִּצְעַק וַיֹּאמֶר אֲהָהּ אֲדֹנִי וְהוּא שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9684', '12', '6', '6', 'וַיֹּאמֶר אִישׁ־הָאֱלֹהִים אָנָה נָפָל וַיַּרְאֵהוּ אֶת־הַמָּקֹום וַיִּקְצָב־עֵץ וַיַּשְׁלֶךְ־שָׁמָּה וַיָּצֶף הַבַּרְזֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9685', '12', '6', '7', 'וַיֹּאמֶר הָרֶם לָךְ וַיִּשְׁלַח יָדֹו וַיִּקָּחֵהוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9686', '12', '6', '8', 'וּמֶלֶךְ אֲרָם הָיָה נִלְחָם בְּיִשְׂרָאֵל וַיִּוָּעַץ אֶל־עֲבָדָיו לֵאמֹר אֶל־מְקֹום פְּלֹנִי אַלְמֹנִי תַּחֲנֹתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9687', '12', '6', '9', 'וַיִּשְׁלַח אִישׁ הָאֱלֹהִים אֶל־מֶלֶךְ יִשְׂרָאֵל לֵאמֹר הִשָּׁמֶר מֵעֲבֹר הַמָּקֹום הַזֶּה כִּי־שָׁם אֲרָם נְחִתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9688', '12', '6', '10', 'וַיִּשְׁלַח מֶלֶךְ יִשְׂרָאֵל אֶל־הַמָּקֹום אֲשֶׁר אָמַר־לֹו אִישׁ־הָאֱלֹהִים [וְהִזְהִירָהּ כ] (וְהִזְהִירֹו ק) וְנִשְׁמַר שָׁם לֹא אַחַת וְלֹא שְׁתָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9689', '12', '6', '11', 'וַיִּסָּעֵר לֵב מֶלֶךְ־אֲרָם עַל־הַדָּבָר הַזֶּה וַיִּקְרָא אֶל־עֲבָדָיו וַיֹּאמֶר אֲלֵיהֶם הֲלֹוא תַּגִּידוּ לִי מִי מִשֶּׁלָּנוּ אֶל־מֶלֶךְ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9690', '12', '6', '12', 'וַיֹּאמֶר אַחַד מֵעֲבָדָיו לֹוא אֲדֹנִי הַמֶּלֶךְ כִּי־אֱלִישָׁע הַנָּבִיא אֲשֶׁר בְּיִשְׂרָאֵל יַגִּיד לְמֶלֶךְ יִשְׂרָאֵל אֶת־הַדְּבָרִים אֲשֶׁר תְּדַבֵּר בַּחֲדַר מִשְׁכָּבֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9691', '12', '6', '13', 'וַיֹּאמֶר לְכוּ וּרְאוּ אֵיכֹה הוּא וְאֶשְׁלַח וְאֶקָּחֵהוּ וַיֻּגַּד־לֹו לֵאמֹר הִנֵּה בְדֹתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9692', '12', '6', '14', 'וַיִּשְׁלַח־שָׁמָּה סוּסִים וְרֶכֶב וְחַיִל כָּבֵד וַיָּבֹאוּ לַיְלָה וַיַּקִּפוּ עַל־הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9693', '12', '6', '15', 'וַיַּשְׁכֵּם מְשָׁרֵת אִישׁ הָאֱלֹהִים לָקוּם וַיֵּצֵא וְהִנֵּה־חַיִל סֹובֵב אֶת־הָעִיר וְסוּס וָרָכֶב וַיֹּאמֶר נַעֲרֹו אֵלָיו אֲהָהּ אֲדֹנִי אֵיכָה נַעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9694', '12', '6', '16', 'וַיֹּאמֶר אַל־תִּירָא כִּי רַבִּים אֲשֶׁר אִתָּנוּ מֵאֲשֶׁר אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9695', '12', '6', '17', 'וַיִּתְפַּלֵּל אֱלִישָׁע וַיֹּאמַר יְהוָה פְּקַח־נָא אֶת־עֵינָיו וְיִרְאֶה וַיִּפְקַח יְהוָה אֶת־עֵינֵי הַנַּעַר וַיַּרְא וְהִנֵּה הָהָר מָלֵא סוּסִים וְרֶכֶב אֵשׁ סְבִיבֹת אֱלִישָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('9696', '12', '6', '18', 'וַיֵּרְדוּ אֵלָיו וַיִּתְפַּלֵּל אֱלִישָׁע אֶל־יְהוָה וַיֹּאמַר הַךְ־נָא אֶת־הַגֹּוי־הַזֶּה בַּסַּנְוֵרִים וַיַּכֵּם בַּסַּנְוֵרִים כִּדְבַר אֱלִישָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('9697', '12', '6', '19', 'וַיֹּאמֶר אֲלֵהֶם אֱלִישָׁע לֹא זֶה הַדֶּרֶךְ וְלֹא זֹה הָעִיר לְכוּ אַחֲרַי וְאֹולִיכָה אֶתְכֶם אֶל־הָאִישׁ אֲשֶׁר תְּבַקֵּשׁוּן וַיֹּלֶךְ אֹותָם שֹׁמְרֹונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9698', '12', '6', '20', 'וַיְהִי כְּבֹאָם שֹׁמְרֹון וַיֹּאמֶר אֱלִישָׁע יְהוָה פְּקַח אֶת־עֵינֵי־אֵלֶּה וְיִרְאוּ וַיִּפְקַח יְהוָה אֶת־עֵינֵיהֶם וַיִּרְאוּ וְהִנֵּה בְּתֹוךְ שֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9699', '12', '6', '21', 'וַיֹּאמֶר מֶלֶךְ־יִשְׂרָאֵל אֶל־אֱלִישָׁע כִּרְאֹתֹו אֹותָם הַאַכֶּה אַכֶּה אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9700', '12', '6', '22', 'וַיֹּאמֶר לֹא תַכֶּה הַאֲשֶׁר שָׁבִיתָ בְּחַרְבְּךָ וּבְקַשְׁתְּךָ אַתָּה מַכֶּה שִׂים לֶחֶם וָמַיִם לִפְנֵיהֶם וְיֹאכְלוּ וְיִשְׁתּוּ וְיֵלְכוּ אֶל־אֲדֹנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9701', '12', '6', '23', 'וַיִּכְרֶה לָהֶם כֵּרָה גְדֹולָה וַיֹּאכְלוּ וַיִּשְׁתּוּ וַיְשַׁלְּחֵם וַיֵּלְכוּ אֶל־אֲדֹנֵיהֶם וְלֹא־יָסְפוּ עֹוד גְּדוּדֵי אֲרָם לָבֹוא בְּאֶרֶץ יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9702', '12', '6', '24', 'וַיְהִי אַחֲרֵי־כֵן וַיִּקְבֹּץ בֶּן־הֲדַד מֶלֶךְ־אֲרָם אֶת־כָּל־מַחֲנֵהוּ וַיַּעַל וַיָּצַר עַל־שֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9703', '12', '6', '25', 'וַיְהִי רָעָב גָּדֹול בְּשֹׁמְרֹון וְהִנֵּה צָרִים עָלֶיהָ עַד הֱיֹות רֹאשׁ־חֲמֹור בִּשְׁמֹנִים כֶּסֶף וְרֹבַע הַקַּב [חֲרֵייֹונִים כ] (דִּבְיֹונִים  ק) בַּחֲמִשָּׁה־כָסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('9704', '12', '6', '26', 'וַיְהִי מֶלֶךְ יִשְׂרָאֵל עֹבֵר עַל־הַחֹמָה וְאִשָּׁה צָעֲקָה אֵלָיו לֵאמֹר הֹושִׁיעָה אֲדֹנִי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9705', '12', '6', '27', 'וַיֹּאמֶר אַל־יֹושִׁעֵךְ יְהוָה מֵאַיִן אֹושִׁיעֵךְ הֲמִן־הַגֹּרֶן אֹו מִן־הַיָּקֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9706', '12', '6', '28', 'וַיֹּאמֶר־לָהּ הַמֶּלֶךְ מַה־לָּךְ וַתֹּאמֶר הָאִשָּׁה הַזֹּאת אָמְרָה אֵלַי תְּנִי אֶת־בְּנֵךְ וְנֹאכְלֶנּוּ הַיֹּום וְאֶת־בְּנִי נֹאכַל מָחָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9707', '12', '6', '29', 'וַנְּבַשֵּׁל אֶת־בְּנִי וַנֹּאכְלֵהוּ וָאֹמַר אֵלֶיהָ בַּיֹּום הָאַחֵר תְּנִי אֶת־בְּנֵךְ וְנֹאכְלֶנּוּ וַתַּחְבִּא אֶת־בְּנָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9708', '12', '6', '30', 'וַיְהִי כִשְׁמֹעַ הַמֶּלֶךְ אֶת־דִּבְרֵי הָאִשָּׁה וַיִּקְרַע אֶת־בְּגָדָיו וְהוּא עֹבֵר עַל־הַחֹמָה וַיַּרְא הָעָם וְהִנֵּה הַשַּׂק עַל־בְּשָׂרֹו מִבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9709', '12', '6', '31', 'וַיֹּאמֶר כֹּה־יַעֲשֶׂה־לִּי אֱלֹהִים וְכֹה יֹוסִף אִם־יַעֲמֹד רֹאשׁ אֱלִישָׁע בֶּן־שָׁפָט עָלָיו הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9710', '12', '6', '32', 'וֶאֱלִישָׁע יֹשֵׁב בְּבֵיתֹו וְהַזְּקֵנִים יֹשְׁבִים אִתֹּו וַיִּשְׁלַח אִישׁ מִלְּפָנָיו בְּטֶרֶם יָבֹא הַמַּלְאָךְ אֵלָיו וְהוּא ׀ אָמַר אֶל־הַזְּקֵנִים הַרְּאִיתֶם כִּי־שָׁלַח בֶּן־הַמְרַצֵּחַ הַזֶּה לְהָסִיר אֶת־רֹאשִׁי רְאוּ ׀ כְּבֹא הַמַּלְאָךְ סִגְרוּ הַדֶּלֶת וּלְחַצְתֶּם אֹתֹו בַּדֶּלֶת הֲלֹוא קֹול רַגְלֵי אֲדֹנָיו אַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9711', '12', '6', '33', 'עֹודֶנּוּ מְדַבֵּר עִמָּם וְהִנֵּה הַמַּלְאָךְ יֹרֵד אֵלָיו וַיֹּאמֶר הִנֵּה־זֹאת הָרָעָה מֵאֵת יְהוָה מָה־אֹוחִיל לַיהוָה עֹוד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9712', '12', '7', '1', 'וַיֹּאמֶר אֱלִישָׁע שִׁמְעוּ דְּבַר־יְהוָה כֹּה ׀ אָמַר יְהוָה כָּעֵת ׀ מָחָר סְאָה־סֹלֶת בְּשֶׁקֶל וְסָאתַיִם שְׂעֹרִים בְּשֶׁקֶל בְּשַׁעַר שֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9713', '12', '7', '2', 'וַיַּעַן הַשָּׁלִישׁ אֲשֶׁר־לַמֶּלֶךְ נִשְׁעָן עַל־יָדֹו אֶת־אִישׁ הָאֱלֹהִים וַיֹּאמַר הִנֵּה יְהוָה עֹשֶׂה אֲרֻבֹּות בַּשָּׁמַיִם הֲיִהְיֶה הַדָּבָר הַזֶּה וַיֹּאמֶר הִנְּכָה רֹאֶה בְּעֵינֶיךָ וּמִשָּׁם לֹא תֹאכֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9714', '12', '7', '3', 'וְאַרְבָּעָה אֲנָשִׁים הָיוּ מְצֹרָעִים פֶּתַח הַשָּׁעַר וַיֹּאמְרוּ אִישׁ אֶל־רֵעֵהוּ מָה אֲנַחְנוּ יֹשְׁבִים פֹּה עַד־מָתְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9715', '12', '7', '4', 'אִם־אָמַרְנוּ נָבֹוא הָעִיר וְהָרָעָב בָּעִיר וָמַתְנוּ שָׁם וְאִם־יָשַׁבְנוּ פֹה וָמָתְנוּ וְעַתָּה לְכוּ וְנִפְּלָה אֶל־מַחֲנֵה אֲרָם אִם־יְחַיֻּנוּ נִחְיֶה וְאִם־יְמִיתֻנוּ וָמָתְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9716', '12', '7', '5', 'וַיָּקוּמוּ בַנֶּשֶׁף לָבֹוא אֶל־מַחֲנֵה אֲרָם וַיָּבֹאוּ עַד־קְצֵה מַחֲנֵה אֲרָם וְהִנֵּה אֵין־שָׁם אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9717', '12', '7', '6', 'וַאדֹנָי הִשְׁמִיעַ ׀ אֶת־מַחֲנֵה אֲרָם קֹול רֶכֶב קֹול סוּס קֹול חַיִל גָּדֹול וַיֹּאמְרוּ אִישׁ אֶל־אָחִיו הִנֵּה שָׂכַר־עָלֵינוּ מֶלֶךְ יִשְׂרָאֵל אֶת־מַלְכֵי הַחִתִּים וְאֶת־מַלְכֵי מִצְרַיִם לָבֹוא עָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9718', '12', '7', '7', 'וַיָּקוּמוּ וַיָּנוּסוּ בַנֶּשֶׁף וַיַּעַזְבוּ אֶת־אָהֳלֵיהֶם וְאֶת־סוּסֵיהֶם וְאֶת־חֲמֹרֵיהֶם הַמַּחֲנֶה כַּאֲשֶׁר־הִיא וַיָּנֻסוּ אֶל־נַפְשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9719', '12', '7', '8', 'וַיָּבֹאוּ הַמְצֹרָעִים הָאֵלֶּה עַד־קְצֵה הַמַּחֲנֶה וַיָּבֹאוּ אֶל־אֹהֶל אֶחָד וַיֹּאכְלוּ וַיִּשְׁתּוּ וַיִּשְׂאוּ מִשָּׁם כֶּסֶף וְזָהָב וּבְגָדִים וַיֵּלְכוּ וַיַּטְמִנוּ וַיָּשֻׁבוּ וַיָּבֹאוּ אֶל־אֹהֶל אַחֵר וַיִּשְׂאוּ מִשָּׁם וַיֵּלְכוּ וַיַּטְמִנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9720', '12', '7', '9', 'וַיֹּאמְרוּ אִישׁ אֶל־רֵעֵהוּ לֹא־כֵן ׀ אֲנַחְנוּ עֹשִׂים הַיֹּום הַזֶּה יֹום־בְּשֹׂרָה הוּא וַאֲנַחְנוּ מַחְשִׁים וְחִכִּינוּ עַד־אֹור הַבֹּקֶר וּמְצָאָנוּ עָוֹון וְעַתָּה לְכוּ וְנָבֹאָה וְנַגִּידָה בֵּית הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9721', '12', '7', '10', 'וַיָּבֹאוּ וַיִּקְרְאוּ אֶל־שֹׁעֵר הָעִיר וַיַּגִּידוּ לָהֶם לֵאמֹר בָּאנוּ אֶל־מַחֲנֵה אֲרָם וְהִנֵּה אֵין־שָׁם אִישׁ וְקֹול אָדָם כִּי אִם־הַסּוּס אָסוּר וְהַחֲמֹור אָסוּר וְאֹהָלִים כַּאֲשֶׁר־הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9722', '12', '7', '11', 'וַיִּקְרָא הַשֹּׁעֲרִים וַיַּגִּידוּ בֵּית הַמֶּלֶךְ פְּנִימָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9723', '12', '7', '12', 'וַיָּקָם הַמֶּלֶךְ לַיְלָה וַיֹּאמֶר אֶל־עֲבָדָיו אַגִּידָה־נָּא לָכֶם אֵת אֲשֶׁר־עָשׂוּ לָנוּ אֲרָם יָדְעוּ כִּי־רְעֵבִים אֲנַחְנוּ וַיֵּצְאוּ מִן־הַמַּחֲנֶה לְהֵחָבֵה [בְהַשָּׂדֶה כ] (בַשָּׂדֶה ק) לֵאמֹר כִּי־יֵצְאוּ מִן־הָעִיר וְנִתְפְּשֵׂם חַיִּים וְאֶל־הָעִיר נָבֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('9724', '12', '7', '13', 'וַיַּעַן אֶחָד מֵעֲבָדָיו וַיֹּאמֶר וְיִקְחוּ־נָא חֲמִשָּׁה מִן־הַסּוּסִים הַנִּשְׁאָרִים אֲשֶׁר נִשְׁאֲרוּ־בָהּ הִנָּם כְּכָל־ [הֶהָמֹון כ] (הֲמֹון ק) יִשְׂרָאֵל אֲשֶׁר נִשְׁאֲרוּ־בָהּ הִנָּם כְּכָל־הֲמֹון יִשְׂרָאֵל אֲשֶׁר־תָּמּוּ וְנִשְׁלְחָה וְנִרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9725', '12', '7', '14', 'וַיִּקְחוּ שְׁנֵי רֶכֶב סוּסִים וַיִּשְׁלַח הַמֶּלֶךְ אַחֲרֵי מַחֲנֵה־אֲרָם לֵאמֹר לְכוּ וּרְאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9726', '12', '7', '15', 'וַיֵּלְכוּ אַחֲרֵיהֶם עַד־הַיַּרְדֵּן וְהִנֵּה כָל־הַדֶּרֶךְ מְלֵאָה בְגָדִים וְכֵלִים אֲשֶׁר־הִשְׁלִיכוּ אֲרָם [בְּהֵחָפְזָם כ] (בְּחָפְזָם ק) וַיָּשֻׁבוּ הַמַּלְאָכִים וַיַּגִּדוּ לַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9727', '12', '7', '16', 'וַיֵּצֵא הָעָם וַיָּבֹזּוּ אֵת מַחֲנֵה אֲרָם וַיְהִי סְאָה־סֹלֶת בְּשֶׁקֶל וְסָאתַיִם שְׂעֹרִים בְּשֶׁקֶל כִּדְבַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9728', '12', '7', '17', 'וְהַמֶּלֶךְ הִפְקִיד אֶת־הַשָּׁלִישׁ אֲשֶׁר־נִשְׁעָן עַל־יָדֹו עַל־הַשַּׁעַר וַיִּרְמְסֻהוּ הָעָם בַּשַּׁעַר וַיָּמֹת כַּאֲשֶׁר דִּבֶּר אִישׁ הָאֱלֹהִים אֲשֶׁר דִּבֶּר בְּרֶדֶת הַמֶּלֶךְ אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9729', '12', '7', '18', 'וַיְהִי כְּדַבֵּר אִישׁ הָאֱלֹהִים אֶל־הַמֶּלֶךְ לֵאמֹר סָאתַיִם שְׂעֹרִים בְּשֶׁקֶל וּסְאָה־סֹלֶת בְּשֶׁקֶל יִהְיֶה כָּעֵת מָחָר בְּשַׁעַר שֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9730', '12', '7', '19', 'וַיַּעַן הַשָּׁלִישׁ אֶת־אִישׁ הָאֱלֹהִים וַיֹּאמַר וְהִנֵּה יְהוָה עֹשֶׂה אֲרֻבֹּות בַּשָּׁמַיִם הֲיִהְיֶה כַּדָּבָר הַזֶּה וַיֹּאמֶר הִנְּךָ רֹאֶה בְּעֵינֶיךָ וּמִשָּׁם לֹא תֹאכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9731', '12', '7', '20', 'וַיְהִי־לֹו כֵּן וַיִּרְמְסוּ אֹתֹו הָעָם בַּשַּׁעַר וַיָּמֹת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9732', '12', '8', '1', 'וֶאֱלִישָׁע דִּבֶּר אֶל־הָאִשָּׁה אֲשֶׁר־הֶחֱיָה אֶת־בְּנָהּ לֵאמֹר קוּמִי וּלְכִי [אַתִּי כ] (אַתְּ ק) וּבֵיתֵךְ וְגוּרִי בַּאֲשֶׁר תָּגוּרִי כִּי־קָרָא יְהוָה לָרָעָב וְגַם־בָּא אֶל־הָאָרֶץ שֶׁבַע שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9733', '12', '8', '2', 'וַתָּקָם הָאִשָּׁה וַתַּעַשׂ כִּדְבַר אִישׁ הָאֱלֹהִים וַתֵּלֶךְ הִיא וּבֵיתָהּ וַתָּגָר בְּאֶרֶץ־פְּלִשְׁתִּים שֶׁבַע שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9734', '12', '8', '3', 'וַיְהִי מִקְצֵה שֶׁבַע שָׁנִים וַתָּשָׁב הָאִשָּׁה מֵאֶרֶץ פְּלִשְׁתִּים וַתֵּצֵא לִצְעֹק אֶל־הַמֶּלֶךְ אֶל־בֵּיתָהּ וְאֶל־שָׂדָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9735', '12', '8', '4', 'וְהַמֶּלֶךְ מְדַבֵּר אֶל־גֵּחֲזִי נַעַר אִישׁ־הָאֱלֹהִים לֵאמֹר סַפְּרָה־נָּא לִי אֵת כָּל־הַגְּדֹלֹות אֲשֶׁר־עָשָׂה אֱלִישָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('9736', '12', '8', '5', 'וַיְהִי הוּא מְסַפֵּר לַמֶּלֶךְ אֵת אֲשֶׁר־הֶחֱיָה אֶת־הַמֵּת וְהִנֵּה הָאִשָּׁה אֲשֶׁר־הֶחֱיָה אֶת־בְּנָהּ צֹעֶקֶת אֶל־הַמֶּלֶךְ עַל־בֵּיתָהּ וְעַל־שָׂדָהּ וַיֹּאמֶר גֵּחֲזִי אֲדֹנִי הַמֶּלֶךְ זֹאת  הָאִשָּׁה וְזֶה־בְּנָהּ אֲשֶׁר־הֶחֱיָה אֱלִישָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('9737', '12', '8', '6', 'וַיִּשְׁאַל הַמֶּלֶךְ לָאִשָּׁה וַתְּסַפֶּר־לֹו וַיִּתֶּן־לָהּ הַמֶּלֶךְ סָרִיס אֶחָד לֵאמֹר הָשֵׁיב אֶת־כָּל־אֲשֶׁר־לָהּ וְאֵת כָּל־תְּבוּאֹת הַשָּׂדֶה מִיֹּום עָזְבָה אֶת־הָאָרֶץ וְעַד־עָתָּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9738', '12', '8', '7', 'וַיָּבֹא אֱלִישָׁע דַּמֶּשֶׂק וּבֶן־הֲדַד מֶלֶךְ־אֲרָם חֹלֶה וַיֻּגַּד־לֹו לֵאמֹר בָּא אִישׁ הָאֱלֹהִים עַד־הֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9739', '12', '8', '8', 'וַיֹּאמֶר הַמֶּלֶךְ אֶל־חֲזָהאֵל קַח בְּיָדְךָ מִנְחָה וְלֵךְ לִקְרַאת אִישׁ הָאֱלֹהִים וְדָרַשְׁתָּ אֶת־יְהוָה מֵאֹותֹו לֵאמֹר הַאֶחְיֶה מֵחֳלִי זֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9740', '12', '8', '9', 'וַיֵּלֶךְ חֲזָאֵל לִקְרָאתֹו וַיִּקַּח מִנְחָה בְיָדֹו וְכָל־טוּב דַּמֶּשֶׂק מַשָּׂא אַרְבָּעִים גָּמָל וַיָּבֹא וַיַּעֲמֹד לְפָנָיו וַיֹּאמֶר בִּנְךָ בֶן־הֲדַד מֶלֶךְ־אֲרָם שְׁלָחַנִי אֵלֶיךָ לֵאמֹר הַאֶחְיֶה מֵחֳלִי זֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9741', '12', '8', '10', 'וַיֹּאמֶר אֵלָיו אֱלִישָׁע לֵךְ אֱמָר־ [לֹא כ] (לֹו ק) חָיֹה תִחְיֶה וְהִרְאַנִי יְהוָה כִּי־מֹות יָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9742', '12', '8', '11', 'וַיַּעֲמֵד אֶת־פָּנָיו וַיָּשֶׂם עַד־בֹּשׁ וַיֵּבְךְּ אִישׁ הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9743', '12', '8', '12', 'וַיֹּאמֶר חֲזָאֵל מַדּוּעַ אֲדֹנִי בֹכֶה וַיֹּאמֶר כִּי־יָדַעְתִּי אֵת אֲשֶׁר־תַּעֲשֶׂה לִבְנֵי יִשְׂרָאֵל רָעָה מִבְצְרֵיהֶם תְּשַׁלַּח בָּאֵשׁ וּבַחֻרֵיהֶם בַּחֶרֶב תַּהֲרֹג וְעֹלְלֵיהֶם תְּרַטֵּשׁ וְהָרֹתֵיהֶם תְּבַקֵּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9744', '12', '8', '13', 'וַיֹּאמֶר חֲזָהאֵל כִּי מָה עַבְדְּךָ הַכֶּלֶב כִּי יַעֲשֶׂה הַדָּבָר הַגָּדֹול הַזֶּה וַיֹּאמֶר אֱלִישָׁע הִרְאַנִי יְהוָה אֹתְךָ מֶלֶךְ עַל־אֲרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9745', '12', '8', '14', 'וַיֵּלֶךְ ׀ מֵאֵת אֱלִישָׁע וַיָּבֹא אֶל־אֲדֹנָיו וַיֹּאמֶר לֹו מָה־אָמַר לְךָ אֱלִישָׁע וַיֹּאמֶר אָמַר לִי חָיֹה תִחְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9746', '12', '8', '15', 'וַיְהִי מִמָּחֳרָת וַיִּקַּח הַמַּכְבֵּר וַיִּטְבֹּל בַּמַּיִם וַיִּפְרֹשׂ עַל־פָּנָיו וַיָּמֹת וַיִּמְלֹךְ חֲזָהאֵל תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9747', '12', '8', '16', 'וּבִשְׁנַת חָמֵשׁ לְיֹורָם בֶּן־אַחְאָב מֶלֶךְ יִשְׂרָאֵל וִיהֹושָׁפָט מֶלֶךְ יְהוּדָה מָלַךְ יְהֹורָם בֶּן־יְהֹושָׁפָט מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9748', '12', '8', '17', 'בֶּן־שְׁלֹשִׁים וּשְׁתַּיִם שָׁנָה הָיָה בְמָלְכֹו וּשְׁמֹנֶה [שָׁנָה כ] (שָׁנִים ק) מָלַךְ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9749', '12', '8', '18', 'וַיֵּלֶךְ בְּדֶרֶךְ ׀ מַלְכֵי יִשְׂרָאֵל כַּאֲשֶׁר עָשׂוּ בֵּית אַחְאָב כִּי בַּת־אַחְאָב הָיְתָה־לֹּו לְאִשָּׁה וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9750', '12', '8', '19', 'וְלֹא־אָבָה יְהוָה לְהַשְׁחִית אֶת־יְהוּדָה לְמַעַן דָּוִד עַבְדֹּו כַּאֲשֶׁר אָמַר־לֹו לָתֵת לֹו נִיר לְבָנָיו כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9751', '12', '8', '20', 'בְּיָמָיו פָּשַׁע אֱדֹום מִתַּחַת יַד־יְהוּדָה וַיַּמְלִכוּ עֲלֵיהֶם מֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9752', '12', '8', '21', 'וַיַּעֲבֹר יֹורָם צָעִירָה וְכָל־הָרֶכֶב עִמֹּו וַיְהִי־הוּא קָם לַיְלָה וַיַּכֶּה אֶת־אֱדֹום הַסֹּבֵיב אֵלָיו וְאֵת שָׂרֵי הָרֶכֶב וַיָּנָס הָעָם לְאֹהָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9753', '12', '8', '22', 'וַיִּפְשַׁע אֱדֹום מִתַּחַת יַד־יְהוּדָה עַד הַיֹּום הַזֶּה אָז תִּפְשַׁע לִבְנָה בָּעֵת הַהִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('9754', '12', '8', '23', 'וְיֶתֶר דִּבְרֵי יֹורָם וְכָל־אֲשֶׁר עָשָׂה הֲלֹוא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9755', '12', '8', '24', 'וַיִּשְׁכַּב יֹורָם עִם־אֲבֹתָיו וַיִּקָּבֵר עִם־אֲבֹתָיו בְּעִיר דָּוִד וַיִּמְלֹךְ אֲחַזְיָהוּ בְנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9756', '12', '8', '25', 'בִּשְׁנַת שְׁתֵּים־עֶשְׂרֵה שָׁנָה לְיֹורָם בֶּן־אַחְאָב מֶלֶךְ יִשְׂרָאֵל מָלַךְ אֲחַזְיָהוּ בֶן־יְהֹורָם מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9757', '12', '8', '26', 'בֶּן־עֶשְׂרִים וּשְׁתַּיִם שָׁנָה אֲחַזְיָהוּ בְמָלְכֹו וְשָׁנָה אַחַת מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו עֲתַלְיָהוּ בַּת־עָמְרִי מֶלֶךְ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9758', '12', '8', '27', 'וַיֵּלֶךְ בְּדֶרֶךְ בֵּית אַחְאָב וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה כְּבֵית אַחְאָב כִּי חֲתַן בֵּית־אַחְאָב הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('9759', '12', '8', '28', 'וַיֵּלֶךְ אֶת־יֹורָם בֶּן־אַחְאָב לַמִּלְחָמָה עִם־חֲזָהאֵל מֶלֶךְ־אֲרָם בְּרָמֹת גִּלְעָד וַיַּכּוּ אֲרַמִּים אֶת־יֹורָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9760', '12', '8', '29', 'וַיָּשָׁב יֹורָם הַמֶּלֶךְ לְהִתְרַפֵּא בְיִזְרְעֶאל מִן־הַמַּכִּים אֲשֶׁר יַכֻּהוּ אֲרַמִּים בָּרָמָה בְּהִלָּחֲמֹו אֶת־חֲזָהאֵל מֶלֶךְ אֲרָם וַאֲחַזְיָהוּ בֶן־יְהֹורָם מֶלֶךְ יְהוּדָה יָרַד לִרְאֹות אֶת־יֹורָם בֶּן־אַחְאָב בְּיִזְרְעֶאל כִּי־חֹלֶה הוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9761', '12', '9', '1', 'וֶאֱלִישָׁע הַנָּבִיא קָרָא לְאַחַד מִבְּנֵי הַנְּבִיאִים וַיֹּאמֶר לֹו חֲגֹר מָתְנֶיךָ וְקַח פַּךְ הַשֶּׁמֶן הַזֶּה בְּיָדֶךָ וְלֵךְ רָמֹת גִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9762', '12', '9', '2', 'וּבָאתָ שָׁמָּה וּרְאֵהשָׁ־ם יֵהוּא בֶן־יְהֹושָׁפָט בֶּן־נִמְשִׁי וּבָאתָ וַהֲקֵמֹתֹו מִתֹּוך  אֶחָיו וְהֵבֵיאתָ אֹתֹו חֶדֶר בְּחָדֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9763', '12', '9', '3', 'וְלָקַחְתָּ פַךְ־הַשֶּׁמֶן וְיָצַקְתָּ עַל־רֹאשֹׁו וְאָמַרְתָּ כֹּה־אָמַר יְהוָה מְשַׁחְתִּיךָ לְמֶלֶךְ אֶל־יִשְׂרָאֵל וּפָתַחְתָּ הַדֶּלֶת וְנַסְתָּה וְלֹא תְחַכֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9764', '12', '9', '4', 'וַיֵּלֶךְ הַנַּעַר הַנַּעַר הַנָּבִיא רָמֹת גִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9765', '12', '9', '5', 'וַיָּבֹא וְהִנֵּה שָׂרֵי הַחַיִל יֹשְׁבִים וַיֹּאמֶר דָּבָר לִי אֵלֶיךָ הַשָּׂר וַיֹּאמֶר יֵהוּא אֶל־מִי מִכֻּלָּנוּ וַיֹּאמֶר אֵלֶיךָ הַשָּׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9766', '12', '9', '6', 'וַיָּקָם וַיָּבֹא הַבַּיְתָה וַיִּצֹק הַשֶּׁמֶן אֶל־רֹאשֹׁו וַיֹּאמֶר לֹו כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל מְשַׁחְתִּיךָ לְמֶלֶךְ אֶל־עַם יְהוָה אֶל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9767', '12', '9', '7', 'וְהִכִּיתָה אֶת־בֵּית אַחְאָב אֲדֹנֶיךָ וְנִקַּמְתִּי דְּמֵי ׀ עֲבָדַי הַנְּבִיאִים וּדְמֵי כָּל־עַבְדֵי יְהוָה מִיַּד אִיזָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9768', '12', '9', '8', 'וְאָבַד כָּל־בֵּית אַחְאָב וְהִכְרַתִּי לְאַחְאָב מַשְׁתִּין בְּקִיר וְעָצוּר וְעָזוּב בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9769', '12', '9', '9', 'וְנָתַתִּי אֶת־בֵּית אַחְאָב כְּבֵית יָרָבְעָם בֶּן־נְבָט וּכְבֵית בַּעְשָׁא בֶן־אֲחִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9770', '12', '9', '10', 'וְאֶת־אִיזֶבֶל יֹאכְלוּ הַכְּלָבִים בְּחֵלֶק יִזְרְעֶאל וְאֵין קֹבֵר וַיִּפְתַּח הַדֶּלֶת וַיָּנֹס׃');
INSERT INTO `bible_verses_wlc` VALUES ('9771', '12', '9', '11', 'וְיֵהוּא יָצָא אֶל־עַבְדֵי אֲדֹנָיו וַיֹּאמֶר לֹו הֲשָׁלֹום מַדּוּעַ בָּא־הַמְשֻׁגָּע הַזֶּה אֵלֶיךָ וַיֹּאמֶר אֲלֵיהֶם אַתֶּם יְדַעְתֶּם אֶת־הָאִישׁ וְאֶת־שִׂיחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9772', '12', '9', '12', 'וַיֹּאמְרוּ שֶׁקֶר הַגֶּד־נָא לָנוּ וַיֹּאמֶר כָּזֹאת וְכָזֹאת אָמַר אֵלַי לֵאמֹר כֹּה אָמַר יְהוָה מְשַׁחְתִּיךָ לְמֶלֶךְ אֶל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9773', '12', '9', '13', 'וַיְמַהֲרוּ וַיִּקְחוּ אִישׁ בִּגְדֹו וַיָּשִׂימוּ תַחְתָּיו אֶל־גֶּרֶם הַמַּעֲלֹות וַיִּתְקְעוּ בַּשֹּׁופָר וַיֹּאמְרוּ מָלַךְ יֵהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('9774', '12', '9', '14', 'וַיִּתְקַשֵּׁר יֵהוּא בֶּן־יְהֹושָׁפָט בֶּן־נִמְשִׁי אֶל־יֹורָם וְיֹורָם הָיָה שֹׁמֵר בְּרָמֹת גִּלְעָד הוּא וְכָל־יִשְׂרָאֵל מִפְּנֵי חֲזָאֵל מֶלֶךְ־אֲרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9775', '12', '9', '15', 'וַיָּשָׁב יְהֹורָם הַמֶּלֶךְ לְהִתְרַפֵּא בִיְזְרְעֶאל מִן־הַמַּכִּים אֲשֶׁר יַכֻּהוּ אֲרַמִּים בְּהִלָּחֲמֹו אֶת־חֲזָאֵל מֶלֶךְ אֲרָם וַיֹּאמֶר יֵהוּא אִם־יֵשׁ נַפְשְׁכֶם אַל־יֵצֵא פָלִיט מִן־הָעִיר לָלֶכֶת [לְגִּיד כ] (לְהַגִּיד ק) בְּיִזְרְעֶאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9776', '12', '9', '16', 'וַיִּרְכַּב יֵהוּא וַיֵּלֶךְ יִזְרְעֶאלָה כִּי יֹורָם שֹׁכֵב שָׁמָּה וַאֲחַזְיָה מֶלֶךְ יְהוּדָה יָרַד לִרְאֹות אֶת־יֹורָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9777', '12', '9', '17', 'וְהַצֹּפֶה עֹמֵד עַל־הַמִּגְדָּל בְּיִזְרְעֶאל וַיַּרְא אֶת־שִׁפְעַת יֵהוּא בְּבֹאֹו וַיֹּאמֶר שִׁפְעַת אֲנִי רֹאֶה וַיֹּאמֶר יְהֹורָם קַח רַכָּב וּשְׁלַח לִקְרָאתָם וְיֹאמַר הֲשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9778', '12', '9', '18', 'וַיֵּלֶךְ רֹכֵב הַסּוּס לִקְרָאתֹו וַיֹּאמֶר כֹּה־אָמַר הַמֶּלֶךְ הֲשָׁלֹום וַיֹּאמֶר יֵהוּא מַה־לְּךָ וּלְשָׁלֹום סֹב אֶל־אַחֲרָי וַיַּגֵּד הַצֹּפֶה לֵאמֹר בָּא־הַמַּלְאָךְ עַד־הֵם וְלֹא־שָׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9779', '12', '9', '19', 'וַיִּשְׁלַח רֹכֵב סוּס שֵׁנִי וַיָּבֹא אֲלֵהֶם וַיֹּאמֶר כֹּה־אָמַר הַמֶּלֶךְ שָׁלֹום וַיֹּאמֶר יֵהוּא מַה־לְּךָ וּלְשָׁלֹום סֹב אֶל־אַחֲרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9780', '12', '9', '20', 'וַיַּגֵּד הַצֹּפֶה לֵאמֹר בָּא עַד־אֲלֵיהֶם וְלֹא־שָׁב וְהַמִּנְהָג כְּמִנְהַג יֵהוּא בֶן־נִמְשִׁי כִּי בְשִׁגָּעֹון יִנְהָג׃');
INSERT INTO `bible_verses_wlc` VALUES ('9781', '12', '9', '21', 'וַיֹּאמֶר יְהֹורָם אֱסֹר וַיֶּאְסֹר רִכְבֹּו וַיֵּצֵא יְהֹורָם מֶלֶךְ־יִשְׂרָאֵל וַאֲחַזְיָהוּ מֶלֶךְ־יְהוּדָה אִישׁ בְּרִכְבֹּו וַיֵּצְאוּ לִקְרַאת יֵהוּא וַיִּמְצָאֻהוּ בְּחֶלְקַת נָבֹות הַיִּזְרְעֵאלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9782', '12', '9', '22', 'וַיְהִי כִּרְאֹות יְהֹורָם אֶת־יֵהוּא וַיֹּאמֶר הֲשָׁלֹום יֵהוּא וַיֹּאמֶר מָה הַשָּׁלֹום עַד־זְנוּנֵי אִיזֶבֶל אִמְּךָ וּכְשָׁפֶיהָ הָרַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9783', '12', '9', '23', 'וַיַּהֲפֹךְ יְהֹורָם יָדָיו וַיָּנֹס וַיֹּאמֶר אֶל־אֲחַזְיָהוּ מִרְמָה אֲחַזְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9784', '12', '9', '24', 'וְיֵהוּא מִלֵּא יָדֹו בַקֶּשֶׁת וַיַּךְ אֶת־יְהֹורָם בֵּין זְרֹעָיו וַיֵּצֵא הַחֵצִי מִלִּבֹּו וַיִּכְרַע בְּרִכְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9785', '12', '9', '25', 'וַיֹּאמֶר אֶל־בִּדְקַר [שְׁלֹשָׁה כ] (שָׁלִשֹׁו ק) א הַשְׁלִכֵהוּ בְּחֶלְקַת שְׂדֵה נָבֹות הַיִּזְרְעֵאלִי כִּי־זְכֹר אֲנִי וָאַתָּה אֵת רֹכְבִים צְמָדִים אַחֲרֵי אַחְאָב אָבִיו וַיהוָה נָשָׂא עָלָיו אֶת־הַמַּשָּׂא הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9786', '12', '9', '26', 'אִם־לֹא אֶת־דְּמֵי נָבֹות וְאֶת־דְּמֵי בָנָיו רָאִיתִי אֶמֶשׁ נְאֻם־יְהוָה וְשִׁלַּמְתִּי לְךָ בַּחֶלְקָה הַזֹּאת נְאֻם־יְהוָה וְעַתָּה שָׂא הַשְׁלִכֵהוּ בַּחֶלְקָה כִּדְבַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9787', '12', '9', '27', 'וַאֲחַזְיָה מֶלֶךְ־יְהוּדָה רָאָה וַיָּנָס דֶּרֶךְ בֵּית הַגָּן וַיִּרְדֹּף אַחֲרָיו יֵהוּא וַיֹּאמֶר גַּם־אֹתֹו הַכֻּהוּ אֶל־הַמֶּרְכָּבָה בְּמַעֲלֵה־גוּר אֲשֶׁר אֶת־יִבְלְעָם וַיָּנָס מְגִדֹּו וַיָּמָת שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9788', '12', '9', '28', 'וַיַּרְכִּבוּ אֹתֹו עֲבָדָיו יְרוּשָׁלְָמָה וַיִּקְבְּרוּ אֹתֹו בִקְבֻרָתֹו עִם־אֲבֹתָיו בְּעִיר דָּוִד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9789', '12', '9', '29', 'וּבִשְׁנַת אַחַת עֶשְׂרֵה שָׁנָה לְיֹורָם בֶּן־אַחְאָב מָלַךְ אֲחַזְיָה עַל־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9790', '12', '9', '30', 'וַיָּבֹוא יֵהוּא יִזְרְעֶאלָה וְאִיזֶבֶל שָׁמְעָה וַתָּשֶׂם בַּפּוּךְ עֵינֶיהָ וַתֵּיטֶב אֶת־רֹאשָׁהּ וַתַּשְׁקֵף בְּעַד הַחַלֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9791', '12', '9', '31', 'וְיֵהוּא בָּא בַשָּׁעַר וַתֹּאמֶר הֲשָׁלֹום זִמְרִי הֹרֵג אֲדֹנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9792', '12', '9', '32', 'וַיִּשָּׂא פָנָיו אֶל־הַחַלֹּון וַיֹּאמֶר מִי אִתִּי מִי וַיַּשְׁקִיפוּ אֵלָיו שְׁנַיִם שְׁלֹשָׁה סָרִיסִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9793', '12', '9', '33', 'וַיֹּאמֶר [שִׁמְטֻהוּ כ] (שִׁמְטוּהָ ק) וַיִּשְׁמְטוּהָ וַיִּז מִדָּמָהּ אֶל־הַקִּיר וְאֶל־הַסּוּסִים וַיִּרְמְסֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9794', '12', '9', '34', 'וַיָּבֹא וַיֹּאכַל וַיֵּשְׁתְּ וַיֹּאמֶר פִּקְדוּ־נָא אֶת־הָאֲרוּרָה הַזֹּאת וְקִבְרוּהָ כִּי בַת־מֶלֶךְ הִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('9795', '12', '9', '35', 'וַיֵּלְכוּ לְקָבְרָהּ וְלֹא־מָצְאוּ בָהּ כִּי אִם־הַגֻּלְגֹּלֶת וְהָרַגְלַיִם וְכַפֹּות הַיָּדָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9796', '12', '9', '36', 'וַיָּשֻׁבוּ וַיַּגִּידוּ לֹו וַיֹּאמֶר דְּבַר־יְהוָה הוּא אֲשֶׁר דִּבֶּר בְּיַד־עַבְדֹּו אֵלִיָּהוּ הַתִּשְׁבִּי לֵאמֹר בְּחֵלֶק יִזְרְעֶאל יֹאכְלוּ הַכְּלָבִים אֶת־בְּשַׂר אִיזָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9797', '12', '9', '37', '[וְהָיָת כ] (וְהָיְתָה ק) נִבְלַת אִיזֶבֶל כְּדֹמֶן עַל־פְּנֵי הַשָּׂדֶה בְּחֵלֶק יִזְרְעֶאל אֲשֶׁר לֹא־יֹאמְרוּ זֹאת אִיזָבֶל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9798', '12', '10', '1', 'וּלְאַחְאָב שִׁבְעִים בָּנִים בְּשֹׁמְרֹון וַיִּכְתֹּב יֵהוּא סְפָרִים וַיִּשְׁלַח שֹׁמְרֹון אֶל־שָׂרֵי יִזְרְעֶאל הַזְּקֵנִים וְאֶל־הָאֹמְנִים אַחְאָב לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9799', '12', '10', '2', 'וְעַתָּה כְּבֹא  הַסֵּפֶר הַזֶּה אֲלֵיכֶם וְאִתְּכֶם בְּנֵי אֲדֹנֵיכֶם וְאִתְּכֶם הָרֶכֶב וְהַסּוּסִים וְעִיר מִבְצָר וְהַנָּשֶׁק׃');
INSERT INTO `bible_verses_wlc` VALUES ('9800', '12', '10', '3', 'וּרְאִיתֶם הַטֹּוב וְהַיָּשָׁר מִבְּנֵי אֲדֹנֵיכֶם וְשַׂמְתֶּם עַל־כִּסֵּא אָבִיו וְהִלָּחֲמוּ עַל־בֵּית אֲדֹנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9801', '12', '10', '4', 'וַיִּרְאוּ מְאֹד מְאֹד וַיֹּאמְרוּ הִנֵּה שְׁנֵי הַמְּלָכִים לֹא עָמְדוּ לְפָנָיו וְאֵיךְ נַעֲמֹד אֲנָחְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9802', '12', '10', '5', 'וַיִּשְׁלַח אֲשֶׁר־עַל־הַבַּיִת וַאֲשֶׁר עַל־הָעִיר וְהַזְּקֵנִים וְהָאֹמְנִים אֶל־יֵהוּא ׀ לֵאמֹר עֲבָדֶיךָ אֲנַחְנוּ וְכֹל אֲשֶׁר־תֹּאמַר אֵלֵינוּ נַעֲשֶׂה לֹא־נַמְלִיךְ אִישׁ הַטֹּוב בְּעֵינֶיךָ עֲשֵׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9803', '12', '10', '6', 'וַיִּכְתֹּב אֲלֵיהֶם סֵפֶר ׀ שֵׁנִית לֵאמֹר אִם־לִי אַתֶּם וּלְקֹלִי ׀ אַתֶּם שֹׁמְעִים קְחוּ אֶת־רָאשֵׁי אַנְשֵׁי בְנֵי־אֲדֹנֵיכֶם וּבֹאוּ אֵלַי כָּעֵת מָחָר יִזְרְעֶאלָה וּבְנֵי הַמֶּלֶךְ שִׁבְעִים אִישׁ אֶת־גְּדֹלֵי הָעִיר מְגַדְּלִים אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9804', '12', '10', '7', 'וַיְהִי כְּבֹא הַסֵּפֶר אֲלֵיהֶם וַיִּקְחוּ אֶת־בְּנֵי הַמֶּלֶךְ וַיִּשְׁחֲטוּ שִׁבְעִים אִישׁ וַיָּשִׂימוּ אֶת־רָאשֵׁיהֶם בַּדּוּדִים וַיִּשְׁלְחוּ אֵלָיו יִזְרְעֶאלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9805', '12', '10', '8', 'וַיָּבֹא הַמַּלְאָךְ וַיַּגֶּד־לֹו לֵאמֹר הֵבִיאוּ רָאשֵׁי בְנֵי־הַמֶּלֶךְ וַיֹּאמֶר שִׂימוּ אֹתָם שְׁנֵי צִבֻּרִים פֶּתַח הַשַּׁעַר עַד־הַבֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9806', '12', '10', '9', 'וַיְהִי בַבֹּקֶר וַיֵּצֵא וַיַּעֲמֹד וַיֹּאמֶר אֶל־כָּל־הָעָם צַדִּקִים אַתֶּם הִנֵּה אֲנִי קָשַׁרְתִּי עַל־אֲדֹנִי וָאֶהְרְגֵהוּ וּמִי הִכָּה אֶת־כָּל־אֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9807', '12', '10', '10', 'דְּעוּ אֵפֹוא כִּי לֹא יִפֹּל מִדְּבַר יְהוָה אַרְצָה אֲשֶׁר־דִּבֶּר יְהוָה עַל־בֵּית אַחְאָב וַיהוָה עָשָׂה אֵת אֲשֶׁר דִּבֶּר בְּיַד עַבְדֹּו אֵלִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9808', '12', '10', '11', 'וַיַּךְ יֵהוּא אֵת כָּל־הַנִּשְׁאָרִים לְבֵית־אַחְאָב בְּיִזְרְעֶאל וְכָל־גְּדֹלָיו וּמְיֻדָּעָיו וְכֹהֲנָיו עַד־בִּלְתִּי הִשְׁאִיר־לֹו שָׂרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9809', '12', '10', '12', 'וַיָּקָם וַיָּבֹא וַיֵּלֶךְ שֹׁמְרֹון הוּא בֵּית־עֵקֶד הָרֹעִים בַּדָּרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9810', '12', '10', '13', 'וְיֵהוּא מָצָא אֶת־אֲחֵי אֲחַזְיָהוּ מֶלֶךְ־יְהוּדָה וַיֹּאמֶר מִי אַתֶּם וַיֹּאמְרוּ אֲחֵי אֲחַזְיָהוּ אֲנַחְנוּ וַנֵּרֶד לִשְׁלֹום בְּנֵי־הַמֶּלֶךְ וּבְנֵי הַגְּבִירָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9811', '12', '10', '14', 'וַיֹּאמֶר תִּפְשׂוּם חַיִּים וַיִּתְפְּשׂוּם חַיִּים וַיִּשְׁחָטוּם אֶל־בֹּור בֵּית־עֵקֶד אַרְבָּעִים וּשְׁנַיִם אִישׁ וְלֹא־הִשְׁאִיר אִישׁ מֵהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9812', '12', '10', '15', 'וַיֵּלֶךְ מִשָּׁם וַיִּמְצָא אֶת־יְהֹונָדָב בֶּן־רֵכָב לִקְרָאתֹו וַיְבָרְכֵהוּ וַיֹּאמֶר אֵלָיו הֲיֵשׁ אֶת־לְבָבְךָ יָשָׁר כַּאֲשֶׁר לְבָבִי עִם־לְבָבֶךָ וַיֹּאמֶר יְהֹונָדָב יֵשׁ וָיֵשׁ תְּנָה אֶת־יָדֶךָ וַיִּתֵּן יָדֹו וַיַּעֲלֵהוּ אֵלָיו אֶל־הַמֶּרְכָּבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9813', '12', '10', '16', 'וַיֹּאמֶר לְכָה אִתִּי וּרְאֵה בְּקִנְאָתִי לַיהוָה וַיַּרְכִּבוּ אֹתֹו בְּרִכְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9814', '12', '10', '17', 'וַיָּבֹא שֹׁמְרֹון וַיַּךְ אֶת־כָּל־הַנִּשְׁאָרִים לְאַחְאָב בְּשֹׁמְרֹון עַד־הִשְׁמִידֹו כִּדְבַר יְהוָה אֲשֶׁר דִּבֶּר אֶל־אֵלִיָּהוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9815', '12', '10', '18', 'וַיִּקְבֹּץ יֵהוּא אֶת־כָּל־הָעָם וַיֹּאמֶר אֲלֵהֶם אַחְאָב עָבַד אֶת־הַבַּעַל מְעָט יֵהוּא יַעַבְדֶנּוּ הַרְבֵּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9816', '12', '10', '19', 'וְעַתָּה כָל־נְבִיאֵי הַבַּעַל כָּל־עֹבְדָיו וְכָל־כֹּהֲנָיו קִרְאוּ אֵלַי אִישׁ אַל־יִפָּקֵד כִּי זֶבַח גָּדֹול לִי לַבַּעַל כֹּל אֲשֶׁר־יִפָּקֵד לֹא יִחְיֶה וְיֵהוּא עָשָׂה בְעָקְבָּה לְמַעַן הַאֲבִיד אֶת־עֹבְדֵי הַבָּעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9817', '12', '10', '20', 'וַיֹּאמֶר יֵהוּא קַדְּשׁוּ עֲצָרָה לַבַּעַל וַיִּקְרָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9818', '12', '10', '21', 'וַיִּשְׁלַח יֵהוּא בְּכָל־יִשְׂרָאֵל וַיָּבֹאוּ כָּל־עֹבְדֵי הַבַּעַל וְלֹא־נִשְׁאַר אִישׁ אֲשֶׁר לֹא־בָא וַיָּבֹאוּ בֵּית הַבַּעַל וַיִּמָּלֵא בֵית־הַבַּעַל פֶּה לָפֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9819', '12', '10', '22', 'וַיֹּאמֶר לַאֲשֶׁר עַל־הַמֶּלְתָּחָה הֹוצֵא לְבוּשׁ לְכֹל עֹבְדֵי הַבָּעַל וַיֹּצֵא לָהֶם הַמַּלְבּוּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9820', '12', '10', '23', 'וַיָּבֹא יֵהוּא וִיהֹונָדָב בֶּן־רֵכָב בֵּית הַבָּעַל וַיֹּאמֶר לְעֹבְדֵי הַבַּעַל חַפְּשׂוּ וּרְאוּ פֶּן־יֶשׁ־פֹּה עִמָּכֶם מֵעַבְדֵי יְהוָה כִּי אִם־עֹבְדֵי הַבַּעַל לְבַדָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9821', '12', '10', '24', 'וַיָּבֹאוּ לַעֲשֹׂות זְבָחִים וְעֹלֹות וְיֵהוּא שָׂם־לֹו בַחוּץ שְׁמֹנִים אִישׁ וַיֹּאמֶר הָאִישׁ אֲשֶׁר־יִמָּלֵט מִן־הָאֲנָשִׁים אֲשֶׁר אֲנִי מֵבִיא עַל־יְדֵיכֶם נַפְשֹׁו תַּחַת נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9822', '12', '10', '25', 'וַיְהִי כְּכַלֹּתֹו ׀ לַעֲשֹׂות הָעֹלָה וַיֹּאמֶר יֵהוּא לָרָצִים וְלַשָּׁלִשִׁים בֹּאוּ הַכּוּם אִישׁ אַל־יֵצֵא וַיַּכּוּם לְפִי־חָרֶב וַיַּשְׁלִכוּ הָרָצִים וְהַשָּׁלִשִׁים וַיֵּלְכוּ עַד־עִיר בֵּית־הַבָּעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9823', '12', '10', '26', 'וַיֹּצִאוּ אֶת־מַצְּבֹות בֵּית־הַבַּעַל וַיִּשְׂרְפוּהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9824', '12', '10', '27', 'וַיִּתְּצוּ אֵת מַצְּבַת הַבָּעַל וַיִּתְּצוּ אֶת־בֵּית הַבַּעַל וַיְשִׂמֻהוּ [לְמַחֲרָאֹות כ] (לְמֹוצָאֹות ק) עַד־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9825', '12', '10', '28', 'וַיַּשְׁמֵד יֵהוּא אֶת־הַבַּעַל מִיִּשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9826', '12', '10', '29', 'רַק חֲטָאֵי יָרָבְעָם בֶּן־נְבָט אֲשֶׁר הֶחֱטִיא אֶת־יִשְׂרָאֵל לֹא־סָר יֵהוּא מֵאַחֲרֵיהֶם עֶגְלֵי הַזָּהָב אֲשֶׁר בֵּית־אֵל וַאֲשֶׁר בְּדָן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9827', '12', '10', '30', 'וַיֹּאמֶר יְהוָה אֶל־יֵהוּא יַעַן אֲשֶׁר־הֱטִיבֹתָ לַעֲשֹׂות הַיָּשָׁר בְּעֵינַי כְּכֹל אֲשֶׁר בִּלְבָבִי עָשִׂיתָ לְבֵית אַחְאָב בְּנֵי רְבִעִים יֵשְׁבוּ לְךָ עַל־כִּסֵּא יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9828', '12', '10', '31', 'וְיֵהוּא לֹא שָׁמַר לָלֶכֶת בְּתֹורַת־יְהוָה אֱלֹהֵי־יִשְׂרָאֵל בְּכָל־לְבָבֹו לֹא סָר מֵעַל חַטֹּאות יָרָבְעָם אֲשֶׁר הֶחֱטִיא אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9829', '12', '10', '32', 'בַּיָּמִים הָהֵם הֵחֵל יְהוָה לְקַצֹּות בְּיִשְׂרָאֵל וַיַּכֵּם חֲזָאֵל בְּכָל־גְּבוּל יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9830', '12', '10', '33', 'מִן־הַיַּרְדֵּן מִזְרַח הַשֶּׁמֶשׁ אֵת כָּל־אֶרֶץ הַגִּלְעָד הַגָּדִי וְהָרֻאובֵנִי וְהַמְנַשִּׁי מֵעֲרֹעֵר אֲשֶׁר עַל־נַחַל אַרְנֹן וְהַגִּלְעָד וְהַבָּשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9831', '12', '10', '34', 'וְיֶתֶר דִּבְרֵי יֵהוּא וְכָל־אֲשֶׁר עָשָׂה וְכָל־גְּבוּרָתֹו הֲלֹוא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9832', '12', '10', '35', 'וַיִּשְׁכַּב יֵהוּא עִם־אֲבֹתָיו וַיִּקְבְּרוּ אֹתֹו בְּשֹׁמְרֹון וַיִּמְלֹךְ יְהֹואָחָז בְּנֹו תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9833', '12', '10', '36', 'וְהַיָּמִים אֲשֶׁר מָלַךְ יֵהוּא עַל־יִשְׂרָאֵל עֶשְׂרִים וּשְׁמֹנֶה־שָׁנָה בְּשֹׁמְרֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9834', '12', '11', '1', 'וַעֲתַלְיָה אֵם אֲחַזְיָהוּ [וּרָאֲתָה כ] (רָאֲתָה ק) כִּי מֵת בְּנָהּ וַתָּקָם וַתְּאַבֵּד אֵת כָּל־זֶרַע הַמַּמְלָכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9835', '12', '11', '2', 'וַתִּקַּח יְהֹושֶׁבַע בַּת־הַמֶּלֶךְ־יֹורָם אֲחֹות אֲחַזְיָהוּ אֶת־יֹואָשׁ בֶּן־אֲחַזְיָה וַתִּגְנֹב אֹתֹו מִתֹּוךְ בְּנֵי־הַמֶּלֶךְ [הַמַּמֹותְתִים כ] (הַמּוּמָתִים ק) אֹתֹו וְאֶת־מֵינִקְתֹּו בַּחֲדַר הַמִּטֹּות וַיַּסְתִּרוּ אֹתֹו מִפְּנֵי עֲתַלְיָהוּ וְלֹא הוּמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9836', '12', '11', '3', 'וַיְהִי אִתָּהּ בֵּית יְהוָה מִתְחַבֵּא שֵׁשׁ שָׁנִים וַעֲתַלְיָה מֹלֶכֶת עַל־הָאָרֶץ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9837', '12', '11', '4', 'וּבַשָּׁנָה הַשְּׁבִיעִית שָׁלַח יְהֹויָדָע וַיִּקַּח ׀ אֶת־שָׂרֵי [הַמֵּאיֹות כ] (הַמֵּאֹות ק) לַכָּרִי וְלָרָצִים וַיָּבֵא אֹתָם אֵלָיו בֵּית יְהוָה וַיִּכְרֹת לָהֶם בְּרִית וַיַּשְׁבַּע אֹתָם בְּבֵית יְהוָה וַיַּרְא אֹתָם אֶת־בֶּן־הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9838', '12', '11', '5', 'וַיְצַוֵּם לֵאמֹר זֶה הַדָּבָר אֲשֶׁר תַּעֲשׂוּן הַשְּׁלִשִׁית מִכֶּם בָּאֵי הַשַּׁבָּת וְשֹׁמְרֵי מִשְׁמֶרֶת בֵּית הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9839', '12', '11', '6', 'וְהַשְּׁלִשִׁית בְּשַׁעַר סוּר וְהַשְּׁלִשִׁית בַּשַּׁעַר אַחַר הָרָצִים וּשְׁמַרְתֶּם אֶת־מִשְׁמֶרֶת הַבַּיִת מַסָּח׃');
INSERT INTO `bible_verses_wlc` VALUES ('9840', '12', '11', '7', 'וּשְׁתֵּי הַיָּדֹות בָּכֶם כֹּל יֹצְאֵי הַשַּׁבָּת וְשָׁמְרוּ אֶת־מִשְׁמֶרֶת בֵּית־יְהוָה אֶל־הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9841', '12', '11', '8', 'וְהִקַּפְתֶּם עַל־הַמֶּלֶךְ סָבִיב אִישׁ וְכֵלָיו בְּיָדֹו וְהַבָּא אֶל־הַשְּׂדֵרֹות יוּמָת וִהְיוּ אֶת־הַמֶּלֶךְ בְּצֵאתֹו וּבְבֹאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9842', '12', '11', '9', 'וַיַּעֲשׂוּ שָׂרֵי [הַמֵּאיֹות כ] (הַמֵּאֹות ק) כְּכֹל אֲשֶׁר־צִוָּה יְהֹויָדָע הַכֹּהֵן וַיִּקְחוּ אִישׁ אֶת־אֲנָשָׁיו בָּאֵי הַשַּׁבָּת עִם יֹצְאֵי הַשַּׁבָּת וַיָּבֹאוּ אֶל־יְהֹויָדָע הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9843', '12', '11', '10', 'וַיִּתֵּן הַכֹּהֵן לְשָׂרֵי [הַמֵּאיֹות כ] (הַמֵּאֹות ק) אֶת־הַחֲנִית וְאֶת־הַשְּׁלָטִים אֲשֶׁר לַמֶּלֶךְ דָּוִד אֲשֶׁר בְּבֵית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9844', '12', '11', '11', 'וַיַּעַמְדוּ הָרָצִים אִישׁ ׀ וְכֵלָיו בְּיָדֹו מִכֶּתֶף הַבַּיִת הַיְמָנִית עַד־כֶּתֶף הַבַּיִת הַשְּׂמָאלִית לַמִּזְבֵּחַ וְלַבָּיִת עַל־הַמֶּלֶךְ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('9845', '12', '11', '12', 'וַיֹּוצִא אֶת־בֶּן־הַמֶּלֶךְ וַיִּתֵּן עָלָיו אֶת־הַנֵּזֶר וְאֶת־הָעֵדוּת וַיַּמְלִכוּ אֹתֹו וַיִּמְשָׁחֻהוּ וַיַּכּוּ־כָף וַיֹּאמְרוּ יְחִי הַמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9846', '12', '11', '13', 'וַתִּשְׁמַע עֲתַלְיָה אֶת־קֹול הָרָצִין הָעָם וַתָּבֹא אֶל־הָעָם בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9847', '12', '11', '14', 'וַתֵּרֶא וְהִנֵּה הַמֶּלֶךְ עֹמֵד עַל־הָעַמּוּד כַּמִּשְׁפָּט וְהַשָּׂרִים וְהַחֲצֹצְרֹות אֶל־הַמֶּלֶךְ וְכָל־עַם הָאָרֶץ שָׂמֵחַ וְתֹקֵעַ בַּחֲצֹצְרֹות וַתִּקְרַע עֲתַלְיָה אֶת־בְּגָדֶיהָ וַתִּקְרָא קֶשֶׁר קָשֶׁר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9848', '12', '11', '15', 'וַיְצַו יְהֹויָדָע הַכֹּהֵן אֶת־שָׂרֵי [הַמֵּיאֹות כ] (הַמֵּאֹות ׀ ק) פְּקֻדֵי הַחַיִל וַיֹּאמֶר אֲלֵיהֶם הֹוצִיאוּ אֹתָהּ אֶל־מִבֵּית לַשְּׂדֵרֹת וְהַבָּא אַחֲרֶיהָ הָמֵת בֶּחָרֶב כִּי אָמַר הַכֹּהֵן אַל־תּוּמַת בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9849', '12', '11', '16', 'וַיָּשִׂמוּ לָהּ יָדַיִם וַתָּבֹוא דֶּרֶךְ־מְבֹוא הַסּוּסִים בֵּית הַמֶּלֶךְ וַתּוּמַת שָׁם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9850', '12', '11', '17', 'וַיִּכְרֹת יְהֹויָדָע אֶת־הַבְּרִית בֵּין יְהוָה וּבֵין הַמֶּלֶךְ וּבֵין הָעָם לִהְיֹות לְעָם לַיהוָה וּבֵין הַמֶּלֶךְ וּבֵין הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9851', '12', '11', '18', 'וַיָּבֹאוּ כָל־עַם הָאָרֶץ בֵּית־הַבַּעַל וַיִּתְּצֻהוּ אֶת־ [מִזְבְּחֹתֹו כ] (מִזְבְּחֹתָיו ק) וְאֶת־צְלָמָיו שִׁבְּרוּ הֵיטֵב וְאֵת מַתָּן כֹּהֵן הַבַּעַל הָרְגוּ לִפְנֵי הַמִּזְבְּחֹות וַיָּשֶׂם הַכֹּהֵן פְּקֻדֹּות עַל־בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9852', '12', '11', '19', 'וַיִּקַּח אֶת־שָׂרֵי הַמֵּאֹות וְאֶת־הַכָּרִי וְאֶת־הָרָצִים וְאֵת ׀ כָּל־עַם הָאָרֶץ וַיֹּרִידוּ אֶת־הַמֶּלֶךְ מִבֵּית יְהוָה וַיָּבֹואוּ דֶּרֶך־שַׁעַר  הָרָצִים בֵּית הַמֶּלֶךְ וַיֵּשֶׁב עַל־כִּסֵּא הַמְּלָכִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9853', '12', '11', '20', 'וַיִּשְׂמַח כָּל־עַם־הָאָרֶץ וְהָעִיר שָׁקָטָה וְאֶת־עֲתַלְיָהוּ הֵמִיתוּ בַחֶרֶב בֵּית [מֶלֶךְ כ] (הַמֶּלֶךְ׃ ק)    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9854', '12', '12', '1', 'בֶּן־שֶׁבַע שָׁנִים יְהֹואָשׁ בְּמָלְכֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9855', '12', '12', '2', 'בִּשְׁנַת־שֶׁבַע לְיֵהוּא מָלַךְ יְהֹואָשׁ וְאַרְבָּעִים שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו צִבְיָה מִבְּאֵר שָׁבַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('9856', '12', '12', '3', 'וַיַּעַשׂ יְהֹואָשׁ הַיָּשָׁר בְּעֵינֵי יְהוָה כָּל־יָמָיו אֲשֶׁר הֹורָהוּ יְהֹויָדָע הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9857', '12', '12', '4', 'רַק הַבָּמֹות לֹא־סָרוּ עֹוד הָעָם מְזַבְּחִים וּמְקַטְּרִים בַּבָּמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('9858', '12', '12', '5', 'וַיֹּאמֶר יְהֹואָשׁ אֶל־הַכֹּהֲנִים כֹּל כֶּסֶף הַקֳּדָשִׁים אֲשֶׁר־יוּבָא בֵית־יְהוָה כֶּסֶף עֹובֵר אִישׁ כֶּסֶף נַפְשֹׁות עֶרְכֹּו כָּל־כֶּסֶף אֲשֶׁר יַעֲלֶה עַל לֶב־אִישׁ לְהָבִיא בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9859', '12', '12', '6', 'יִקְחוּ לָהֶם הַכֹּהֲנִים אִישׁ מֵאֵת מַכָּרֹו וְהֵם יְחַזְּקוּ אֶת־בֶּדֶק הַבַּיִת לְכֹל אֲשֶׁר־יִמָּצֵא שָׁם בָּדֶק׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9860', '12', '12', '7', 'וַיְהִי בִּשְׁנַת עֶשְׂרִים וְשָׁלֹשׁ שָׁנָה לַמֶּלֶךְ יְהֹואָשׁ לֹא־חִזְּקוּ הַכֹּהֲנִים אֶת־בֶּדֶק הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9861', '12', '12', '8', 'וַיִּקְרָא הַמֶּלֶךְ יְהֹואָשׁ לִיהֹויָדָע הַכֹּהֵן וְלַכֹּהֲנִים וַיֹּאמֶר אֲלֵהֶם מַדּוּעַ אֵינְכֶם מְחַזְּקִים אֶת־בֶּדֶק הַבָּיִת וְעַתָּה אַל־תִּקְחוּ־כֶסֶף מֵאֵת מַכָּרֵיכֶם כִּי־לְבֶדֶק הַבַּיִת תִּתְּנֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9862', '12', '12', '9', 'וַיֵּאֹתוּ הַכֹּהֲנִים לְבִלְתִּי קְחַת־כֶּסֶף מֵאֵת הָעָם וּלְבִלְתִּי חַזֵּק אֶת־בֶּדֶק הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('9863', '12', '12', '10', 'וַיִּקַּח יְהֹויָדָע הַכֹּהֵן אֲרֹון אֶחָד וַיִּקֹּב חֹר בְּדַלְתֹּו וַיִּתֵּן אֹתֹו אֵצֶל הַמִּזְבֵּחַ [בַּיָּמִין כ] (מִיָּמִין ק) בְּבֹוא־אִישׁ בֵּית יְהוָה וְנָתְנוּ־שָׁמָּה הַכֹּהֲנִים שֹׁמְרֵי הַסַּף אֶת־כָּל־הַכֶּסֶף הַמּוּבָא בֵית־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9864', '12', '12', '11', 'וַיְהִי כִּרְאֹותָם כִּי־רַב הַכֶּסֶף בָּאָרֹון וַיַּעַל סֹפֵר הַמֶּלֶךְ וְהַכֹּהֵן הַגָּדֹול וַיָּצֻרוּ וַיִּמְנוּ אֶת־הַכֶּסֶף הַנִּמְצָא בֵית־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9865', '12', '12', '12', 'וְנָתְנוּ אֶת־הַכֶּסֶף הַמְתֻכָּן עַל־ [יַד כ] (יְדֵי ק) עֹשֵׂי הַמְּלָאכָה [הַפְּקֻדִים כ] (הַמֻּפְקָדִים ק) בֵּית יְהוָה וַיֹּוצִיאֻהוּ לְחָרָשֵׁי הָעֵץ וְלַבֹּנִים הָעֹשִׂים בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9866', '12', '12', '13', 'וְלַגֹּדְרִים וּלְחֹצְבֵי הָאֶבֶן וְלִקְנֹות עֵצִים וְאַבְנֵי מַחְצֵב לְחַזֵּק אֶת־בֶּדֶק בֵּית־יְהוָה וּלְכֹל אֲשֶׁר־יֵצֵא עַל־הַבַּיִת לְחָזְקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9867', '12', '12', '14', 'אַךְ לֹא יֵעָשֶׂה בֵּית יְהוָה סִפֹּות כֶּסֶף מְזַמְּרֹות מִזְרָקֹות חֲצֹצְרֹות כָּל־כְּלִי זָהָב וּכְלִי־כָסֶף מִן־הַכֶּסֶף הַמּוּבָא בֵית־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9868', '12', '12', '15', 'כִּי־לְעֹשֵׂי הַמְּלָאכָה יִתְּנֻהוּ וְחִזְּקוּ־בֹו אֶת־בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9869', '12', '12', '16', 'וְלֹא יְחַשְּׁבוּ אֶת־הָאֲנָשִׁים אֲשֶׁר יִתְּנוּ אֶת־הַכֶּסֶף עַל־יָדָם לָתֵת לְעֹשֵׂי הַמְּלָאכָה כִּי בֶאֱמֻנָה הֵם עֹשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9870', '12', '12', '17', 'כֶּסֶף אָשָׁם וְכֶסֶף חַטָּאֹות לֹא יוּבָא בֵּית יְהוָה לַכֹּהֲנִים יִהְיוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9871', '12', '12', '18', 'אָז יַעֲלֶה חֲזָאֵל מֶלֶךְ אֲרָם וַיִּלָּחֶם עַל־גַּת וַיִּלְכְּדָהּ וַיָּשֶׂם חֲזָאֵל פָּנָיו לַעֲלֹות עַל־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9872', '12', '12', '19', 'וַיִּקַּח יְהֹואָשׁ מֶלֶךְ־יְהוּדָה אֵת כָּל־הַקֳּדָשִׁים אֲשֶׁר־הִקְדִּישׁוּ יְהֹושָׁפָט וִיהֹורָם וַאֲחַזְיָהוּ אֲבֹתָיו מַלְכֵי יְהוּדָה וְאֶת־קֳדָשָׁיו וְאֵת כָּל־הַזָּהָב הַנִּמְצָא בְּאֹצְרֹות בֵּית־יְהוָה וּבֵית הַמֶּלֶךְ וַיִּשְׁלַח לַחֲזָאֵל מֶלֶךְ אֲרָם וַיַּעַל מֵעַל יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9873', '12', '12', '20', 'וְיֶתֶר דִּבְרֵי יֹואָשׁ וְכָל־אֲשֶׁר עָשָׂה הֲלֹוא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9874', '12', '12', '21', 'וַיָּקֻמוּ עֲבָדָיו וַיִּקְשְׁרוּ־קָשֶׁר וַיַּכּוּ אֶת־יֹואָשׁ בֵּית מִלֹּא הַיֹּורֵד סִלָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('9875', '12', '12', '22', 'וְיֹוזָבָד בֶּןשִׁ־מְעָת וִיהֹוזָבָד בֶּן־שֹׁמֵר ׀ עֲבָדָיו הִכֻּהוּ וַיָּמֹת וַיִּקְבְּרוּ אֹתֹו עִם־אֲבֹתָיו בְּעִיר דָּוִד וַיִּמְלֹךְ אֲמַצְיָה בְנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9876', '12', '13', '1', 'בִּשְׁנַת עֶשְׂרִים וְשָׁלֹשׁ שָׁנָה לְיֹואָשׁ בֶּן־אֲחַזְיָהוּ מֶלֶךְ יְהוּדָה מָלַךְ יְהֹואָחָז בֶּן־יֵהוּא עַל־יִשְׂרָאֵל בְּשֹׁמְרֹון שְׁבַע עֶשְׂרֵה שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9877', '12', '13', '2', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה וַיֵּלֶךְ אַחַר חַטֹּאת יָרָבְעָם בֶּן־נְבָט אֲשֶׁר־הֶחֱטִיא אֶת־יִשְׂרָאֵל לֹא־סָר מִמֶּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9878', '12', '13', '3', 'וַיִּחַר־אַף יְהוָה בְּיִשְׂרָאֵל וַיִּתְּנֵם בְּיַד ׀ חֲזָאֵל מֶלֶךְ־אֲרָם וּבְיַד בֶּן־הֲדַד בֶּן־חֲזָאֵל כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9879', '12', '13', '4', 'וַיְחַל יְהֹואָחָז אֶת־פְּנֵי יְהוָה וַיִּשְׁמַע אֵלָיו יְהוָה כִּי רָאָה אֶת־לַחַץ יִשְׂרָאֵל כִּי־לָחַץ אֹתָם מֶלֶךְ אֲרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9880', '12', '13', '5', 'וַיִּתֵּן יְהוָה לְיִשְׂרָאֵל מֹושִׁיעַ וַיֵּצְאוּ מִתַּחַת יַד־אֲרָם וַיֵּשְׁבוּ בְנֵי־יִשְׂרָאֵל בְּאָהֳלֵיהֶם כִּתְמֹול שִׁלְשֹׁום׃');
INSERT INTO `bible_verses_wlc` VALUES ('9881', '12', '13', '6', 'אַךְ לֹא־סָרוּ מֵחַטֹּאות בֵּית־יָרָבְעָם אֲשֶׁר־ [הֶחֱטִי כ] (הֶחֱטִיא ק) אֶת־יִשְׂרָאֵל בָּהּ הָלָךְ וְגַם הָאֲשֵׁרָה עָמְדָה בְּשֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9882', '12', '13', '7', 'כִּי לֹא הִשְׁאִיר לִיהֹואָחָז עָם כִּי אִם־חֲמִשִּׁים פָּרָשִׁים וַעֲשָׂרָה רֶכֶב וַעֲשֶׂרֶת אֲלָפִים רַגְלִי כִּי אִבְּדָם מֶלֶךְ אֲרָם וַיְשִׂמֵם כֶּעָפָר לָדֻשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9883', '12', '13', '8', 'וְיֶתֶר  דִּבְרֵי יְהֹואָחָז וְכָל־אֲשֶׁר עָשָׂה וּגְבוּרָתֹו הֲלֹוא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9884', '12', '13', '9', 'וַיִּשְׁכַּב יְהֹואָחָז עִם־אֲבֹתָיו וַיִּקְבְּרֻהוּ בְּשֹׁמְרֹון וַיִּמְלֹךְ יֹואָשׁ בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9885', '12', '13', '10', 'בִּשְׁנַת שְׁלֹשִׁים וָשֶׁבַע שָׁנָה לְיֹואָשׁ מֶלֶךְ יְהוּדָה מָלַךְ יְהֹואָשׁ בֶּן־יְהֹואָחָז עַל־יִשְׂרָאֵל בְּשֹׁמְרֹון שֵׁשׁ עֶשְׂרֵה שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9886', '12', '13', '11', 'וַיַּעֲשֶׂה הָרַע בְּעֵינֵי יְהוָה לֹא סָר מִכָּל־חַטֹּאות יָרָבְעָם בֶּן־נְבָט אֲשֶׁר־הֶחֱטִיא אֶת־יִשְׂרָאֵל בָּהּ הָלָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9887', '12', '13', '12', 'וְיֶתֶר דִּבְרֵי יֹואָשׁ וְכָל־אֲשֶׁר עָשָׂה וּגְבוּרָתֹו אֲשֶׁר נִלְחַם עִם אֲמַצְיָה מֶלֶךְ־יְהוּדָה הֲלֹוא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9888', '12', '13', '13', 'וַיִּשְׁכַּב יֹואָשׁ עִם־אֲבֹתָיו וְיָרָבְעָם יָשַׁב עַל־כִּסְאֹו וַיִּקָּבֵר יֹואָשׁ בְּשֹׁמְרֹון עִם מַלְכֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9889', '12', '13', '14', 'וֶאֱלִישָׁע חָלָה אֶת־חָלְיֹו אֲשֶׁר יָמוּת בֹּו וַיֵּרֶד אֵלָיו יֹואָשׁ מֶלֶךְ־יִשְׂרָאֵל וַיֵּבְךְּ עַל־פָּנָיו וַיֹּאמַר אָבִי ׀ אָבִי רֶכֶב יִשְׂרָאֵל וּפָרָשָׁיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9890', '12', '13', '15', 'וַיֹּאמֶר לֹו אֱלִישָׁע קַח קֶשֶׁת וְחִצִּים וַיִּקַּח אֵלָיו קֶשֶׁת וְחִצִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9891', '12', '13', '16', 'וַיֹּאמֶר ׀ לְמֶלֶךְ יִשְׂרָאֵל הַרְכֵּב יָדְךָ עַל־הַקֶּשֶׁת וַיַּרְכֵּב יָדֹו וַיָּשֶׂם אֱלִישָׁע יָדָיו עַל־יְדֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9892', '12', '13', '17', 'וַיֹּאמֶר פְּתַח הַחַלֹּון קֵדְמָה וַיִּפְתָּח וַיֹּאמֶר אֱלִישָׁע יְרֵה וַיֹּור וַיֹּאמֶר חֵץ־תְּשׁוּעָה לַיהוָה וְחֵץ תְּשׁוּעָה בַאֲרָם וְהִכִּיתָ אֶת־אֲרָם בַּאֲפֵק עַד־כַּלֵּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9893', '12', '13', '18', 'וַיֹּאמֶר קַח הַחִצִּים וַיִּקָּח וַיֹּאמֶר לְמֶלֶךְ־יִשְׂרָאֵל הַךְ־אַרְצָה וַיַּךְ שָׁלֹשׁ־פְּעָמִים וַיַּעֲמֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9894', '12', '13', '19', 'וַיִּקְצֹף עָלָיו אִישׁ הָאֱלֹהִים וַיֹּאמֶר לְהַכֹּות חָמֵשׁ אֹו־שֵׁשׁ פְּעָמִים אָז הִכִּיתָ אֶת־אֲרָם עַד־כַּלֵּה וְעַתָּה שָׁלֹשׁ פְּעָמִים תַּכֶּה אֶת־אֲרָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9895', '12', '13', '20', 'וַיָּמָת אֱלִישָׁע וַיִּקְבְּרֻהוּ וּגְדוּדֵי מֹואָב יָבֹאוּ בָאָרֶץ בָּא שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9896', '12', '13', '21', 'וַיְהִי הֵם ׀ קֹבְרִים אִישׁ וְהִנֵּה רָאוּ אֶת־הַגְּדוּד וַיַּשְׁלִיכוּ אֶת־הָאִישׁ בְּקֶבֶר אֱלִישָׁע וַיֵּלֶךְ וַיִּגַּע הָאִישׁ בְּעַצְמֹות אֱלִישָׁע וַיְחִי וַיָּקָם עַל־רַגְלָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9897', '12', '13', '22', 'וַחֲזָאֵל מֶלֶךְ אֲרָם לָחַץ אֶת־יִשְׂרָאֵל כֹּל יְמֵי יְהֹואָחָז׃');
INSERT INTO `bible_verses_wlc` VALUES ('9898', '12', '13', '23', 'וַיָּחָן יְהוָה אֹתָם וַיְרַחֲמֵם וַיִּפֶן אֲלֵיהֶם לְמַעַן בְּרִיתֹו אֶת־אַבְרָהָם יִצְחָק וְיַעֲקֹב וְלֹא אָבָה הַשְׁחִיתָם וְלֹא־הִשְׁלִיכָם מֵעַל־פָּנָיו עַד־עָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9899', '12', '13', '24', 'וַיָּמָת חֲזָאֵל מֶלֶךְ־אֲרָם וַיִּמְלֹךְ בֶּן־הֲדַד בְּנֹו תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9900', '12', '13', '25', 'וַיָּשָׁב יְהֹואָשׁ בֶּן־יְהֹואָחָז וַיִּקַּח אֶת־הֶעָרִים מִיַּד בֶּן־הֲדַד בֶּן־חֲזָאֵל אֲשֶׁר לָקַח מִיַּד יְהֹואָחָז אָבִיו בַּמִּלְחָמָה שָׁלֹשׁ פְּעָמִים הִכָּהוּ יֹואָשׁ וַיָּשֶׁב אֶת־עָרֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9901', '12', '14', '1', 'בִּשְׁנַת שְׁתַּיִם לְיֹואָשׁ בֶּן־יֹואָחָז מֶלֶךְ יִשְׂרָאֵל מָלַךְ אֲמַצְיָהוּ בֶן־יֹואָשׁ מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9902', '12', '14', '2', 'בֶּן־עֶשְׂרִים וְחָמֵשׁ שָׁנָה הָיָה בְמָלְכֹו וְעֶשְׂרִים וָתֵשַׁע שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו [יְהֹועַדִּין כ] (יְהֹועַדָּן ק) מִן־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9903', '12', '14', '3', 'וַיַּעַשׂ הַיָּשָׁר בְּעֵינֵי יְהוָה רַק לֹא כְּדָוִד אָבִיו כְּכֹל אֲשֶׁר־עָשָׂה יֹואָשׁ אָבִיו עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9904', '12', '14', '4', 'רַק הַבָּמֹות לֹא־סָרוּ עֹוד הָעָם מְזַבְּחִים וּמְקַטְּרִים בַּבָּמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('9905', '12', '14', '5', 'וַיְהִי כַּאֲשֶׁר חָזְקָה הַמַּמְלָכָה בְּיָדֹו וַיַּךְ אֶת־עֲבָדָיו הַמַּכִּים אֶת־הַמֶּלֶךְ אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9906', '12', '14', '6', 'וְאֶת־בְּנֵי הַמַּכִּים לֹא הֵמִית כַּכָּתוּב בְּסֵפֶר תֹּורַת־מֹשֶׁה אֲשֶׁר־צִוָּה יְהוָה לֵאמֹר לֹא־יוּמְתוּ אָבֹות עַל־בָּנִים וּבָנִים לֹא־יוּמְתוּ עַל־אָבֹות כִּי אִם־אִישׁ בְּחֶטְאֹו [יָמוּת כ] (יוּמָת׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('9907', '12', '14', '7', 'הוּא־הִכָּה אֶת־אֱדֹום בְּגֵיא־ [הַמֶּלַח כ] (מֶלַח ק) עֲשֶׂרֶת אֲלָפִים וְתָפַשׂ אֶת־הַסֶּלַע בַּמִּלְחָמָה וַיִּקְרָא אֶת־שְׁמָהּ יָקְתְאֵל עַד הַיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9908', '12', '14', '8', 'אָז שָׁלַח אֲמַצְיָה מַלְאָכִים אֶל־יְהֹואָשׁ בֶּן־יְהֹואָחָז בֶּן־יֵהוּא מֶלֶךְ יִשְׂרָאֵל לֵאמֹר לְכָה נִתְרָאֶה פָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9909', '12', '14', '9', 'וַיִּשְׁלַח יְהֹואָשׁ מֶלֶךְ־יִשְׂרָאֵל אֶל־אֲמַצְיָהוּ מֶלֶךְ־יְהוּדָה לֵאמֹר הַחֹוחַ אֲשֶׁר בַּלְּבָנֹון לַח אֶל־הָאֶרֶז אֲשֶׁר בַּלְּבָנֹון לֵאמֹר תְּנָה־אֶת־בִּתְּךָ לִבְנִי לְאִשָּׁה וַתַּעֲבֹר חַיַּת הַשָּׂדֶה אֲשֶׁר בַּלְּבָנֹון וַתִּרְמֹס אֶת־הַחֹוחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9910', '12', '14', '10', 'הַכֵּה הִכִּיתָ אֶת־אֱדֹום וּנְשָׂאֲךָ לִבֶּךָ הִכָּבֵד וְשֵׁב בְּבֵיתֶךָ וְלָמָּה תִתְגָּרֶה בְּרָעָה וְנָפַלְתָּה אַתָּה וִיהוּדָה עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9911', '12', '14', '11', 'וְלֹא־שָׁמַע אֲמַצְיָהוּ וַיַּעַל יְהֹואָשׁ מֶלֶךְ־יִשְׂרָאֵל וַיִּתְרָאוּ פָנִים הוּא וַאֲמַצְיָהוּ מֶלֶךְ־יְהוּדָה בְּבֵית שֶׁמֶשׁ אֲשֶׁר לִיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9912', '12', '14', '12', 'וַיִּנָּגֶף יְהוּדָה לִפְנֵי יִשְׂרָאֵל וַיָּנֻסוּ אִישׁ [לְאָהֳלֹו כ] (לְאֹהָלָיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('9913', '12', '14', '13', 'וְאֵת אֲמַצְיָהוּ מֶלֶךְ־יְהוּדָה בֶּן־יְהֹואָשׁ בֶּן־אֲחַזְיָהוּ תָּפַשׂ יְהֹואָשׁ מֶלֶךְ־יִשְׂרָאֵל בְּבֵית שָׁמֶשׁ [וַיָּבֹאוּ כ] (וַיָּבֹא ק) יְרוּשָׁלִַם וַיִּפְרֹץ בְּחֹומַת יְרוּשָׁלִַם בְּשַׁעַר אֶפְרַיִם עַד־שַׁעַר הַפִּנָּה אַרְבַּע מֵאֹות אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9914', '12', '14', '14', 'וְלָקַח אֶת־כָּל־הַזָּהָב־וְהַכֶּסֶף וְאֵת כָּל־הַכֵּלִים הַנִּמְצְאִים בֵּית־יְהוָה וּבְאֹצְרֹות בֵּית הַמֶּלֶךְ וְאֵת בְּנֵי הַתַּעֲרֻבֹות וַיָּשָׁב שֹׁמְרֹונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9915', '12', '14', '15', 'וְיֶתֶר דִּבְרֵי יְהֹואָשׁ אֲשֶׁר עָשָׂה וּגְבוּרָתֹו וַאֲשֶׁר נִלְחַם עִם אֲמַצְיָהוּ מֶלֶךְ־יְהוּדָה הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9916', '12', '14', '16', 'וַיִּשְׁכַּב יְהֹואָשׁ עִם־אֲבֹתָיו וַיִּקָּבֵר בְּשֹׁמְרֹון עִם מַלְכֵי יִשְׂרָאֵל וַיִּמְלֹךְ יָרָבְעָם בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9917', '12', '14', '17', 'וַיְחִי אֲמַצְיָהוּ בֶן־יֹואָשׁ מֶלֶךְ יְהוּדָה אַחֲרֵי מֹות יְהֹואָשׁ בֶּן־יְהֹואָחָז מֶלֶךְ יִשְׂרָאֵל חֲמֵשׁ עֶשְׂרֵה שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9918', '12', '14', '18', 'וְיֶתֶר דִּבְרֵי אֲמַצְיָהוּ הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9919', '12', '14', '19', 'וַיִּקְשְׁרוּ עָלָיו קֶשֶׁר בִּירוּשָׁלִַם וַיָּנָס לָכִישָׁה וַיִּשְׁלְחוּ אַחֲרָיו לָכִישָׁה וַיְמִתֻהוּ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9920', '12', '14', '20', 'וַיִּשְׂאוּ אֹתֹו עַל־הַסּוּסִים וַיִּקָּבֵר בִּירוּשָׁלִַם עִם־אֲבֹתָיו בְּעִיר דָּוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9921', '12', '14', '21', 'וַיִּקְחוּ כָּל־עַם יְהוּדָה אֶת־עֲזַרְיָה וְהוּא בֶּן־שֵׁשׁ עֶשְׂרֵה שָׁנָה וַיַּמְלִכוּ אֹתֹו תַּחַת אָבִיו אֲמַצְיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9922', '12', '14', '22', 'הוּא בָּנָה אֶת־אֵילַת וַיְשִׁבֶהָ לִיהוּדָה אַחֲרֵי שְׁכַב־הַמֶּלֶךְ עִם־אֲבֹתָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9923', '12', '14', '23', 'בִּשְׁנַת חֲמֵשׁ־עֶשְׂרֵה  שָׁנָה לַאֲמַצְיָהוּ בֶן־יֹואָשׁ מֶלֶךְ יְהוּדָה מָלַךְ יָרָבְעָם בֶּן־יֹואָשׁ מֶלֶךְ־יִשְׂרָאֵל בְּשֹׁמְרֹון אַרְבָּעִים וְאַחַת שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9924', '12', '14', '24', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה לֹא סָר מִכָּל־חַטֹּאות יָרָבְעָם בֶּן־נְבָט אֲשֶׁר הֶחֱטִיא אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9925', '12', '14', '25', 'הוּא הֵשִׁיב אֶת־גְּבוּל יִשְׂרָאֵל מִלְּבֹוא חֲמָת עַד־יָם הָעֲרָבָה כִּדְבַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֲשֶׁר דִּבֶּר בְּיַד־עַבְדֹּו יֹונָה בֶן־אֲמִתַּי הַנָּבִיא אֲשֶׁר מִגַּת הַחֵפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9926', '12', '14', '26', 'כִּי־רָאָה יְהוָה אֶת־עֳנִי יִשְׂרָאֵל מֹרֶה מְאֹד וְאֶפֶס עָצוּר וְאֶפֶס עָזוּב וְאֵין עֹזֵר לְיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9927', '12', '14', '27', 'וְלֹא־דִבֶּר יְהוָה לִמְחֹות אֶת־שֵׁם יִשְׂרָאֵל מִתַּחַת הַשָּׁמָיִם וַיֹּושִׁיעֵם בְּיַד יָרָבְעָם בֶּן־יֹואָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9928', '12', '14', '28', 'וְיֶתֶר דִּבְרֵי יָרָבְעָם וְכָל־אֲשֶׁר עָשָׂה וּגְבוּרָתֹו אֲשֶׁר־נִלְחָם וַאֲשֶׁר הֵשִׁיב אֶת־דַּמֶּשֶׂק וְאֶת־חֲמָת לִיהוּדָה בְּיִשְׂרָאֵל הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9929', '12', '14', '29', 'וַיִּשְׁכַּב יָרָבְעָם עִם־אֲבֹתָיו עִם מַלְכֵי יִשְׂרָאֵל וַיִּמְלֹךְ זְכַרְיָה בְנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9930', '12', '15', '1', 'בִּשְׁנַת עֶשְׂרִים וָשֶׁבַע שָׁנָה לְיָרָבְעָם מֶלֶךְ יִשְׂרָאֵל מָלַךְ עֲזַרְיָה בֶן־אֲמַצְיָה מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9931', '12', '15', '2', 'בֶּן־שֵׁשׁ עֶשְׂרֵה שָׁנָה הָיָה בְמָלְכֹו וַחֲמִשִּׁים וּשְׁתַּיִם שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו יְכָלְיָהוּ מִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9932', '12', '15', '3', 'וַיַּעַשׂ הַיָּשָׁר בְּעֵינֵי יְהוָה כְּכֹל אֲשֶׁר־עָשָׂה אֲמַצְיָהוּ אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9933', '12', '15', '4', 'רַק הַבָּמֹות לֹא־סָרוּ עֹוד הָעָם מְזַבְּחִים וּמְקַטְּרִים בַּבָּמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('9934', '12', '15', '5', 'וַיְנַגַּע יְהוָה אֶת־הַמֶּלֶךְ וַיְהִי מְצֹרָע עַד־יֹום מֹתֹו וַיֵּשֶׁב בְּבֵית הַחָפְשִׁית וְיֹותָם בֶּן־הַמֶּלֶךְ עַל־הַבַּיִת שֹׁפֵט אֶת־עַם הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9935', '12', '15', '6', 'וְיֶתֶר דִּבְרֵי עֲזַרְיָהוּ וְכָל־אֲשֶׁר עָשָׂה הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9936', '12', '15', '7', 'וַיִּשְׁכַּב עֲזַרְיָה עִם־אֲבֹתָיו וַיִּקְבְּרוּ אֹתֹו עִם־אֲבֹתָיו בְּעִיר דָּוִד וַיִּמְלֹךְ יֹותָם בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9937', '12', '15', '8', 'בִּשְׁנַת שְׁלֹשִׁים וּשְׁמֹנֶה שָׁנָה לַעֲזַרְיָהוּ מֶלֶךְ יְהוּדָה מָלַךְ זְכַרְיָהוּ בֶן־יָרָבְעָם עַל־יִשְׂרָאֵל בְּשֹׁמְרֹון שִׁשָּׁה חֳדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9938', '12', '15', '9', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה כַּאֲשֶׁר עָשׂוּ אֲבֹתָיו לֹא סָר מֵחַטֹּאות יָרָבְעָם בֶּן־נְבָט אֲשֶׁר הֶחֱטִיא אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9939', '12', '15', '10', 'וַיִּקְשֹׁר עָלָיו שַׁלֻּם בֶּן־יָבֵשׁ וַיַּכֵּהוּ קָבָלְעָם  וַיְמִיתֵהוּ וַיִּמְלֹךְ תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9940', '12', '15', '11', 'וְיֶתֶר דִּבְרֵי זְכַרְיָה הִנָּם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9941', '12', '15', '12', 'הוּא דְבַר־יְהוָה אֲשֶׁר דִּבֶּר אֶל־יֵהוּא לֵאמֹר בְּנֵי רְבִיעִים יֵשְׁבוּ לְךָ עַל־כִּסֵּא יִשְׂרָאֵל וַיְהִי־כֵן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9942', '12', '15', '13', 'שַׁלּוּם בֶּן־יָבֵישׁ מָלַךְ בִּשְׁנַת שְׁלֹשִׁים וָתֵשַׁע שָׁנָה לְעֻזִיָּה מֶלֶךְ יְהוּדָה וַיִּמְלֹךְ יֶרַח־יָמִים בְּשֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9943', '12', '15', '14', 'וַיַּעַל מְנַחֵם בֶּן־גָּדִי מִתִּרְצָה וַיָּבֹא שֹׁמְרֹון וַיַּךְ אֶת־שַׁלּוּם בֶּן־יָבֵישׁ בְּשֹׁמְרֹון וַיְמִיתֵהוּ וַיִּמְלֹךְ תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9944', '12', '15', '15', 'וְיֶתֶר דִּבְרֵי שַׁלּוּם וְקִשְׁרֹו אֲשֶׁר קָשָׁר הִנָּם כְּתֻבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('9945', '12', '15', '16', 'אָז יַכֶּה־מְנַחֵם אֶת־תִּפְסַח וְאֶת־כָּל־אֲשֶׁר־בָּהּ וְאֶת־גְּבוּלֶיהָ מִתִּרְצָה כִּי לֹא פָתַח וַיַּךְ אֵת כָּל־הֶהָרֹותֶיהָ בִּקֵּעַ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9946', '12', '15', '17', 'בִּשְׁנַת שְׁלֹשִׁים וָתֵשַׁע שָׁנָה לַעֲזַרְיָה מֶלֶךְ יְהוּדָה מָלַךְ מְנַחֵם בֶּן־גָּדִי עַל־יִשְׂרָאֵל עֶשֶׂר שָׁנִים בְּשֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9947', '12', '15', '18', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה לֹא סָר מֵעַל חַטֹּאות יָרָבְעָם בֶּן־נְבָט אֲשֶׁר־הֶחֱטִיא אֶת־יִשְׂרָאֵל כָּל־יָמָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9948', '12', '15', '19', 'בָּא פוּל מֶלֶךְ־אַשּׁוּר עַל־הָאָרֶץ וַיִּתֵּן מְנַחֵם לְפוּל אֶלֶף כִּכַּר־כָּסֶף לִהְיֹות יָדָיו אִתֹּו לְהַחֲזִיק הַמַּמְלָכָה בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9949', '12', '15', '20', 'וַיֹּצֵא מְנַחֵם אֶת־הַכֶּסֶף עַל־יִשְׂרָאֵל עַל כָּל־גִּבֹּורֵי הַחַיִל לָתֵת לְמֶלֶךְ אַשּׁוּר חֲמִשִּׁים שְׁקָלִים כֶּסֶף לְאִישׁ אֶחָד וַיָּשָׁב מֶלֶךְ אַשּׁוּר וְלֹא־עָמַד שָׁם בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9950', '12', '15', '21', 'וְיֶתֶר דִּבְרֵי מְנַחֵם וְכָל־אֲשֶׁר עָשָׂה הֲלֹוא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9951', '12', '15', '22', 'וַיִּשְׁכַּב מְנַחֵם עִם־אֲבֹתָיו וַיִּמְלֹךְ פְּקַחְיָה בְנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9952', '12', '15', '23', 'בִּשְׁנַת חֲמִשִּׁים שָׁנָה לַעֲזַרְיָה מֶלֶךְ יְהוּדָה מָלַךְ פְּקַחְיָה בֶן־מְנַחֵם עַל־יִשְׂרָאֵל בְּשֹׁמְרֹון שְׁנָתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9953', '12', '15', '24', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה לֹא סָר מֵחַטֹּאות יָרָבְעָם בֶּן־נְבָט אֲשֶׁר הֶחֱטִיא אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9954', '12', '15', '25', 'וַיִּקְשֹׁר עָלָיו פֶּקַח בֶּן־רְמַלְיָהוּ שָׁלִישֹׁו וַיַּכֵּהוּ בְשֹׁמְרֹון בְּאַרְמֹון בֵּית־ [מֶלֶךְ כ] (הַמֶּלֶךְ ק) אֶת־אַרְגֹּב וְאֶת־הָאַרְיֵה וְעִמֹּו חֲמִשִּׁים אִישׁ מִבְּנֵי גִלְעָדִים וַיְמִיתֵהוּ וַיִּמְלֹךְ תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9955', '12', '15', '26', 'וְיֶתֶר דִּבְרֵי פְקַחְיָה וְכָל־אֲשֶׁר עָשָׂה הִנָּם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9956', '12', '15', '27', 'בִּשְׁנַת חֲמִשִּׁים וּשְׁתַּיִם שָׁנָה לַעֲזַרְיָה מֶלֶךְ יְהוּדָה מָלַךְ פֶּקַח בֶּן־רְמַלְיָהוּ עַל־יִשְׂרָאֵל בְּשֹׁמְרֹון עֶשְׂרִים שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9957', '12', '15', '28', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה לֹא סָר מִן־חַטֹּאות יָרָבְעָם בֶּן־נְבָט אֲשֶׁר הֶחֱטִיא אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9958', '12', '15', '29', 'בִּימֵי פֶּקַח מֶלֶךְ־יִשְׂרָאֵל בָּא תִּגְלַת פִּלְאֶסֶר מֶלֶךְ אַשּׁוּר וַיִּקַּח אֶת־עִיֹּון וְאֶת־אָבֵל בֵּית־מַעֲכָה וְאֶת־יָנֹוחַ וְאֶת־קֶדֶשׁ וְאֶת־חָצֹור וְאֶת־הַגִּלְעָד וְאֶת־הַגָּלִילָה כֹּל אֶרֶץ נַפְתָּלִי וַיַּגְלֵם אַשּׁוּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9959', '12', '15', '30', 'וַיִּקְשָׁר־קֶשֶׁר הֹושֵׁעַ בֶּן־אֵלָה עַל־פֶּקַח בֶּן־רְמַלְיָהוּ וַיַּכֵּהוּ וַיְמִיתֵהוּ וַיִּמְלֹךְ תַּחְתָּיו בִּשְׁנַת עֶשְׂרִים לְיֹותָם בֶּן־עֻזִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9960', '12', '15', '31', 'וְיֶתֶר דִּבְרֵי־פֶקַח וְכָל־אֲשֶׁר עָשָׂה הִנָּם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9961', '12', '15', '32', 'בִּשְׁנַת שְׁתַּיִם לְפֶקַח בֶּן־רְמַלְיָהוּ מֶלֶךְ יִשְׂרָאֵל מָלַךְ יֹותָם בֶּן־עֻזִיָּהוּ מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9962', '12', '15', '33', 'בֶּן־עֶשְׂרִים וְחָמֵשׁ שָׁנָה הָיָה בְמָלְכֹו וְשֵׁשׁ־עֶשְׂרֵה שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו יְרוּשָׁא בַּת־צָדֹוק׃');
INSERT INTO `bible_verses_wlc` VALUES ('9963', '12', '15', '34', 'וַיַּעַשׂ הַיָּשָׁר בְּעֵינֵי יְהוָה כְּכֹל אֲשֶׁר־עָשָׂה עֻזִיָּהוּ אָבִיו עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9964', '12', '15', '35', 'רַק הַבָּמֹות לֹא סָרוּ עֹוד הָעָם מְזַבְּחִים וּמְקַטְּרִים בַּבָּמֹות הוּא בָּנָה אֶת־שַׁעַר בֵּית־יְהוָה הָעֶלְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('9965', '12', '15', '36', 'וְיֶתֶר דִּבְרֵי יֹותָם אֲשֶׁר עָשָׂה הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9966', '12', '15', '37', 'בַּיָּמִים הָהֵם הֵחֵל יְהוָה לְהַשְׁלִיחַ בִּיהוּדָה רְצִין מֶלֶךְ אֲרָם וְאֵת פֶּקַח בֶּן־רְמַלְיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9967', '12', '15', '38', 'וַיִּשְׁכַּב יֹותָם עִם־אֲבֹתָיו וַיִּקָּבֵר עִם־אֲבֹתָיו בְּעִיר דָּוִד אָבִיו וַיִּמְלֹךְ אָחָז בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9968', '12', '16', '1', 'בִּשְׁנַת שְׁבַע־עֶשְׂרֵה שָׁנָה לְפֶקַח בֶּן־רְמַלְיָהוּ מָלַךְ אָחָז בֶּן־יֹותָם מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9969', '12', '16', '2', 'בֶּן־עֶשְׂרִים שָׁנָה אָחָז בְּמָלְכֹו וְשֵׁשׁ־עֶשְׂרֵה שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְלֹא־עָשָׂה הַיָּשָׁר בְּעֵינֵי יְהוָה אֱלֹהָיו כְּדָוִד אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9970', '12', '16', '3', 'וַיֵּלֶךְ בְּדֶרֶךְ מַלְכֵי יִשְׂרָאֵל וְגַם אֶת־בְּנֹו הֶעֱבִיר בָּאֵשׁ כְּתֹעֲבֹות הַגֹּויִם אֲשֶׁר הֹורִישׁ יְהוָה אֹתָם מִפְּנֵי בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('9971', '12', '16', '4', 'וַיְזַבֵּחַ וַיְקַטֵּר בַּבָּמֹות וְעַל־הַגְּבָעֹות וְתַחַת כָּל־עֵץ רַעֲנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9972', '12', '16', '5', 'אָז יַעֲלֶה רְצִין מֶלֶךְ־אֲרָם וּפֶקַח בֶּן־רְמַלְיָהוּ מֶלֶךְ־יִשְׂרָאֵל יְרוּשָׁלִַם לַמִּלְחָמָה וַיָּצֻרוּ עַל־אָחָז וְלֹא יָכְלוּ לְהִלָּחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('9973', '12', '16', '6', 'בָּעֵת הַהִיא הֵשִׁיב רְצִין מֶלֶךְ־אֲרָם אֶת־אֵילַת לַאֲרָם וַיְנַשֵּׁל אֶת־הַיְהוּדִים מֵאֵילֹות [וַאֲרַמִּים כ] (וַאֲדֹומִים  ק) בָּאוּ אֵילַת וַיֵּשְׁבוּ שָׁם עַד הַיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9974', '12', '16', '7', 'וַיִּשְׁלַח אָחָז מַלְאָכִים אֶל־תִּגְלַת פְּלֶסֶר מֶלֶךְ־אַשּׁוּר לֵאמֹר עַבְדְּךָ וּבִנְךָ אָנִי עֲלֵה וְהֹושִׁעֵנִי מִכַּף מֶלֶךְ־אֲרָם וּמִכַּף מֶלֶךְ יִשְׂרָאֵל הַקֹּומִים עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('9975', '12', '16', '8', 'וַיִּקַּח אָחָז אֶת־הַכֶּסֶף וְאֶת־הַזָּהָב הַנִּמְצָא בֵּית יְהוָה וּבְאֹצְרֹות בֵּית הַמֶּלֶךְ וַיִּשְׁלַח לְמֶלֶךְ־אַשּׁוּר שֹׁחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('9976', '12', '16', '9', 'וַיִּשְׁמַע אֵלָיו מֶלֶךְ אַשּׁוּר וַיַּעַל מֶלֶךְ אַשּׁוּר אֶל־דַּמֶּשֶׂק וַיִּתְפְּשֶׂהָ וַיַּגְלֶהָ קִירָה וְאֶת־רְצִין הֵמִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('9977', '12', '16', '10', 'וַיֵּלֶךְ הַמֶּלֶךְ אָחָז לִקְרַאת תִּגְלַת פִּלְאֶסֶר מֶלֶךְ־אַשּׁוּר דּוּמֶּשֶׂק וַיַּרְא אֶת־הַמִּזְבֵּחַ אֲשֶׁר בְּדַמָּשֶׂק וַיִּשְׁלַח הַמֶּלֶךְ אָחָז אֶל־אוּרִיָּה הַכֹּהֵן אֶת־דְּמוּת הַמִּזְבֵּחַ וְאֶת־תַּבְנִיתֹו לְכָל־מַעֲשֵׂהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9978', '12', '16', '11', 'וַיִּבֶן אוּרִיָּה הַכֹּהֵן אֶת־הַמִּזְבֵּחַ כְּכֹל אֲשֶׁר־שָׁלַח הַמֶּלֶךְ אָחָז מִדַּמֶּשֶׂק כֵּן עָשָׂה אוּרִיָּה הַכֹּהֵן עַד־בֹּוא הַמֶּלֶךְ־אָחָז מִדַּמָּשֶׂק׃');
INSERT INTO `bible_verses_wlc` VALUES ('9979', '12', '16', '12', 'וַיָּבֹא הַמֶּלֶךְ מִדַּמֶּשֶׂק וַיַּרְא הַמֶּלֶךְ אֶת־הַמִּזְבֵּחַ וַיִּקְרַב הַמֶּלֶךְ עַל־הַמִּזְבֵּחַ וַיַּעַל עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9980', '12', '16', '13', 'וַיַּקְטֵר אֶת־עֹלָתֹו וְאֶת־מִנְחָתֹו וַיַּסֵּךְ אֶת־נִסְכֹּו וַיִּזְרֹק אֶת־דַּם־הַשְּׁלָמִים אֲשֶׁר־לֹו עַל־הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9981', '12', '16', '14', 'וְאֵת הַמִּזְבַּח הַנְּחֹשֶׁת אֲשֶׁר לִפְנֵי יְהוָה וַיַּקְרֵב מֵאֵת פְּנֵי הַבַּיִת מִבֵּין הַמִּזְבֵּחַ וּמִבֵּין בֵּית יְהוָה וַיִּתֵּן אֹתֹו עַל־יֶרֶךְ הַמִּזְבֵּחַ צָפֹונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9982', '12', '16', '15', '[וַיְצַוֵּהוּ כ] (וַיְצַוֶּה ק) הַמֶּלֶךְ־אָחָז אֶת־אוּרִיָּה הַכֹּהֵן לֵאמֹר עַל הַמִּזְבֵּחַ הַגָּדֹול הַקְטֵר אֶת־עֹלַת־הַבֹּקֶר וְאֶת־מִנְחַת הָעֶרֶב וְאֶת־עֹלַת הַמֶּלֶךְ וְאֶת־מִנְחָתֹו וְאֵת עֹלַת כָּל־עַם הָאָרֶץ וּמִנְחָתָם וְנִסְכֵּיהֶם וְכָל־דַּם עֹלָה וְכָל־דַּם־זֶבַח עָלָיו תִּזְרֹק וּמִזְבַּח הַנְּחֹשֶׁת יִהְיֶה־לִּי לְבַקֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9983', '12', '16', '16', 'וַיַּעַשׂ אוּרִיָּה הַכֹּהֵן כְּכֹל אֲשֶׁר־צִוָּה הַמֶּלֶךְ אָחָז׃');
INSERT INTO `bible_verses_wlc` VALUES ('9984', '12', '16', '17', 'וַיְקַצֵּץ הַמֶּלֶךְ אָחָז אֶת־הַמִּסְגְּרֹות הַמְּכֹנֹות וַיָּסַר מֵעֲלֵיהֶם [וְאֶת־ כ] (אֶת־הַכִּיֹּר ק) וְאֶת־הַיָּם הֹורִד מֵעַל הַבָּקָר הַנְּחֹשֶׁת אֲשֶׁר תַּחְתֶּיהָ וַיִּתֵּן אֹתֹו עַל מַרְצֶפֶת אֲבָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9985', '12', '16', '18', 'וְאֶת־ [מִיסַךְ כ] (מוּסַךְ ק) הַשַּׁבָּת אֲשֶׁר־בָּנוּ בַבַּיִת וְאֶת־מְבֹוא הַמֶּלֶךְ הַחִיצֹונָה הֵסֵב בֵּית יְהוָה מִפְּנֵי מֶלֶךְ אַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9986', '12', '16', '19', 'וְיֶתֶר דִּבְרֵי אָחָז אֲשֶׁר עָשָׂה הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9987', '12', '16', '20', 'וַיִּשְׁכַּב אָחָז עִם־אֲבֹתָיו וַיִּקָּבֵר עִם־אֲבֹתָיו בְּעִיר דָּוִד וַיִּמְלֹךְ חִזְקִיָּהוּ בְנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9988', '12', '17', '1', 'בִּשְׁנַת שְׁתֵּים עֶשְׂרֵה לְאָחָז מֶלֶךְ יְהוּדָה מָלַךְ הֹושֵׁעַ בֶּן־אֵלָה בְשֹׁמְרֹון עַל־יִשְׂרָאֵל תֵּשַׁע שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9989', '12', '17', '2', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה רַק לֹא כְּמַלְכֵי יִשְׂרָאֵל אֲשֶׁר הָיוּ לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('9990', '12', '17', '3', 'עָלָיו עָלָה שַׁלְמַנְאֶסֶר מֶלֶךְ אַשּׁוּר וַיְהִי־לֹו הֹושֵׁעַ עֶבֶד וַיָּשֶׁב לֹו מִנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9991', '12', '17', '4', 'וַיִּמְצָא מֶלֶךְ־אַשּׁוּר בְּהֹושֵׁעַ קֶשֶׁר אֲשֶׁר שָׁלַח מַלְאָכִים אֶל־סֹוא מֶלֶךְ־מִצְרַיִם וְלֹא־הֶעֱלָה מִנְחָה לְמֶלֶךְ אַשּׁוּר כְּשָׁנָה בְשָׁנָה וַיַּעַצְרֵהוּ מֶלֶךְ אַשּׁוּר וַיַּאַסְרֵהוּ בֵּית כֶּלֶא׃');
INSERT INTO `bible_verses_wlc` VALUES ('9992', '12', '17', '5', 'וַיַּעַל מֶלֶךְ־אַשּׁוּר  בְּכָל־הָאָרֶץ וַיַּעַל שֹׁמְרֹון וַיָּצַר עָלֶיהָ שָׁלֹשׁ שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9993', '12', '17', '6', 'בִּשְׁנַת הַתְּשִׁיעִית  לְהֹושֵׁעַ לָכַד מֶלֶךְ־אַשּׁוּר אֶת־שֹׁמְרֹון וַיֶּגֶל אֶת־יִשְׂרָאֵל אַשּׁוּרָה וַיֹּשֶׁב אֹתָם בַּחְלַח וּבְחָבֹור נְהַר גֹּוזָן וְעָרֵי מָדָי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('9994', '12', '17', '7', 'וַיְהִי כִּי־חָטְאוּ בְנֵי־יִשְׂרָאֵל לַיהוָה אֱלֹהֵיהֶם הַמַּעֲלֶה אֹתָם מֵאֶרֶץ מִצְרַיִם מִתַּחַת יַד פַּרְעֹה מֶלֶךְ־מִצְרָיִם וַיִּירְאוּ אֱלֹהִים אֲחֵרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('9995', '12', '17', '8', 'וַיֵּלְכוּ בְּחֻקֹּות הַגֹּויִם אֲשֶׁר הֹורִישׁ יְהוָה מִפְּנֵי בְּנֵי יִשְׂרָאֵל וּמַלְכֵי יִשְׂרָאֵל אֲשֶׁר עָשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('9996', '12', '17', '9', 'וַיְחַפְּאוּ בְנֵי־יִשְׂרָאֵל דְּבָרִים אֲשֶׁר לֹא־כֵן עַל־יְהוָה אֱלֹהֵיהֶם וַיִּבְנוּ לָהֶם בָּמֹות בְּכָל־עָרֵיהֶם מִמִּגְדַּל נֹוצְרִים עַד־עִיר מִבְצָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('9997', '12', '17', '10', 'וַיַּצִּבוּ לָהֶם מַצֵּבֹות וַאֲשֵׁרִים עַל כָּל־גִּבְעָה גְבֹהָה וְתַחַת כָּל־עֵץ רַעֲנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('9998', '12', '17', '11', 'וַיְקַטְּרוּ־שָׁם בְּכָל־בָּמֹות כַּגֹּויִם אֲשֶׁר־הֶגְלָה יְהוָה מִפְּנֵיהֶם וַיַּעֲשׂוּ דְּבָרִים רָעִים לְהַכְעִיס אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('9999', '12', '17', '12', 'וַיַּעַבְדוּ הַגִּלֻּלִים אֲשֶׁר אָמַר יְהוָה לָהֶם לֹא תַעֲשׂוּ אֶת־הַדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10000', '12', '17', '13', 'וַיָּעַד יְהוָה בְּיִשְׂרָאֵל וּבִיהוּדָה בְּיַד כָּל־ [נְבִיאֹו כ] (נְבִיאֵי ק) כָל־חֹזֶה לֵאמֹר בוּ  מִדַּרְכֵיכֶם הָרָעִים וְשִׁמְרוּ מִצְוֹתַי חֻקֹּותַי כְּכָל־הַתֹּורָה אֲשֶׁר צִוִּיתִי אֶת־אֲבֹתֵיכֶם וַאֲשֶׁר שָׁלַחְתִּי אֲלֵיכֶם בְּיַד עֲבָדַי הַנְּבִיאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10001', '12', '17', '14', 'וְלֹא שָׁמֵעוּ וַיַּקְשׁוּ אֶת־עָרְפָּם כְּעֹרֶף אֲבֹותָם אֲשֶׁר לֹא הֶאֱמִינוּ בַּיהוָה אֱלֹהֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10002', '12', '17', '15', 'וַיִּמְאֲסוּ אֶת־חֻקָּיו וְאֶת־בְּרִיתֹו אֲשֶׁר כָּרַת אֶת־אֲבֹותָם וְאֵת עֵדְוֹתָיו אֲשֶׁר הֵעִיד בָּם וַיֵּלְכוּ אַחֲרֵי הַהֶבֶל וַיֶּהְבָּלוּ וְאַחֲרֵי הַגֹּויִם אֲשֶׁר סְבִיבֹתָם אֲשֶׁר צִוָּה יְהוָה אֹתָם לְבִלְתִּי עֲשֹׂות כָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10003', '12', '17', '16', 'וַיַּעַזְבוּ אֶת־כָּל־מִצְוֹת יְהוָה אֱלֹהֵיהֶם וַיַּעֲשׂוּ לָהֶם מַסֵּכָה [שְׁנֵים כ] (שְׁנֵי ק) עֲגָלִים וַיַּעֲשׂוּ אֲשֵׁירָה וַיִּשְׁתַּחֲווּ לְכָל־צְבָא הַשָּׁמַיִם וַיַּעַבְדוּ אֶת־הַבָּעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10004', '12', '17', '17', 'וַיַּעֲבִירוּ אֶת־בְּנֵיהֶם וְאֶת־בְּנֹותֵיהֶם בָּאֵשׁ וַיִּקְסְמוּ קְסָמִים וַיְנַחֵשׁוּ וַיִּתְמַכְּרוּ לַעֲשֹׂות הָרַע בְּעֵינֵי יְהוָה לְהַכְעִיסֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10005', '12', '17', '18', 'וַיִּתְאַנַּף יְהוָה מְאֹד בְּיִשְׂרָאֵל וַיְסִרֵם מֵעַל פָּנָיו לֹא נִשְׁאַר רַק שֵׁבֶט יְהוּדָה לְבַדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10006', '12', '17', '19', 'גַּם־יְהוּדָה לֹא שָׁמַר אֶת־מִצְוֹת יְהוָה אֱלֹהֵיהֶם וַיֵּלְכוּ בְּחֻקֹּות יִשְׂרָאֵל אֲשֶׁר עָשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10007', '12', '17', '20', 'וַיִּמְאַס יְהוָה בְּכָל־זֶרַע יִשְׂרָאֵל וַיְעַנֵּם וַיִּתְּנֵם בְּיַד־שֹׁסִים עַד אֲשֶׁר הִשְׁלִיכָם מִפָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10008', '12', '17', '21', 'כִּי־קָרַע יִשְׂרָאֵל מֵעַל בֵּית דָּוִד וַיַּמְלִיכוּ אֶת־יָרָבְעָם בֶּן־נְבָט [וַיַּדֵּא כ] (וַיַּדַּח ק) יָרָבְעָם אֶת־יִשְׂרָאֵל מֵאַחֲרֵי יְהוָה וְהֶחֱטֵיאָם  חֲטָאָה גְדֹולָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10009', '12', '17', '22', 'וַיֵּלְכוּ בְּנֵי יִשְׂרָאֵל בְּכָל־חַטֹּאות יָרָבְעָם אֲשֶׁר עָשָׂה לֹא־סָרוּ מִמֶּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10010', '12', '17', '23', 'עַד אֲשֶׁר־הֵסִיר יְהוָה אֶת־יִשְׂרָאֵל מֵעַל פָּנָיו כַּאֲשֶׁר דִּבֶּר בְּיַד כָּל־עֲבָדָיו הַנְּבִיאִים וַיִּגֶל יִשְׂרָאֵל מֵעַל אַדְמָתֹו אַשּׁוּרָה עַד הַיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10011', '12', '17', '24', 'וַיָּבֵא מֶלֶךְ־אַשּׁוּר מִבָּבֶל וּמִכּוּתָה  וּמֵעַוָּא וּמֵחֲמָת וּסְפַרְוַיִם וַיֹּשֶׁב בְּעָרֵי שֹׁמְרֹון תַּחַת בְּנֵי יִשְׂרָאֵל וַיִּרְשׁוּ אֶת־שֹׁמְרֹון וַיֵּשְׁבוּ בְּעָרֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10012', '12', '17', '25', 'וַיְהִי בִּתְחִלַּת שִׁבְתָּם שָׁם לֹא יָרְאוּ אֶת־יְהוָה וַיְשַׁלַּח יְהוָה בָּהֶם אֶת־הָאֲרָיֹות וַיִּהְיוּ הֹרְגִים בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10013', '12', '17', '26', 'וַיֹּאמְרוּ לְמֶלֶךְ אַשּׁוּר לֵאמֹר הַגֹּויִם אֲשֶׁר הִגְלִיתָ וַתֹּושֶׁב בְּעָרֵי שֹׁמְרֹון לֹא יָדְעוּ אֶת־מִשְׁפַּט אֱלֹהֵי הָאָרֶץ וַיְשַׁלַּח־בָּם אֶת־הָאֲרָיֹות וְהִנָּם מְמִיתִים אֹותָם כַּאֲשֶׁר אֵינָם יֹדְעִים אֶת־מִשְׁפַּט אֱלֹהֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10014', '12', '17', '27', 'וַיְצַו מֶלֶךְ־אַשּׁוּר לֵאמֹר הֹלִיכוּ שָׁמָּה אֶחָד מֵהַכֹּהֲנִים אֲשֶׁר הִגְלִיתֶם מִשָּׁם וְיֵלְכוּ וְיֵשְׁבוּ שָׁם וְיֹרֵם אֶת־מִשְׁפַּט אֱלֹהֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10015', '12', '17', '28', 'וַיָּבֹא אֶחָד מֵהַכֹּהֲנִים אֲשֶׁר הִגְלוּ מִשֹּׁמְרֹון וַיֵּשֶׁב בְּבֵית־אֵל וַיְהִי מֹורֶה אֹתָם אֵיךְ יִירְאוּ אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10016', '12', '17', '29', 'וַיִּהְיוּ עֹשִׂים גֹּוי גֹּוי אֱלֹהָיו וַיַּנִּיחוּ ׀ בְּבֵית הַבָּמֹות אֲשֶׁר עָשׂוּ הַשֹּׁמְרֹנִים גֹּוי גֹּוי בְּעָרֵיהֶם אֲשֶׁר הֵם יֹשְׁבִים שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10017', '12', '17', '30', 'וְאַנְשֵׁי בָבֶל עָשׂוּ אֶת־סֻכֹּות בְּנֹות וְאַנְשֵׁי־כוּת  עָשׂוּ אֶת־נֵרְגַל וְאַנְשֵׁי חֲמָת עָשׂוּ אֶת־אֲשִׁימָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10018', '12', '17', '31', 'וְהָעַוִּים עָשׂוּ נִבְחַז וְאֶת־תַּרְתָּק וְהַסְפַרְוִים שֹׂרְפִים אֶת־בְּנֵיהֶם בָּאֵשׁ לְאַדְרַמֶּלֶךְ וַעֲנַמֶּלֶךְ [אֱלֹהַּ כ] (אֱלֹהֵי ק) [סְפַרִים כ] (סְפַרְוָיִם׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('10019', '12', '17', '32', 'וַיִּהְיוּ יְרֵאִים אֶת־יְהוָה וַיַּעֲשׂוּ לָהֶם מִקְצֹותָם כֹּהֲנֵי בָמֹות וַיִּהְיוּ עֹשִׂים לָהֶם בְּבֵית הַבָּמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10020', '12', '17', '33', 'אֶת־יְהוָה הָיוּ יְרֵאִים וְאֶת־אֱלֹהֵיהֶם הָיוּ עֹבְדִים כְּמִשְׁפַּט הַגֹּויִם אֲשֶׁר־הִגְלוּ אֹתָם מִשָּׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10021', '12', '17', '34', 'עַד הַיֹּום הַזֶּה הֵם עֹשִׂים כַּמִּשְׁפָּטִים הָרִאשֹׁנִים אֵינָם יְרֵאִים אֶת־יְהוָה וְאֵינָם עֹשִׂים כְּחֻקֹּתָם וּכְמִשְׁפָּטָם וְכַתֹּורָה וְכַמִּצְוָה אֲשֶׁר צִוָּה יְהוָה אֶת־בְּנֵי יַעֲקֹב אֲשֶׁר־שָׂם שְׁמֹו יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10022', '12', '17', '35', 'וַיִּכְרֹת יְהוָה אִתָּם בְּרִית וַיְצַוֵּם לֵאמֹר לֹא תִירְאוּ אֱלֹהִים אֲחֵרִים וְלֹא־תִשְׁתַּחֲווּ לָהֶם וְלֹא תַעַבְדוּם וְלֹא תִזְבְּחוּ לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10023', '12', '17', '36', 'כִּי אִם־אֶת־יְהוָה אֲשֶׁר הֶעֱלָה אֶתְכֶם מֵאֶרֶץ מִצְרַיִם בְּכֹחַ גָּדֹול וּבִזְרֹועַ נְטוּיָה אֹתֹו תִירָאוּ וְלֹו תִשְׁתַּחֲווּ וְלֹו תִזְבָּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10024', '12', '17', '37', 'וְאֶת־הַחֻקִּים וְאֶת־הַמִּשְׁפָּטִים וְהַתֹּורָה וְהַמִּצְוָה אֲשֶׁר כָּתַב לָכֶם תִּשְׁמְרוּן לַעֲשֹׂות כָּל־הַיָּמִים וְלֹא תִירְאוּ אֱלֹהִים אֲחֵרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10025', '12', '17', '38', 'וְהַבְּרִית אֲשֶׁר־כָּרַתִּי אִתְּכֶם לֹא תִשְׁכָּחוּ וְלֹא תִירְאוּ אֱלֹהִים אֲחֵרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10026', '12', '17', '39', 'כִּי אִם־אֶת־יְהוָה אֱלֹהֵיכֶם תִּירָאוּ וְהוּא יַצִּיל אֶתְכֶם מִיַּד כָּל־אֹיְבֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10027', '12', '17', '40', 'וְלֹא שָׁמֵעוּ כִּי אִם־כְּמִשְׁפָּטָם הָרִאשֹׁון הֵם עֹשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10028', '12', '17', '41', 'וַיִּהְיוּ ׀ הַגֹּויִם הָאֵלֶּה יְרֵאִים אֶת־יְהוָה וְאֶת־פְּסִילֵיהֶם הָיוּ עֹבְדִים גַּם־בְּנֵיהֶם ׀ וּבְנֵי בְנֵיהֶם כַּאֲשֶׁר עָשׂוּ אֲבֹתָם הֵם עֹשִׂים עַד הַיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10029', '12', '18', '1', 'וַיְהִי בִּשְׁנַת שָׁלֹשׁ לְהֹושֵׁעַ בֶּן־אֵלָה מֶלֶךְ יִשְׂרָאֵל מָלַךְ חִזְקִיָּה בֶן־אָחָז מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10030', '12', '18', '2', 'בֶּן־עֶשְׂרִים וְחָמֵשׁ שָׁנָה הָיָה בְמָלְכֹו וְעֶשְׂרִים וָתֵשַׁע שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו אֲבִי בַּת־זְכַרְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10031', '12', '18', '3', 'וַיַּעַשׂ הַיָּשָׁר בְּעֵינֵי יְהוָה כְּכֹל אֲשֶׁר־עָשָׂה דָּוִד אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10032', '12', '18', '4', 'הוּא ׀ הֵסִיר אֶת־הַבָּמֹות וְשִׁבַּר אֶת־הַמַּצֵּבֹת וְכָרַת אֶת־הָאֲשֵׁרָה וְכִתַּת נְחַשׁ הַנְּחֹשֶׁת אֲשֶׁר־עָשָׂה מֹשֶׁה כִּי עַד־הַיָּמִים הָהֵמָּה הָיוּ בְנֵי־יִשְׂרָאֵל מְקַטְּרִים לֹו וַיִּקְרָא־לֹו נְחֻשְׁתָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('10033', '12', '18', '5', 'בַּיהוָה אֱלֹהֵי־יִשְׂרָאֵל בָּטָח וְאַחֲרָיו לֹא־הָיָה כָמֹהוּ בְּכֹל מַלְכֵי יְהוּדָה וַאֲשֶׁר הָיוּ לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10034', '12', '18', '6', 'וַיִּדְבַּק בַּיהוָה לֹא־סָר מֵאַחֲרָיו וַיִּשְׁמֹר מִצְוֹתָיו אֲשֶׁר־צִוָּה יְהוָה אֶת־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10035', '12', '18', '7', 'וְהָיָה יְהוָה עִמֹּו בְּכֹל אֲשֶׁר־יֵצֵא יַשְׂכִּיל וַיִּמְרֹד בְּמֶלֶךְ־אַשּׁוּר וְלֹא עֲבָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10036', '12', '18', '8', 'הוּא־הִכָּה אֶת־פְּלִשְׁתִּים עַד־עַזָּה וְאֶת־גְּבוּלֶיהָ מִמִּגְדַּל נֹוצְרִים עַד־עִיר מִבְצָר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10037', '12', '18', '9', 'וַיְהִי בַּשָּׁנָה הָרְבִיעִית לַמֶּלֶךְ חִזְקִיָּהוּ הִיא הַשָּׁנָה הַשְּׁבִיעִית לְהֹושֵׁעַ בֶּן־אֵלָה מֶלֶךְ יִשְׂרָאֵל עָלָה שַׁלְמַנְאֶסֶר מֶלֶךְ־אַשּׁוּר עַל־שֹׁמְרֹון וַיָּצַר עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10038', '12', '18', '10', 'וַיִּלְכְּדֻהָ מִקְצֵה שָׁלֹשׁ שָׁנִים בִּשְׁנַת־שֵׁשׁ לְחִזְקִיָּה הִיא שְׁנַת־תֵּשַׁע לְהֹושֵׁעַ מֶלֶךְ יִשְׂרָאֵל נִלְכְּדָה שֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('10039', '12', '18', '11', 'וַיֶּגֶל מֶלֶךְ־אַשּׁוּר אֶת־יִשְׂרָאֵל אַשּׁוּרָה וַיַּנְחֵם בַּחְלַח וּבְחָבֹור נְהַר גֹּוזָן וְעָרֵי מָדָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10040', '12', '18', '12', 'עַל ׀ אֲשֶׁר לֹא־שָׁמְעוּ בְּקֹול יְהוָה אֱלֹהֵיהֶם וַיַּעַבְרוּ אֶת־בְּרִיתֹו אֵת כָּל־אֲשֶׁר צִוָּה מֹשֶׁה עֶבֶד יְהוָה וְלֹא שָׁמְעוּ וְלֹא עָשׂוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10041', '12', '18', '13', 'וּבְאַרְבַּע עֶשְׂרֵה שָׁנָה לַמֶּלֶךְ חִזְקִיָּה עָלָה סַנְחֵרִיב מֶלֶךְ־אַשּׁוּר עַל כָּל־עָרֵי יְהוּדָה הַבְּצֻרֹות וַיִּתְפְּשֵׂם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10042', '12', '18', '14', 'וַיִּשְׁלַח חִזְקִיָּה מֶלֶךְ־יְהוּדָה אֶל־מֶלֶךְ־אַשּׁוּר ׀ לָכִישָׁה ׀ לֵאמֹר ׀ חָטָאתִי שׁוּב מֵעָלַי אֵת אֲשֶׁר־תִּתֵּן עָלַי אֶשָּׂא וַיָּשֶׂם מֶלֶךְ־אַשּׁוּר עַל־חִזְקִיָּה מֶלֶךְ־יְהוּדָה שְׁלֹשׁ מֵאֹות כִּכַּר־כֶּסֶף וּשְׁלֹשִׁים כִּכַּר זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10043', '12', '18', '15', 'וַיִּתֵּן חִזְקִיָּה אֶת־כָּל־הַכֶּסֶף הַנִּמְצָא בֵית־יְהוָה וּבְאֹצְרֹות בֵּית הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10044', '12', '18', '16', 'בָּעֵת הַהִיא קִצַּץ חִזְקִיָּה אֶת־דַּלְתֹות הֵיכַל יְהוָה וְאֶת־הָאֹמְנֹות אֲשֶׁר צִפָּה חִזְקִיָּה מֶלֶךְ יְהוּדָה וַיִּתְּנֵם לְמֶלֶךְ אַשּׁוּר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10045', '12', '18', '17', 'וַיִּשְׁלַח מֶלֶךְ־אַשּׁוּר אֶת־תַּרְתָּן וְאֶת־רַב־סָרִיס ׀ וְאֶת־רַב־שָׁקֵה מִן־לָכִישׁ אֶל־הַמֶּלֶךְ חִזְקִיָּהוּ בְּחֵיל כָּבֵד יְרוּשָׁלִָם וַיַּעֲלוּ וַיָּבֹאוּ יְרוּשָׁלִַם וַיַּעֲלוּ וַיָּבֹאוּ וַיַּעַמְדוּ בִּתְעָלַת הַבְּרֵכָה הָעֶלְיֹונָה אֲשֶׁר בִּמְסִלַּת שְׂדֵה כֹובֵס׃');
INSERT INTO `bible_verses_wlc` VALUES ('10046', '12', '18', '18', 'וַיִּקְרְאוּ אֶל־הַמֶּלֶךְ וַיֵּצֵא אֲלֵהֶם אֶלְיָקִים בֶּן־חִלְקִיָּהוּ אֲשֶׁר עַל־הַבָּיִת וְשֶׁבְנָה הַסֹּפֵר וְיֹואָח בֶּן־אָסָף הַמַּזְכִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10047', '12', '18', '19', 'וַיֹּאמֶר אֲלֵהֶם רַב־שָׁקֵה אִמְרוּ־נָא אֶל־חִזְקִיָּהוּ כֹּה־אָמַר הַמֶּלֶךְ הַגָּדֹול מֶלֶךְ אַשּׁוּר מָה הַבִּטָּחֹון הַזֶּה אֲשֶׁר בָּטָחְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10048', '12', '18', '20', 'אָמַרְתָּ אַךְ־דְּבַר־שְׂפָתַיִם עֵצָה וּגְבוּרָה לַמִּלְחָמָה עַתָּה עַל־מִי בָטַחְתָּ כִּי מָרַדְתָּ בִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10049', '12', '18', '21', 'עַתָּה הִנֵּה בָטַחְתָּ לְּךָ עַל־מִשְׁעֶנֶת הַקָּנֶה הָרָצוּץ הַזֶּה עַל־מִצְרַיִם אֲשֶׁר יִסָּמֵךְ אִישׁ עָלָיו וּבָא בְכַפֹּו וּנְקָבָהּ כֵּן פַּרְעֹה מֶלֶךְ־מִצְרַיִם לְכָל־הַבֹּטְחִים עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10050', '12', '18', '22', 'וְכִי־תֹאמְרוּן אֵלַי אֶל־יְהוָה אֱלֹהֵינוּ בָּטָחְנוּ הֲלֹוא־הוּא אֲשֶׁר הֵסִיר חִזְקִיָּהוּ אֶת־בָּמֹתָיו וְאֶת־מִזְבְּחֹתָיו וַיֹּאמֶר לִיהוּדָה וְלִירוּשָׁלִַם לִפְנֵי הַמִּזְבֵּחַ הַזֶּה תִּשְׁתַּחֲווּ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10051', '12', '18', '23', 'וְעַתָּה הִתְעָרֶב נָא אֶת־אֲדֹנִי אֶת־מֶלֶךְ אַשּׁוּר וְאֶתְּנָה לְךָ אַלְפַּיִם סוּסִים אִם־תּוּכַל לָתֶת לְךָ רֹכְבִים עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10052', '12', '18', '24', 'וְאֵיךְ תָּשִׁיב אֵת פְּנֵי פַחַת אַחַד עַבְדֵי אֲדֹנִי הַקְּטַנִּים וַתִּבְטַח לְךָ עַל־מִצְרַיִם לְרֶכֶב וּלְפָרָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10053', '12', '18', '25', 'עַתָּה הֲמִבַּלְעֲדֵי יְהוָה עָלִיתִי עַל־הַמָּקֹום הַזֶּה לְהַשְׁחִתֹו יְהוָה אָמַר אֵלַי עֲלֵה עַל־הָאָרֶץ הַזֹּאת וְהַשְׁחִיתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10054', '12', '18', '26', 'וַיֹּאמֶר אֶלְיָקִים בֶּן־חִלְקִיָּהוּ וְשֶׁבְנָה וְיֹואָח אֶל־רַב־שָׁקֵה דַּבֶּר־נָא אֶל־עֲבָדֶיךָ אֲרָמִית כִּי שֹׁמְעִים אֲנָחְנוּ וְאַל־תְּדַבֵּר עִמָּנוּ יְהוּדִית בְּאָזְנֵי הָעָם אֲשֶׁר עַל־הַחֹמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10055', '12', '18', '27', 'וַיֹּאמֶר אֲלֵיהֶם רַב־שָׁקֵה הַעַל אֲדֹנֶיךָ וְאֵלֶיךָ שְׁלָחַנִי אֲדֹנִי לְדַבֵּר אֶת־הַדְּבָרִים הָאֵלֶּה הֲלֹא עַל־הָאֲנָשִׁים הַיֹּשְׁבִים עַל־הַחֹמָה לֶאֱכֹל אֶת  [חֲרֵיהֶם כ] (צֹואָתָם ק) וְלִשְׁתֹּות אֶת־ [שֵׁינֵיהֶם כ] (מֵימֵי  ק) (רַגְלֵיהֶם ק) עִמָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10056', '12', '18', '28', 'וַיַּעֲמֹד רַב־שָׁקֵה וַיִּקְרָא בְקֹול־גָּדֹול יְהוּדִית וַיְדַבֵּר וַיֹּאמֶר שִׁמְעוּ דְּבַר־הַמֶּלֶךְ הַגָּדֹול מֶלֶךְ אַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10057', '12', '18', '29', 'כֹּה אָמַר הַמֶּלֶךְ אַל־יַשִּׁיא לָכֶם חִזְקִיָּהוּ כִּי־לֹא יוּכַל לְהַצִּיל אֶתְכֶם מִיָּדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10058', '12', '18', '30', 'וְאַל־יַבְטַח אֶתְכֶם חִזְקִיָּהוּ אֶל־יְהוָה לֵאמֹר הַצֵּל יַצִּילֵנוּ יְהוָה וְלֹא תִנָּתֵן אֶת־הָעִיר הַזֹּאת בְּיַד מֶלֶךְ אַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10059', '12', '18', '31', 'אַל־תִּשְׁמְעוּ אֶל־חִזְקִיָּהוּ כִּי כֹה אָמַר מֶלֶךְ אַשּׁוּר עֲשׂוּ־אִתִּי בְרָכָה וּצְאוּ אֵלַי וְאִכְלוּ אִישׁ־גַּפְנֹו וְאִישׁ תְּאֵנָתֹו וּשְׁתוּ אִישׁ מֵי־בֹורֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10060', '12', '18', '32', 'עַד־בֹּאִי וְלָקַחְתִּי אֶתְכֶם אֶל־אֶרֶץ כְּאַרְצְכֶם אֶרֶץ דָּגָן וְתִירֹושׁ אֶרֶץ לֶחֶם וּכְרָמִים אֶרֶץ זֵית יִצְהָר וּדְבַשׁ וִחְיוּ וְלֹא תָמֻתוּ וְאַל־תִּשְׁמְעוּ אֶל־חִזְקִיָּהוּ כִּי־יַסִּית אֶתְכֶם לֵאמֹר יְהוָה יַצִּילֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10061', '12', '18', '33', 'הַהַצֵּל הִצִּילוּ אֱלֹהֵי הַגֹּויִם אִישׁ אֶת־אַרְצֹו מִיַּד מֶלֶךְ אַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10062', '12', '18', '34', 'אַיֵּה אֱלֹהֵי חֲמָת וְאַרְפָּד אַיֵּה אֱלֹהֵי סְפַרְוַיִם הֵנַע וְעִוָּה כִּי־הִצִּילוּ אֶת־שֹׁמְרֹון מִיָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10063', '12', '18', '35', 'מִי בְּכָל־אֱלֹהֵי הָאֲרָצֹות אֲשֶׁר־הִצִּילוּ אֶת־אַרְצָם מִיָּדִי כִּי־יַצִּיל יְהוָה אֶת־יְרוּשָׁלִַם מִיָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10064', '12', '18', '36', 'וְהֶחֱרִישׁוּ הָעָם וְלֹא־עָנוּ אֹתֹו דָּבָר כִּי־מִצְוַת הַמֶּלֶךְ הִיא לֵאמֹר לֹא תַעֲנֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10065', '12', '18', '37', 'וַיָּבֹא אֶלְיָקִים בֶּן־חִלְקִיָּה אֲשֶׁר־עַל־הַבַּיִת וְשֶׁבְנָא הַסֹּפֵר וְיֹואָח בֶּן־אָסָף הַמַּזְכִּיר אֶל־חִזְקִיָּהוּ קְרוּעֵי בְגָדִים וַיַּגִּדוּ לֹו דִּבְרֵי רַב־שָׁקֵה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10066', '12', '19', '1', 'וַיְהִי כִּשְׁמֹעַ הַמֶּלֶךְ חִזְקִיָּהוּ וַיִּקְרַע אֶת־בְּגָדָיו וַיִּתְכַּס בַּשָּׂק וַיָּבֹא בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10067', '12', '19', '2', 'וַיִּשְׁלַח אֶת־אֶלְיָקִים אֲשֶׁר־עַל־הַבַּיִת וְשֶׁבְנָא הַסֹּפֵר וְאֵת זִקְנֵי הַכֹּהֲנִים מִתְכַּסִּים בַּשַּׂקִּים אֶל־יְשַׁעְיָהוּ הַנָּבִיא בֶּן־אָמֹוץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10068', '12', '19', '3', 'וַיֹּאמְרוּ אֵלָיו כֹּה אָמַר חִזְקִיָּהוּ יֹום־צָרָה וְתֹוכֵחָה וּנְאָצָה הַיֹּום הַזֶּה כִּי בָאוּ בָנִים עַד־מַשְׁבֵּר וְכֹחַ אַיִן לְלֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10069', '12', '19', '4', 'אוּלַי יִשְׁמַע יְהוָה אֱלֹהֶיךָ אֵת ׀ כָּל־דִּבְרֵי רַב־שָׁקֵה אֲשֶׁר שְׁלָחֹו מֶלֶךְ־אַשּׁוּר ׀ אֲדֹנָיו לְחָרֵף אֱלֹהִים חַי וְהֹוכִיחַ בַּדְּבָרִים אֲשֶׁר שָׁמַע יְהוָה אֱלֹהֶיךָ וְנָשָׂאתָ תְפִלָּה בְּעַד הַשְּׁאֵרִית הַנִּמְצָאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10070', '12', '19', '5', 'וַיָּבֹאוּ עַבְדֵי הַמֶּלֶךְ חִזְקִיָּהוּ אֶל־יְשַׁעַיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10071', '12', '19', '6', 'וַיֹּאמֶר לָהֶם יְשַׁעְיָהוּ כֹּה תֹאמְרוּן אֶל־אֲדֹנֵיכֶם כֹּה ׀ אָמַר יְהוָה אַל־תִּירָא מִפְּנֵי הַדְּבָרִים אֲשֶׁר שָׁמַעְתָּ אֲשֶׁר גִּדְּפוּ נַעֲרֵי מֶלֶךְ־אַשּׁוּר אֹתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10072', '12', '19', '7', 'הִנְנִי נֹתֵן בֹּו רוּחַ וְשָׁמַע שְׁמוּעָה וְשָׁב לְאַרְצֹו וְהִפַּלְתִּיו בַּחֶרֶב בְּאַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10073', '12', '19', '8', 'וַיָּשָׁב רַב־שָׁקֵה וַיִּמְצָא אֶת־מֶלֶךְ אַשּׁוּר נִלְחָם עַל־לִבְנָה כִּי שָׁמַע כִּי נָסַע מִלָּכִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10074', '12', '19', '9', 'וַיִּשְׁמַע אֶל־תִּרְהָקָה מֶלֶך־כּוּשׁ  לֵאמֹר הִנֵּה יָצָא לְהִלָּחֵם אִתָּךְ וַיָּשָׁב וַיִּשְׁלַח מַלְאָכִים אֶל־חִזְקִיָּהוּ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10075', '12', '19', '10', 'כֹּה תֹאמְרוּן אֶל־חִזְקִיָּהוּ מֶלֶךְ־יְהוּדָה לֵאמֹר אַל־יַשִּׁאֲךָ אֱלֹהֶיךָ אֲשֶׁר אַתָּה בֹּטֵחַ בֹּו לֵאמֹר לֹא תִנָּתֵן יְרוּשָׁלִַם בְּיַד מֶלֶךְ אַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10076', '12', '19', '11', 'הִנֵּה ׀ אַתָּה שָׁמַעְתָּ אֵת אֲשֶׁר עָשׂוּ מַלְכֵי אַשּׁוּר לְכָל־הָאֲרָצֹות לְהַחֲרִימָם וְאַתָּה תִּנָּצֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10077', '12', '19', '12', 'הַהִצִּילוּ אֹתָם אֱלֹהֵי הַגֹּויִם אֲשֶׁר שִׁחֲתוּ אֲבֹותַי אֶת־גֹּוזָן וְאֶת־חָרָן וְרֶצֶף וּבְנֵי־עֶדֶן אֲשֶׁר בִּתְלַאשָּׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10078', '12', '19', '13', 'אַיֹּו מֶלֶךְ־חֲמָת וּמֶלֶךְ אַרְפָּד וּמֶלֶךְ לָעִיר סְפַרְוָיִם הֵנַע וְעִוָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10079', '12', '19', '14', 'וַיִּקַּח חִזְקִיָּהוּ אֶת־הַסְּפָרִים מִיַּד הַמַּלְאָכִים וַיִּקְרָאֵם וַיַּעַל בֵּית יְהוָה וַיִּפְרְשֵׂהוּ חִזְקִיָּהוּ לִפְנֵי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10080', '12', '19', '15', 'וַיִּתְפַּלֵּל חִזְקִיָּהוּ לִפְנֵי יְהוָה וַיֹּאמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל יֹשֵׁב הַכְּרֻבִים אַתָּה־הוּא הָאֱלֹהִים לְבַדְּךָ לְכֹל מַמְלְכֹות הָאָרֶץ אַתָּה עָשִׂיתָ אֶת־הַשָּׁמַיִם וְאֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10081', '12', '19', '16', 'הַטֵּה יְהוָה ׀ אָזְנְךָ וּשֲׁמָע פְּקַח יְהוָה עֵינֶיךָ וּרְאֵה וּשְׁמַע אֵת דִּבְרֵי סַנְחֵרִיב אֲשֶׁר שְׁלָחֹו לְחָרֵף אֱלֹהִים חָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10082', '12', '19', '17', 'אָמְנָם יְהוָה הֶחֱרִיבוּ מַלְכֵי אַשּׁוּר אֶת־הַגֹּויִם וְאֶת־אַרְצָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10083', '12', '19', '18', 'וְנָתְנוּ אֶת־אֱלֹהֵיהֶם בָּאֵשׁ כִּי לֹא אֱלֹהִים הֵמָּה כִּי אִם־מַעֲשֵׂה יְדֵי־אָדָם עֵץ וָאֶבֶן וַיְאַבְּדוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10084', '12', '19', '19', 'וְעַתָּה יְהוָה אֱלֹהֵינוּ הֹושִׁיעֵנוּ נָא מִיָּדֹו וְיֵדְעוּ כָּל־מַמְלְכֹות הָאָרֶץ כִּי אַתָּה יְהוָה אֱלֹהִים לְבַדֶּךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10085', '12', '19', '20', 'וַיִּשְׁלַח יְשַׁעְיָהוּ בֶן־אָמֹוץ אֶל־חִזְקִיָּהוּ לֵאמֹר כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֲשֶׁר הִתְפַּלַּלְתָּ אֵלַי אֶל־סַנְחֵרִב מֶלֶךְ־אַשּׁוּר שָׁמָעְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10086', '12', '19', '21', 'זֶה הַדָּבָר אֲשֶׁר־דִּבֶּר יְהוָה עָלָיו בָּזָה לְךָ לָעֲגָה לְךָ בְּתוּלַת בַּת־צִיֹּון אַחֲרֶיךָ רֹאשׁ הֵנִיעָה בַּת יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10087', '12', '19', '22', 'אֶת־מִי חֵרַפְתָּ וְגִדַּפְתָּ וְעַל־מִי הֲרִימֹותָ קֹּול וַתִּשָּׂא מָרֹום עֵינֶיךָ עַל־קְדֹושׁ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10088', '12', '19', '23', 'בְּיַד מַלְאָכֶיךָ חֵרַפְתָּ ׀ אֲדֹנָי וַתֹּאמֶר [בְּרֶכֶב כ] (בְּרֹב ק) רִכְבִּי אֲנִי עָלִיתִי מְרֹום הָרִים יַרְכְּתֵי לְבָנֹון וְאֶכְרֹת קֹומַת אֲרָזָיו מִבְחֹור בְּרֹשָׁיו וְאָבֹואָה מְלֹון קִצֹּה  יַעַר כַּרְמִלֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10089', '12', '19', '24', 'אֲנִי קַרְתִּי וְשָׁתִיתִי מַיִם זָרִים וְאַחְרִב בְּכַף־פְּעָמַי כֹּל יְאֹרֵי מָצֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('10090', '12', '19', '25', 'הֲלֹא־שָׁמַעְתָּ לְמֵרָחֹוק אֹתָהּ עָשִׂיתִי לְמִימֵי קֶדֶם וִיצַרְתִּיהָ עַתָּה הֲבֵיאתִיהָ וּתְהִי לַהְשֹׁות גַּלִּים נִצִּים עָרִים בְּצֻרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10091', '12', '19', '26', 'וְיֹשְׁבֵיהֶן קִצְרֵי־יָד חַתּוּ וַיֵּבֹשׁוּ הָיוּ עֵשֶׂב שָׂדֶה וִירַק דֶּשֶׁא חֲצִיר גַּגֹּות וּשְׁדֵפָה לִפְנֵי קָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10092', '12', '19', '27', 'וְשִׁבְתְּךָ וְצֵאתְךָ וּבֹאֲךָ יָדָעְתִּי וְאֵת הִתְרַגֶּזְךָ אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10093', '12', '19', '28', 'יַעַן הִתְרַגֶּזְךָ אֵלַי וְשַׁאֲנַנְךָ עָלָה בְאָזְנָי וְשַׂמְתִּי חַחִי בְּאַפֶּךָ וּמִתְגִּי בִּשְׂפָתֶיךָ וַהֲשִׁבֹתִיךָ בַּדֶּרֶךְ אֲשֶׁר־בָּאתָ בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10094', '12', '19', '29', 'וְזֶה־לְּךָ הָאֹות אָכֹול הַשָּׁנָה סָפִיחַ וּבַשָּׁנָה הַשֵּׁנִית סָחִישׁ וּבַשָּׁנָה הַשְּׁלִישִׁית זִרְעוּ וְקִצְרוּ  וְנִטְעוּ כְרָמִים וְאִכְלוּ פִרְיָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10095', '12', '19', '30', 'וְיָסְפָה פְּלֵיטַת בֵּית־יְהוּדָה הַנִּשְׁאָרָה שֹׁרֶשׁ לְמָטָּה וְעָשָׂה פְרִי לְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10096', '12', '19', '31', 'כִּי מִירוּשָׁלִַם תֵּצֵא שְׁאֵרִית וּפְלֵיטָה מֵהַר צִיֹּון קִנְאַת יְהוָה (צְבָאֹות  ק) תַּעֲשֶׂה־זֹּאת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10097', '12', '19', '32', 'לָכֵן כֹּה־אָמַר יְהוָה אֶל־מֶלֶךְ אַשּׁוּר לֹא יָבֹא אֶל־הָעִיר הַזֹּאת וְלֹא־יֹורֶה שָׁם חֵץ וְלֹא־יְקַדְּמֶנָּה מָגֵן וְלֹא־יִשְׁפֹּךְ עָלֶיהָ סֹלְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10098', '12', '19', '33', 'בַּדֶּרֶךְ אֲשֶׁר־יָבֹא בָּהּ יָשׁוּב וְאֶל־הָעִיר הַזֹּאת לֹא יָבֹא נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10099', '12', '19', '34', 'וְגַנֹּותִי אֶל־הָעִיר הַזֹּאת לְהֹושִׁיעָהּ לְמַעֲנִי וּלְמַעַן דָּוִד עַבְדִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10100', '12', '19', '35', 'וַיְהִי בַּלַּיְלָה הַהוּא וַיֵּצֵא ׀ מַלְאַךְ יְהוָה וַיַּךְ בְּמַחֲנֵה אַשּׁוּר מֵאָה שְׁמֹונִים וַחֲמִשָּׁה אָלֶף וַיַּשְׁכִּימוּ בַבֹּקֶר וְהִנֵּה כֻלָּם פְּגָרִים מֵתִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10101', '12', '19', '36', 'וַיִּסַּע וַיֵּלֶךְ וַיָּשָׁב סַנְחֵרִיב מֶלֶךְ־אַשּׁוּר וַיֵּשֶׁב בְּנִינְוֵה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10102', '12', '19', '37', 'וַיְהִי הוּא מִשְׁתַּחֲוֶה בֵּית ׀ נִסְרֹךְ אֱלֹהָיו וְאַדְרַמֶּלֶךְ וְשַׂרְאֶצֶר (בָּנָיו  ק) הִכֻּהוּ בַחֶרֶב וְהֵמָּה נִמְלְטוּ אֶרֶץ אֲרָרָט וַיִּמְלֹךְ אֵסַר־חַדֹּן בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10103', '12', '20', '1', 'בַּיָּמִים הָהֵם חָלָה חִזְקִיָּהוּ לָמוּת וַיָּבֹא אֵלָיו יְשַׁעְיָהוּ בֶן־אָמֹוץ הַנָּבִיא וַיֹּאמֶר אֵלָיו כֹּה־אָמַר יְהוָה צַו לְבֵיתֶךָ כִּי מֵת אַתָּה וְלֹא תִחְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10104', '12', '20', '2', 'וַיַּסֵּב אֶת־פָּנָיו אֶל־הַקִּיר וַיִּתְפַּלֵּל אֶל־יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10105', '12', '20', '3', 'אָנָּה יְהוָה זְכָר־נָא אֵת אֲשֶׁר הִתְהַלַּכְתִּי לְפָנֶיךָ בֶּאֱמֶת וּבְלֵבָב שָׁלֵם וְהַטֹּוב בְּעֵינֶיךָ עָשִׂיתִי וַיֵּבְךְּ חִזְקִיָּהוּ בְּכִי גָדֹול׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10106', '12', '20', '4', 'וַיְהִי יְשַׁעְיָהוּ לֹא יָצָא [הָעִיר כ] (חָצֵר ק) הַתִּיכֹנָה וּדְבַר־יְהוָה הָיָה אֵלָיו לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10107', '12', '20', '5', 'שׁוּב וְאָמַרְתָּ אֶל־חִזְקִיָּהוּ נְגִיד־עַמִּי כֹּה־אָמַר יְהוָה אֱלֹהֵי דָּוִד אָבִיךָ שָׁמַעְתִּי אֶת־תְּפִלָּתֶךָ רָאִיתִי אֶת־דִּמְעָתֶךָ הִנְנִי רֹפֶא לָךְ בַּיֹּום הַשְּׁלִישִׁי תַּעֲלֶה בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10108', '12', '20', '6', 'וְהֹסַפְתִּי עַל־יָמֶיךָ חֲמֵשׁ עֶשְׂרֵה שָׁנָה וּמִכַּף מֶלֶךְ־אַשּׁוּר אַצִּילְךָ וְאֵת הָעִיר הַזֹּאת וְגַנֹּותִי עַל־הָעִיר הַזֹּאת לְמַעֲנִי וּלְמַעַן דָּוִד עַבְדִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10109', '12', '20', '7', 'וַיֹּאמֶר יְשַׁעְיָהוּ קְחוּ דְּבֶלֶת תְּאֵנִים וַיִּקְחוּ וַיָּשִׂימוּ עַל־הַשְּׁחִין וַיֶּחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10110', '12', '20', '8', 'וַיֹּאמֶר חִזְקִיָּהוּ אֶל־יְשַׁעְיָהוּ מָה אֹות כִּי־יִרְפָּא יְהוָה לִי וְעָלִיתִי בַּיֹּום הַשְּׁלִישִׁי בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10111', '12', '20', '9', 'וַיֹּאמֶר יְשַׁעְיָהוּ זֶה־לְּךָ הָאֹות מֵאֵת יְהוָה כִּי יַעֲשֶׂה יְהוָה אֶת־הַדָּבָר אֲשֶׁר דִּבֵּר הָלַךְ הַצֵּל עֶשֶׂר מַעֲלֹות אִם־יָשׁוּב עֶשֶׂר מַעֲלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10112', '12', '20', '10', 'וַיֹּאמֶר יְחִזְקִיָּהוּ נָקֵל לַצֵּל לִנְטֹות עֶשֶׂר מַעֲלֹות לֹא כִי יָשׁוּב הַצֵּל אֲחֹרַנִּית עֶשֶׂר מַעֲלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10113', '12', '20', '11', 'וַיִּקְרָא יְשַׁעְיָהוּ הַנָּבִיא אֶל־יְהוָה וַיָּשֶׁב אֶת־הַצֵּל בַּמַּעֲלֹות אֲשֶׁר יָרְדָה בְּמַעֲלֹות אָחָז אֲחֹרַנִּית עֶשֶׂר מַעֲלֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10114', '12', '20', '12', 'בָּעֵת הַהִיא שָׁלַח בְּרֹאדַךְ בַּלְאֲדָן בֶּן־בַּלְאֲדָן מֶלֶךְ־בָּבֶל סְפָרִים וּמִנְחָה אֶל־חִזְקִיָּהוּ כִּי שָׁמַע כִּי חָלָה חִזְקִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10115', '12', '20', '13', 'וַיִּשְׁמַע עֲלֵיהֶם חִזְקִיָּהוּ וַיַּרְאֵם אֶת־כָּל־בֵּית נְכֹתֹה  אֶת־הַכֶּסֶף וְאֶת־הַזָּהָב וְאֶת־הַבְּשָׂמִים וְאֵת ׀ שֶׁמֶן הַטֹּוב וְאֵת בֵּית כֵּלָיו וְאֵת כָּל־אֲשֶׁר נִמְצָא בְּאֹוצְרֹתָיו לֹא־הָיָה דָבָר אֲשֶׁר לֹא־הֶרְאָם חִזְקִיָּהוּ בְּבֵיתֹו וּבְכָל־מֶמְשַׁלְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10116', '12', '20', '14', 'וַיָּבֹא יְשַׁעְיָהוּ הַנָּבִיא אֶל־הַמֶּלֶךְ חִזְקִיָּהוּ וַיֹּאמֶר אֵלָיו מָה אָמְרוּ ׀ הָאֲנָשִׁים הָאֵלֶּה וּמֵאַיִן יָבֹאוּ אֵלֶיךָ וַיֹּאמֶר חִזְקִיָּהוּ מֵאֶרֶץ רְחֹוקָה בָּאוּ מִבָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10117', '12', '20', '15', 'וַיֹּאמֶר מָה רָאוּ בְּבֵיתֶךָ וַיֹּאמֶר חִזְקִיָּהוּ אֵת כָּל־אֲשֶׁר בְּבֵיתִי רָאוּ לֹא־הָיָה דָבָר אֲשֶׁר לֹא־הִרְאִיתִם בְּאֹצְרֹתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10118', '12', '20', '16', 'וַיֹּאמֶר יְשַׁעְיָהוּ אֶל־חִזְקִיָּהוּ שְׁמַע דְּבַר־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10119', '12', '20', '17', 'הִנֵּה יָמִים בָּאִים וְנִשָּׂא ׀ כָּל־אֲשֶׁר בְּבֵיתֶךָ וַאֲשֶׁר אָצְרוּ אֲבֹתֶיךָ עַד־הַיֹּום הַזֶּה בָּבֶלָה לֹא־יִוָּתֵר דָּבָר אָמַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10120', '12', '20', '18', 'וּמִבָּנֶיךָ אֲשֶׁר יֵצְאוּ מִמְּךָ אֲשֶׁר תֹּולִיד [יִקָּח כ] (יִקָּחוּ ק) וְהָיוּ סָרִיסִים בְּהֵיכַל מֶלֶךְ בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10121', '12', '20', '19', 'וַיֹּאמֶר חִזְקִיָּהוּ אֶל־יְשַׁעְיָהוּ טֹוב דְּבַר־יְהוָה אֲשֶׁר דִּבַּרְתָּ וַיֹּאמֶר הֲלֹוא אִם־שָׁלֹום וֶאֱמֶת יִהְיֶה בְיָמָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10122', '12', '20', '20', 'וְיֶתֶר דִּבְרֵי חִזְקִיָּהוּ וְכָל־גְּבוּרָתֹו וַאֲשֶׁר עָשָׂה אֶת־הַבְּרֵכָה וְאֶת־הַתְּעָלָה וַיָּבֵא אֶת־הַמַּיִם הָעִירָה הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10123', '12', '20', '21', 'וַיִּשְׁכַּב חִזְקִיָּהוּ עִם־אֲבֹתָיו וַיִּמְלֹךְ מְנַשֶּׁה בְנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10124', '12', '21', '1', 'בֶּן־שְׁתֵּים עֶשְׂרֵה שָׁנָה מְנַשֶּׁה בְמָלְכֹו וַחֲמִשִּׁים וְחָמֵשׁ שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו חֶפְצִי־בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10125', '12', '21', '2', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה כְּתֹועֲבֹת הַגֹּויִם אֲשֶׁר הֹורִישׁ יְהוָה מִפְּנֵי בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10126', '12', '21', '3', 'וַיָּשָׁב וַיִּבֶן אֶת־הַבָּמֹות אֲשֶׁר אִבַּד חִזְקִיָּהוּ אָבִיו וַיָּקֶם מִזְבְּחֹת לַבַּעַל וַיַּעַשׂ אֲשֵׁרָה כַּאֲשֶׁר עָשָׂה אַחְאָב מֶלֶךְ יִשְׂרָאֵל וַיִּשְׁתַּחוּ לְכָל־צְבָא הַשָּׁמַיִם וַיַּעֲבֹד אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10127', '12', '21', '4', 'וּבָנָה מִזְבְּחֹת בְּבֵית יְהוָה אֲשֶׁר אָמַר יְהוָה בִּירוּשָׁלִַם אָשִׂים אֶת־שְׁמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10128', '12', '21', '5', 'וַיִּבֶן מִזְבְּחֹות לְכָל־צְבָא הַשָּׁמָיִם בִּשְׁתֵּי חַצְרֹות בֵּית־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10129', '12', '21', '6', 'וְהֶעֱבִיר אֶת־בְּנֹו בָּאֵשׁ וְעֹונֵן וְנִחֵשׁ וְעָשָׂה אֹוב וְיִדְּעֹנִים הִרְבָּה לַעֲשֹׂות הָרַע בְּעֵינֵי יְהוָה לְהַכְעִיס׃');
INSERT INTO `bible_verses_wlc` VALUES ('10130', '12', '21', '7', 'וַיָּשֶׂם אֶת־פֶּסֶל הָאֲשֵׁרָה אֲשֶׁר עָשָׂה בַּבַּיִת אֲשֶׁר אָמַר יְהוָה אֶל־דָּוִד וְאֶל־שְׁלֹמֹה בְנֹו בַּבַּיִת הַזֶּה וּבִירוּשָׁלִַם אֲשֶׁר בָּחַרְתִּי מִכֹּל שִׁבְטֵי יִשְׂרָאֵל אָשִׂים אֶת־שְׁמִי לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10131', '12', '21', '8', 'וְלֹא אֹסִיף לְהָנִיד רֶגֶל יִשְׂרָאֵל מִן־הָאֲדָמָה אֲשֶׁר נָתַתִּי לַאֲבֹותָם רַק ׀ אִם־יִשְׁמְרוּ לַעֲשֹׂות כְּכֹל אֲשֶׁר צִוִּיתִים וּלְכָל־הַתֹּורָה אֲשֶׁר־צִוָּה אֹתָם עַבְדִּי מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10132', '12', '21', '9', 'וְלֹא שָׁמֵעוּ וַיַּתְעֵם מְנַשֶּׁה לַעֲשֹׂות אֶת־הָרָע מִן־הַגֹּויִם אֲשֶׁר הִשְׁמִיד יְהוָה מִפְּנֵי בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10133', '12', '21', '10', 'וַיְדַבֵּר יְהוָה בְּיַד־עֲבָדָיו הַנְּבִיאִים לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10134', '12', '21', '11', 'יַעַן אֲשֶׁר עָשָׂה מְנַשֶּׁה מֶלֶךְ־יְהוּדָה הַתֹּעֵבֹות הָאֵלֶּה הֵרַע מִכֹּל אֲשֶׁר־עָשׂוּ הָאֱמֹרִי אֲשֶׁר לְפָנָיו וַיַּחֲטִא גַם־אֶת־יְהוּדָה בְּגִלּוּלָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10135', '12', '21', '12', 'לָכֵן כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל הִנְנִי מֵבִיא רָעָה עַל־יְרוּשָׁלִַם וִיהוּדָה אֲשֶׁר כָּל־ [שֹׁמְעָיו כ] (שֹׁמְעָהּ ק) תִּצַּלְנָה שְׁתֵּי אָזְנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10136', '12', '21', '13', 'וְנָטִיתִי עַל־יְרוּשָׁלִַם אֵת קָו שֹׁמְרֹון וְאֶת־מִשְׁקֹלֶת בֵּית אַחְאָב וּמָחִיתִי אֶת־יְרוּשָׁלִַם כַּאֲשֶׁר־יִמְחֶה אֶת־הַצַּלַּחַת מָחָה וְהָפַךְ עַל־פָּנֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10137', '12', '21', '14', 'וְנָטַשְׁתִּי אֵת שְׁאֵרִית נַחֲלָתִי וּנְתַתִּים בְּיַד אֹיְבֵיהֶם וְהָיוּ לְבַז וְלִמְשִׁסָּה לְכָל־אֹיְבֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10138', '12', '21', '15', 'יַעַן אֲשֶׁר עָשׂוּ אֶת־הָרַע בְּעֵינַי וַיִּהְיוּ מַכְעִסִים אֹתִי מִן־הַיֹּום אֲשֶׁר יָצְאוּ אֲבֹותָם מִמִּצְרַיִם וְעַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10139', '12', '21', '16', 'וְגַם דָּם נָקִי שָׁפַךְ מְנַשֶּׁה הַרְבֵּה מְאֹד עַד אֲשֶׁר־מִלֵּא אֶת־יְרוּשָׁלִַם פֶּה לָפֶה לְבַד מֵחַטָּאתֹו אֲשֶׁר הֶחֱטִיא אֶת־יְהוּדָה לַעֲשֹׂות הָרַע בְּעֵינֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10140', '12', '21', '17', 'וְיֶתֶר דִּבְרֵי מְנַשֶּׁה וְכָל־אֲשֶׁר עָשָׂה וְחַטָּאתֹו אֲשֶׁר חָטָא הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10141', '12', '21', '18', 'וַיִּשְׁכַּב מְנַשֶּׁה עִם־אֲבֹתָיו וַיִּקָּבֵר בְּגַן־בֵּיתֹו בְּגַן־עֻזָּא וַיִּמְלֹךְ אָמֹון בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10142', '12', '21', '19', 'בֶּן־עֶשְׂרִים וּשְׁתַּיִם שָׁנָה אָמֹון בְּמָלְכֹו וּשְׁתַּיִם שָׁנִים מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו מְשֻׁלֶּמֶת בַּת־חָרוּץ מִן־יָטְבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10143', '12', '21', '20', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה כַּאֲשֶׁר עָשָׂה מְנַשֶּׁה אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10144', '12', '21', '21', 'וַיֵּלֶךְ בְּכָל־הַדֶּרֶךְ אֲשֶׁר־הָלַךְ אָבִיו וַיַּעֲבֹד אֶת־הַגִּלֻּלִים אֲשֶׁר עָבַד אָבִיו וַיִּשְׁתַּחוּ לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10145', '12', '21', '22', 'וַיַּעֲזֹב אֶת־יְהוָה אֱלֹהֵי אֲבֹתָיו וְלֹא הָלַךְ בְּדֶרֶךְ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10146', '12', '21', '23', 'וַיִּקְשְׁרוּ עַבְדֵי־אָמֹון עָלָיו וַיָּמִיתוּ אֶת־הַמֶּלֶךְ בְּבֵיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10147', '12', '21', '24', 'וַיַּךְ עַם־הָאָרֶץ אֵת כָּל־הַקֹּשְׁרִים עַל־הַמֶּלֶךְ אָמֹון וַיַּמְלִיכוּ עַם־הָאָרֶץ אֶת־יֹאשִׁיָּהוּ בְנֹו תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10148', '12', '21', '25', 'וְיֶתֶר דִּבְרֵי אָמֹון אֲשֶׁר עָשָׂה הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10149', '12', '21', '26', 'וַיִּקְבְֹּר  אֹתֹו בִּקְבֻרָתֹו בְּגַן־עֻזָּא וַיִּמְלֹךְ יֹאשִׁיָּהוּ בְנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10150', '12', '22', '1', 'בֶּן־שְׁמֹנֶה שָׁנָה יֹאשִׁיָּהוּ בְמָלְכֹו וּשְׁלֹשִׁים וְאַחַת שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו יְדִידָה בַת־עֲדָיָה מִבָּצְקַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10151', '12', '22', '2', 'וַיַּעַשׂ הַיָּשָׁר בְּעֵינֵי יְהוָה וַיֵּלֶךְ בְּכָל־דֶּרֶךְ דָּוִד אָבִיו וְלֹא־סָר יָמִין וּשְׂמֹאול׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10152', '12', '22', '3', 'וַיְהִי בִּשְׁמֹנֶה עֶשְׂרֵה שָׁנָה לַמֶּלֶךְ יֹאשִׁיָּהוּ שָׁלַח הַמֶּלֶךְ אֶת־שָׁפָן בֶּן־אֲצַלְיָהוּ בֶן־מְשֻׁלָּם הַסֹּפֵר בֵּית יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10153', '12', '22', '4', 'עֲלֵה אֶל־חִלְקִיָּהוּ הַכֹּהֵן הַגָּדֹול וְיַתֵּם אֶת־הַכֶּסֶף הַמּוּבָא בֵּית יְהוָה אֲשֶׁר אָסְפוּ שֹׁמְרֵי הַסַּף מֵאֵת הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10154', '12', '22', '5', '[וְיִתְּנֹה כ] (וְיִתְּנֻהוּ ק) עַל־יַד עֹשֵׂי הַמְּלָאכָה הַמֻּפְקָדִים [בְּבֵית כ] (בֵּית ק) יְהוָה וְיִתְּנוּ אֹתֹו לְעֹשֵׂי הַמְּלָאכָה אֲשֶׁר בְּבֵית יְהוָה לְחַזֵּק בֶּדֶק הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10155', '12', '22', '6', 'לֶחָרָשִׁים וְלַבֹּנִים וְלַגֹּדְרִים וְלִקְנֹות עֵצִים וְאַבְנֵי מַחְצֵב לְחַזֵּק אֶת־הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10156', '12', '22', '7', 'אַךְ לֹא־יֵחָשֵׁב אִתָּם הַכֶּסֶף הַנִּתָּן עַל־יָדָם כִּי בֶאֱמוּנָה הֵם עֹשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10157', '12', '22', '8', 'וַיֹּאמֶר חִלְקִיָּהוּ הַכֹּהֵן הַגָּדֹול עַל־שָׁפָן הַסֹּפֵר סֵפֶר הַתֹּורָה מָצָאתִי בְּבֵית יְהוָה וַיִּתֵּן חִלְקִיָּה אֶת־הַסֵּפֶר אֶל־שָׁפָן וַיִּקְרָאֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10158', '12', '22', '9', 'וַיָּבֹא שָׁפָן הַסֹּפֵר אֶל־הַמֶּלֶךְ וַיָּשֶׁב אֶת־הַמֶּלֶךְ דָּבָר וַיֹּאמֶר הִתִּיכוּ עֲבָדֶיךָ אֶת־הַכֶּסֶף הַנִּמְצָא בַבַּיִת וַיִּתְּנֻהוּ עַל־יַד עֹשֵׂי הַמְּלָאכָה הַמֻּפְקָדִים בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10159', '12', '22', '10', 'וַיַּגֵּד שָׁפָן הַסֹּפֵר לַמֶּלֶךְ לֵאמֹר סֵפֶר נָתַן לִי חִלְקִיָּה הַכֹּהֵן וַיִּקְרָאֵהוּ שָׁפָן לִפְנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10160', '12', '22', '11', 'וַיְהִי כִּשְׁמֹעַ הַמֶּלֶךְ אֶת־דִּבְרֵי סֵפֶר הַתֹּורָה וַיִּקְרַע אֶת־בְּגָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10161', '12', '22', '12', 'וַיְצַו הַמֶּלֶךְ אֶת־חִלְקִיָּה הַכֹּהֵן וְאֶת־אֲחִיקָם בֶּןשָׁ־פָן וְאֶת־עַכְבֹּור בֶּן־מִיכָיָה וְאֵת ׀ שָׁפָן הַסֹּפֵר וְאֵת עֲשָׂיָה עֶבֶד־הַמֶּלֶךְ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10162', '12', '22', '13', 'לְכוּ דִרְשׁוּ אֶת־יְהוָה בַּעֲדִי וּבְעַד־הָעָם וּבְעַד כָּל־יְהוּדָה עַל־דִּבְרֵי הַסֵּפֶר הַנִּמְצָא הַזֶּה כִּי־גְדֹולָה חֲמַת יְהוָה אֲשֶׁר־הִיא נִצְּתָה בָנוּ עַל אֲשֶׁר לֹא־שָׁמְעוּ אֲבֹתֵינוּ עַל־דִּבְרֵי הַסֵּפֶר הַזֶּה לַעֲשֹׂות כְּכָל־הַכָּתוּב עָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10163', '12', '22', '14', 'וַיֵּלֶךְ חִלְקִיָּהוּ הַכֹּהֵן וַאֲחִיקָם וְעַכְבֹּור וְשָׁפָן וַעֲשָׂיָה אֶל־חֻלְדָּה הַנְּבִיאָה אֵשֶׁת ׀ שַׁלֻּם בֶּן־תִּקְוָה בֶּן־חַרְחַס שֹׁמֵר הַבְּגָדִים וְהִיא יֹשֶׁבֶת בִּירוּשָׁלִַם בַּמִּשְׁנֶה וַיְדַבְּרוּ אֵלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10164', '12', '22', '15', 'וַתֹּאמֶר אֲלֵיהֶם כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל אִמְרוּ לָאִישׁ אֲשֶׁר־שָׁלַח אֶתְכֶם אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10165', '12', '22', '16', 'כֹּה אָמַר יְהוָה הִנְנִי מֵבִיא רָעָה אֶל־הַמָּקֹום הַזֶּה וְעַל־יֹשְׁבָיו אֵת כָּל־דִּבְרֵי הַסֵּפֶר אֲשֶׁר קָרָא מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10166', '12', '22', '17', 'תַּחַת ׀ אֲשֶׁר עֲזָבוּנִי וַיְקַטְּרוּ לֵאלֹהִים אֲחֵרִים לְמַעַן הַכְעִיסֵנִי בְּכֹל מַעֲשֵׂה יְדֵיהֶם וְנִצְּתָה חֲמָתִי בַּמָּקֹום הַזֶּה וְלֹא תִכְבֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10167', '12', '22', '18', 'וְאֶל־מֶלֶךְ יְהוּדָה הַשֹּׁלֵחַ אֶתְכֶם לִדְרֹשׁ אֶת־יְהוָה כֹּה תֹאמְרוּ אֵלָיו כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל הַדְּבָרִים אֲשֶׁר שָׁמָעְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10168', '12', '22', '19', 'יַעַן רַךְ־לְבָבְךָ וַתִּכָּנַע ׀ מִפְּנֵי יְהוָה בְּשָׁמְעֲךָ אֲשֶׁר דִּבַּרְתִּי עַל־הַמָּקֹום הַזֶּה וְעַל־יֹשְׁבָיו לִהְיֹות לְשַׁמָּה וְלִקְלָלָה וַתִּקְרַע אֶת־בְּגָדֶיךָ וַתִּבְכֶּה לְפָנָי וְגַם אָנֹכִי שָׁמַעְתִּי נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10169', '12', '22', '20', 'לָכֵן הִנְנִי אֹסִפְךָ עַל־אֲבֹתֶיךָ וְנֶאֱסַפְתָּ אֶל־קִבְרֹתֶיךָ בְּשָׁלֹום וְלֹא־תִרְאֶינָה עֵינֶיךָ בְּכֹל הָרָעָה אֲשֶׁר־אֲנִי מֵבִיא עַל־הַמָּקֹום הַזֶּה וַיָּשִׁיבוּ אֶת־הַמֶּלֶךְ דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10170', '12', '23', '1', 'וַיִּשְׁלַח הַמֶּלֶךְ וַיַּאַסְפוּ אֵלָיו כָּל־זִקְנֵי יְהוּדָה וִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10171', '12', '23', '2', 'וַיַּעַל הַמֶּלֶךְ בֵּית־יְהוָה וְכָל־אִישׁ יְהוּדָה וְכָל־יֹשְׁבֵי יְרוּשָׁלִַם אִתֹּו וְהַכֹּהֲנִים וְהַנְּבִיאִים וְכָל־הָעָם לְמִקָּטֹן וְעַד־גָּדֹול וַיִּקְרָא בְאָזְנֵיהֶם אֶת־כָּל־דִּבְרֵי סֵפֶר הַבְּרִית הַנִּמְצָא בְּבֵית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10172', '12', '23', '3', 'וַיַּעֲמֹד הַמֶּלֶךְ עַל־הָעַמּוּד וַיִּכְרֹת אֶת־הַבְּרִית ׀ לִפְנֵי יְהוָה לָלֶכֶת אַחַר יְהוָה וְלִשְׁמֹר מִצְוֹתָיו וְאֶת־עֵדְוֹתָיו וְאֶת־חֻקֹּתָיו בְּכָל־לֵב וּבְכָל־נֶפֶשׁ לְהָקִים אֶת־דִּבְרֵי הַבְּרִית הַזֹּאת הַכְּתֻבִים עַל־הַסֵּפֶר הַזֶּה וַיַּעֲמֹד כָּל־הָעָם בַּבְּרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('10173', '12', '23', '4', 'וַיְצַו הַמֶּלֶךְ אֶת־חִלְקִיָּהוּ הַכֹּהֵן הַגָּדֹול וְאֶת־כֹּהֲנֵי הַמִּשְׁנֶה וְאֶת־שֹׁמְרֵי הַסַּף לְהֹוצִיא מֵהֵיכַל יְהוָה אֵת כָּל־הַכֵּלִים הָעֲשׂוּיִם לַבַּעַל וְלָאֲשֵׁרָה וּלְכֹל צְבָא הַשָּׁמָיִם וַיִּשְׂרְפֵם מִחוּץ לִירוּשָׁלִַם בְּשַׁדְמֹות קִדְרֹון וְנָשָׂא אֶת־עֲפָרָם בֵּית־אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10174', '12', '23', '5', 'וְהִשְׁבִּית אֶת־הַכְּמָרִים אֲשֶׁר נָתְנוּ מַלְכֵי יְהוּדָה וַיְקַטֵּר בַּבָּמֹות בְּעָרֵי יְהוּדָה וּמְסִבֵּי יְרוּשָׁלִָם וְאֶת־הַמְקַטְּרִים לַבַּעַל לַשֶּׁמֶשׁ וְלַיָּרֵחַ וְלַמַּזָּלֹות וּלְכֹל צְבָא הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10175', '12', '23', '6', 'וַיֹּצֵא אֶת־הָאֲשֵׁרָה מִבֵּית יְהוָה מִחוּץ לִירוּשָׁלִַם אֶל־נַחַל קִדְרֹון וַיִּשְׂרֹף אֹתָהּ בְּנַחַל קִדְרֹון וַיָּדֶק לְעָפָר וַיַּשְׁלֵךְ אֶת־עֲפָרָהּ עַל־קֶבֶר בְּנֵי הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10176', '12', '23', '7', 'וַיִּתֹּץ אֶת־בָּתֵּי הַקְּדֵשִׁים אֲשֶׁר בְּבֵית יְהוָה אֲשֶׁר הַנָּשִׁים אֹרְגֹות שָׁם בָּתִּים לָאֲשֵׁרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10177', '12', '23', '8', 'וַיָּבֵא אֶת־כָּל־הַכֹּהֲנִים מֵעָרֵי יְהוּדָה וַיְטַמֵּא אֶת־הַבָּמֹות אֲשֶׁר קִטְּרוּ־שָׁמָּה הַכֹּהֲנִים מִגֶּבַע עַד־בְּאֵר שָׁבַע וְנָתַץ אֶת־בָּמֹות הַשְּׁעָרִים אֲשֶׁר־פֶּתַח שַׁעַר יְהֹושֻׁעַ שַׂר־הָעִיר אֲשֶׁר־עַל־שְׂמֹאול אִישׁ בְּשַׁעַר הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10178', '12', '23', '9', 'אַךְ לֹא יַעֲלוּ כֹּהֲנֵי הַבָּמֹות אֶל־מִזְבַּח יְהוָה בִּירוּשָׁלִָם כִּי אִם־אָכְלוּ מַצֹּות בְּתֹוךְ אֲחֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10179', '12', '23', '10', 'וְטִמֵּא אֶת־הַתֹּפֶת אֲשֶׁר בְּגֵי [בְנֵי־ כ] (בֶן־הִנֹּם ק) לְבִלְתִּי לְהַעֲבִיר אִישׁ אֶת־בְּנֹו וְאֶת־בִּתֹּו בָּאֵשׁ לַמֹּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10180', '12', '23', '11', 'וַיַּשְׁבֵּת אֶת־הַסּוּסִים אֲשֶׁר נָתְנוּ מַלְכֵי יְהוּדָה לַשֶּׁמֶשׁ מִבֹּא בֵית־יְהוָה אֶל־לִשְׁכַּת נְתַן־מֶלֶךְ הַסָּרִיס אֲשֶׁר בַּפַּרְוָרִים וְאֶת־מַרְכְּבֹות הַשֶּׁמֶשׁ שָׂרַף בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10181', '12', '23', '12', 'וְאֶת־הַמִּזְבְּחֹות אֲשֶׁר עַל־הַגָּג עֲלִיַּת אָחָז אֲשֶׁר־עָשׂוּ ׀ מַלְכֵי יְהוּדָה וְאֶת־הַמִּזְבְּחֹות אֲשֶׁר־עָשָׂה מְנַשֶּׁה בִּשְׁתֵּי חַצְרֹות בֵּית־יְהוָה נָתַץ הַמֶּלֶךְ וַיָּרָץ מִשָּׁם וְהִשְׁלִיךְ אֶת־עֲפָרָם אֶל־נַחַל קִדְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('10182', '12', '23', '13', 'וְאֶת־הַבָּמֹות אֲשֶׁר ׀ עַל־פְּנֵי יְרוּשָׁלִַם אֲשֶׁר מִימִין לְהַר־הַמַּשְׁחִית אֲשֶׁר בָּנָה שְׁלֹמֹה מֶלֶךְ־יִשְׂרָאֵל לְעַשְׁתֹּרֶת ׀ שִׁקֻּץ צִידֹנִים וְלִכְמֹושׁ שִׁקֻּץ מֹואָב וּלְמִלְכֹּם תֹּועֲבַת בְּנֵי־עַמֹּון טִמֵּא הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10183', '12', '23', '14', 'וְשִׁבַּר אֶת־הַמַּצֵּבֹות וַיִּכְרֹת אֶת־הָאֲשֵׁרִים וַיְמַלֵּא אֶת־מְקֹומָם עַצְמֹות אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10184', '12', '23', '15', 'וְגַם אֶת־הַמִּזְבֵּחַ אֲשֶׁר בְּבֵית־אֵל הַבָּמָה אֲשֶׁר עָשָׂה יָרָבְעָם בֶּן־נְבָט אֲשֶׁר הֶחֱטִיא אֶת־יִשְׂרָאֵל גַּם אֶת־הַמִּזְבֵּחַ הַהוּא וְאֶת־הַבָּמָה נָתָץ וַיִּשְׂרֹף אֶת־הַבָּמָה הֵדַק לְעָפָר וְשָׂרַף אֲשֵׁרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10185', '12', '23', '16', 'וַיִּפֶן יֹאשִׁיָּהוּ וַיַּרְא אֶת־הַקְּבָרִים אֲשֶׁר־שָׁם בָּהָר וַיִּשְׁלַח וַיִּקַּח אֶת־הָעֲצָמֹות מִן־הַקְּבָרִים וַיִּשְׂרֹף עַל־הַמִּזְבֵּחַ וַיְטַמְּאֵהוּ כִּדְבַר יְהוָה אֲשֶׁר קָרָא אִישׁ הָאֱלֹהִים אֲשֶׁר קָרָא אֶת־הַדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10186', '12', '23', '17', 'וַיֹּאמֶר מָה הַצִּיּוּן הַלָּז אֲשֶׁר אֲנִי רֹאֶה וַיֹּאמְרוּ אֵלָיו אַנְשֵׁי הָעִיר הַקֶּבֶר אִישׁ־הָאֱלֹהִים אֲשֶׁר־בָּא מִיהוּדָה וַיִּקְרָא אֶת־הַדְּבָרִים הָאֵלֶּה אֲשֶׁר עָשִׂיתָ עַל הַמִּזְבַּח בֵּית־אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10187', '12', '23', '18', 'וַיֹּאמֶר הַנִּיחוּ לֹו אִישׁ אַל־יָנַע עַצְמֹתָיו וַיְמַלְּטוּ עַצְמֹתָיו אֵת עַצְמֹות הַנָּבִיא אֲשֶׁר־בָּא מִשֹּׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('10188', '12', '23', '19', 'וְגַם אֶת־כָּל־בָּתֵּי הַבָּמֹות אֲשֶׁר ׀ בְּעָרֵי שֹׁמְרֹון אֲשֶׁר עָשׂוּ מַלְכֵי יִשְׂרָאֵל לְהַכְעִיס הֵסִיר יֹאשִׁיָּהוּ וַיַּעַשׂ לָהֶם כְּכָל־הַמַּעֲשִׂים אֲשֶׁר עָשָׂה בְּבֵית־אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10189', '12', '23', '20', 'וַיִּזְבַּח אֶת־כָּל־כֹּהֲנֵי הַבָּמֹות אֲשֶׁר־שָׁם עַל־הַמִּזְבְּחֹות וַיִּשְׂרֹף אֶת־עַצְמֹות אָדָם עֲלֵיהֶם וַיָּשָׁב יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10190', '12', '23', '21', 'וַיְצַו הַמֶּלֶךְ אֶת־כָּל־הָעָם לֵאמֹר עֲשׂוּ פֶסַח לַיהוָה אֱלֹהֵיכֶם כַּכָּתוּב עַל סֵפֶר הַבְּרִית הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10191', '12', '23', '22', 'כִּי לֹא נַעֲשָׂה כַּפֶּסַח הַזֶּה מִימֵי הַשֹּׁפְטִים אֲשֶׁר שָׁפְטוּ אֶת־יִשְׂרָאֵל וְכֹל יְמֵי מַלְכֵי יִשְׂרָאֵל וּמַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10192', '12', '23', '23', 'כִּי אִם־בִּשְׁמֹנֶה עֶשְׂרֵה שָׁנָה לַמֶּלֶךְ יֹאשִׁיָּהוּ נַעֲשָׂה הַפֶּסַח הַזֶּה לַיהוָה בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10193', '12', '23', '24', 'וְגַם אֶת־הָאֹבֹות וְאֶת־הַיִּדְּעֹנִים וְאֶת־הַתְּרָפִים וְאֶת־הַגִּלֻּלִים וְאֵת כָּל־הַשִּׁקֻּצִים אֲשֶׁר נִרְאוּ בְּאֶרֶץ יְהוּדָה וּבִירוּשָׁלִַם בִּעֵר יֹאשִׁיָּהוּ לְמַעַן הָקִים אֶת־דִּבְרֵי הַתֹּורָה הַכְּתֻבִים עַל־הַסֵּפֶר אֲשֶׁר מָצָא חִלְקִיָּהוּ הַכֹּהֵן בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10194', '12', '23', '25', 'וְכָמֹהוּ לֹא־הָיָה לְפָנָיו מֶלֶךְ אֲשֶׁר־שָׁב אֶל־יְהוָה בְּכָל־לְבָבֹו וּבְכָל־נַפְשֹׁו וּבְכָל־מְאֹדֹו כְּכֹל תֹּורַת מֹשֶׁה וְאַחֲרָיו לֹא־קָם כָּמֹהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10195', '12', '23', '26', 'אַךְ ׀ לֹא־שָׁב יְהוָה מֵחֲרֹון אַפֹּו הַגָּדֹול אֲשֶׁר־חָרָה אַפֹּו בִּיהוּדָה עַל כָּל־הַכְּעָסִים אֲשֶׁר הִכְעִיסֹו מְנַשֶּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10196', '12', '23', '27', 'וַיֹּאמֶר יְהוָה גַּם אֶת־יְהוּדָה אָסִיר מֵעַל פָּנַי כַּאֲשֶׁר הֲסִרֹתִי אֶת־יִשְׂרָאֵל וּמָאַסְתִּי אֶת־הָעִיר הַזֹּאת אֲשֶׁר־בָּחַרְתִּי אֶת־יְרוּשָׁלִַם וְאֶת־הַבַּיִת אֲשֶׁר אָמַרְתִּי יִהְיֶה שְׁמִי שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10197', '12', '23', '28', 'וְיֶתֶר דִּבְרֵי יֹאשִׁיָּהוּ וְכָל־אֲשֶׁר עָשָׂה הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10198', '12', '23', '29', 'בְּיָמָיו עָלָה פַרְעֹה נְכֹה מֶלֶךְ־מִצְרַיִם עַל־מֶלֶךְ אַשּׁוּר עַל־נְהַר־פְּרָת וַיֵּלֶךְ הַמֶּלֶךְ יֹאשִׁיָּהוּ לִקְרָאתֹו וַיְמִיתֵהוּ בִּמְגִדֹּו כִּרְאֹתֹו אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10199', '12', '23', '30', 'וַיַּרְכִּבֻהוּ עֲבָדָיו מֵת מִמְּגִדֹּו וַיְבִאֻהוּ יְרוּשָׁלִַם וַיִּקְבְּרֻהוּ בִּקְבֻרָתֹו וַיִּקַּח עַם־הָאָרֶץ אֶת־יְהֹואָחָז בֶּן־יֹאשִׁיָּהוּ וַיִּמְשְׁחוּ אֹתֹו וַיַּמְלִיכוּ אֹתֹו תַּחַת אָבִיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10200', '12', '23', '31', 'בֶּן־עֶשְׂרִים וְשָׁלֹשׁ שָׁנָה יְהֹואָחָז בְּמָלְכֹו וּשְׁלֹשָׁה חֳדָשִׁים מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו חֲמוּטַל בַּת־יִרְמְיָהוּ מִלִּבְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10201', '12', '23', '32', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה כְּכֹל אֲשֶׁר־עָשׂוּ אֲבֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10202', '12', '23', '33', 'וַיַּאַסְרֵהוּ פַרְעֹה נְכֹה בְרִבְלָה בְּאֶרֶץ חֲמָת [בִּמְלֹךְ כ] (מִמְּלֹךְ  ק) בִּירוּשָׁלִָם וַיִּתֶּן־עֹנֶשׁ עַל־הָאָרֶץ מֵאָה כִכַּר־כֶּסֶף וְכִכַּר זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10203', '12', '23', '34', 'וַיַּמְלֵךְ פַּרְעֹה נְכֹה אֶת־אֶלְיָקִים בֶּן־יֹאשִׁיָּהוּ תַּחַת יֹאשִׁיָּהוּ אָבִיו וַיַּסֵּב אֶת־שְׁמֹו יְהֹויָקִים וְאֶת־יְהֹואָחָז לָקָח וַיָּבֹא מִצְרַיִם וַיָּמָת שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10204', '12', '23', '35', 'וְהַכֶּסֶף וְהַזָּהָב נָתַן יְהֹויָקִים לְפַרְעֹה אַךְ הֶעֱרִיךְ אֶת־הָאָרֶץ לָתֵת אֶת־הַכֶּסֶף עַל־פִּי פַרְעֹה אִישׁ כְּעֶרְכֹּו נָגַשׂ אֶת־הַכֶּסֶף וְאֶת־הַזָּהָב אֶת־עַם הָאָרֶץ לָתֵת לְפַרְעֹה נְכֹה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10205', '12', '23', '36', 'בֶּן־עֶשְׂרִים וְחָמֵשׁ שָׁנָה יְהֹויָקִים בְּמָלְכֹו וְאַחַת עֶשְׂרֵה שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו [זְבִידָה כ] (זְבוּדָּה ק) בַת־פְּדָיָה מִן־רוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10206', '12', '23', '37', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה כְּכֹל אֲשֶׁר־עָשׂוּ אֲבֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10207', '12', '24', '1', 'בְּיָמָיו עָלָה נְבֻכַדְנֶאצַּר מֶלֶךְ בָּבֶל וַיְהִי־לֹו יְהֹויָקִים עֶבֶד שָׁלֹשׁ שָׁנִים וַיָּשָׁב וַיִּמְרָד־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10208', '12', '24', '2', 'וַיְשַׁלַּח יְהוָה ׀ בֹּו אֶת־גְּדוּדֵי כַשְׂדִּים וְאֶת־גְּדוּדֵי אֲרָם וְאֵת ׀ גְּדוּדֵי מֹואָב וְאֵת גְּדוּדֵי בְנֵי־עַמֹּון וַיְשַׁלְּחֵם בִּיהוּדָה לְהַאֲבִידֹו כִּדְבַר יְהוָה אֲשֶׁר דִּבֶּר בְּיַד עֲבָדָיו הַנְּבִיאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10209', '12', '24', '3', 'אַךְ ׀ עַל־פִּי יְהוָה הָיְתָה בִּיהוּדָה לְהָסִיר מֵעַל פָּנָיו בְּחַטֹּאת מְנַשֶּׁה כְּכֹל אֲשֶׁר עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10210', '12', '24', '4', 'וְגַם דַּם־הַנָּקִי אֲשֶׁר שָׁפָךְ וַיְמַלֵּא אֶת־יְרוּשָׁלִַם דָּם נָקִי וְלֹא־אָבָה יְהוָה לִסְלֹחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10211', '12', '24', '5', 'וְיֶתֶר דִּבְרֵי יְהֹויָקִים וְכָל־אֲשֶׁר עָשָׂה הֲלֹא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10212', '12', '24', '6', 'וַיִּשְׁכַּב יְהֹויָקִים עִם־אֲבֹתָיו וַיִּמְלֹךְ יְהֹויָכִין בְּנֹו תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10213', '12', '24', '7', 'וְלֹא־הֹסִיף עֹוד מֶלֶךְ מִצְרַיִם לָצֵאת מֵאַרְצֹו כִּי־לָקַח מֶלֶךְ בָּבֶל מִנַּחַל מִצְרַיִם עַד־נְהַר־פְּרָת כֹּל אֲשֶׁר הָיְתָה לְמֶלֶךְ מִצְרָיִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10214', '12', '24', '8', 'בֶּן־שְׁמֹנֶה עֶשְׂרֵה שָׁנָה יְהֹויָכִין בְּמָלְכֹו וּשְׁלֹשָׁה חֳדָשִׁים מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו נְחֻשְׁתָּא בַת־אֶלְנָתָן מִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10215', '12', '24', '9', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה כְּכֹל אֲשֶׁר־עָשָׂה אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10216', '12', '24', '10', 'בָּעֵת הַהִיא [עָלָה כ] (עָלוּ ק) עַבְדֵי נְבֻכַדְנֶאצַּר מֶלֶךְ־בָּבֶל יְרוּשָׁלִָם וַתָּבֹא הָעִיר בַּמָּצֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('10217', '12', '24', '11', 'וַיָּבֹא נְבוּכַדְנֶאצַּר מֶלֶךְ־בָּבֶל עַל־הָעִיר וַעֲבָדָיו צָרִים עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10218', '12', '24', '12', 'וַיֵּצֵא יְהֹויָכִין מֶלֶךְ־יְהוּדָה עַל־מֶלֶךְ בָּבֶל הוּא וְאִמֹּו וַעֲבָדָיו וְשָׂרָיו וְסָרִיסָיו וַיִּקַּח אֹתֹו מֶלֶךְ בָּבֶל בִּשְׁנַת שְׁמֹנֶה לְמָלְכֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10219', '12', '24', '13', 'וַיֹּוצֵא מִשָּׁם אֶת־כָּל־אֹוצְרֹות בֵּית יְהוָה וְאֹוצְרֹות בֵּית הַמֶּלֶךְ וַיְקַצֵּץ אֶת־כָּל־כְּלֵי הַזָּהָב אֲשֶׁר עָשָׂה שְׁלֹמֹה מֶלֶךְ־יִשְׂרָאֵל בְּהֵיכַל יְהוָה כַּאֲשֶׁר דִּבֶּר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10220', '12', '24', '14', 'וְהִגְלָה אֶת־כָּל־יְרוּשָׁלִַם וְאֶת־כָּל־הַשָּׂרִים וְאֵת ׀ כָּל־גִּבֹּורֵי הַחַיִל [עֲשָׂרָה כ] (עֲשֶׂרֶת ק) אֲלָפִים גֹּולֶה וְכָל־הֶחָרָשׁ וְהַמַּסְגֵּר לֹא נִשְׁאַר זוּלַת דַּלַּת עַם־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10221', '12', '24', '15', 'וַיֶּגֶל אֶת־יְהֹויָכִין בָּבֶלָה וְאֶת־אֵם הַמֶּלֶךְ וְאֶת־נְשֵׁי הַמֶּלֶךְ וְאֶת־סָרִיסָיו וְאֵת [אֱוִלֵי כ] (אֵילֵי ק) הָאָרֶץ הֹולִיךְ גֹּולָה מִירוּשָׁלִַם בָּבֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10222', '12', '24', '16', 'וְאֵת כָּל־אַנְשֵׁי הַחַיִל שִׁבְעַת אֲלָפִים וְהֶחָרָשׁ וְהַמַּסְגֵּר אֶלֶף הַכֹּל גִּבֹּורִים עֹשֵׂי מִלְחָמָה וַיְבִיאֵם מֶלֶךְ־בָּבֶל גֹּולָה בָּבֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10223', '12', '24', '17', 'וַיַּמְלֵךְ מֶלֶךְ־בָּבֶל אֶת־מַתַּנְיָה דֹדֹו תַּחְתָּיו וַיַּסֵּב אֶת־שְׁמֹו צִדְקִיָּהוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10224', '12', '24', '18', 'בֶּן־עֶשְׂרִים וְאַחַת שָׁנָה צִדְקִיָּהוּ בְמָלְכֹו וְאַחַת עֶשְׂרֵה שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו [חֲמִיטַל כ] (חֲמוּטַל ק) בַּת־יִרְמְיָהוּ מִלִּבְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10225', '12', '24', '19', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה כְּכֹל אֲשֶׁר־עָשָׂה יְהֹויָקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10226', '12', '24', '20', 'כִּי ׀ עַל־אַף יְהוָה הָיְתָה בִירוּשָׁלִַם וּבִיהוּדָה עַד־הִשְׁלִכֹו אֹתָם מֵעַל פָּנָיו וַיִּמְרֹד צִדְקִיָּהוּ בְּמֶלֶךְ בָּבֶל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10227', '12', '25', '1', 'וַיְהִי בִשְׁנַת הַתְּשִׁיעִית לְמָלְכֹו בַּחֹדֶשׁ הָעֲשִׂירִי בֶּעָשֹׂור לַחֹדֶשׁ בָּא נְבֻכַדְנֶאצַּר מֶלֶךְ־בָּבֶל הוּא וְכָל־חֵילֹו עַל־יְרוּשָׁלִַם וַיִּחַן עָלֶיהָ וַיִּבְנוּ עָלֶיהָ דָּיֵק סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10228', '12', '25', '2', 'וַתָּבֹא הָעִיר בַּמָּצֹור עַד עַשְׁתֵּי עֶשְׂרֵה שָׁנָה לַמֶּלֶךְ צִדְקִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10229', '12', '25', '3', 'בְּתִשְׁעָה לַחֹדֶשׁ וַיֶּחֱזַק הָרָעָב בָּעִיר וְלֹא־הָיָה לֶחֶם לְעַם הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10230', '12', '25', '4', 'וַתִּבָּקַע הָעִיר וְכָל־אַנְשֵׁי הַמִּלְחָמָה ׀ הַלַּיְלָה דֶּרֶךְ שַׁעַר ׀ בֵּין הַחֹמֹתַיִם אֲשֶׁר עַל־גַּן הַמֶּלֶךְ וְכַשְׂדִּים עַל־הָעִיר סָבִיב וַיֵּלֶךְ דֶּרֶךְ הָעֲרָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10231', '12', '25', '5', 'וַיִּרְדְּפוּ חֵיל־כַּשְׂדִּים אַחַר הַמֶּלֶךְ וַיַּשִּׂגוּ אֹתֹו בְּעַרְבֹות יְרֵחֹו וְכָל־חֵילֹו נָפֹצוּ מֵעָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10232', '12', '25', '6', 'וַיִּתְפְּשׂוּ אֶת־הַמֶּלֶךְ וַיַּעֲלוּ אֹתֹו אֶל־מֶלֶךְ בָּבֶל רִבְלָתָה וַיְדַבְּרוּ אִתֹּו מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('10233', '12', '25', '7', 'וְאֶת־בְּנֵי צִדְקִיָּהוּ שָׁחֲטוּ לְעֵינָיו וְאֶת־עֵינֵי צִדְקִיָּהוּ עִוֵּר וַיַּאַסְרֵהוּ בַנְחֻשְׁתַּיִם וַיְבִאֵהוּ בָּבֶל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10234', '12', '25', '8', 'וּבַחֹדֶשׁ הַחֲמִישִׁי בְּשִׁבְעָה לַחֹדֶשׁ הִיא שְׁנַת תְּשַׁע־עֶשְׂרֵה שָׁנָה לַמֶּלֶךְ נְבֻכַדְנֶאצַּר מֶלֶךְ־בָּבֶל בָּא נְבוּזַרְאֲדָן רַב־טַבָּחִים עֶבֶד מֶלֶךְ־בָּבֶל יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10235', '12', '25', '9', 'וַיִּשְׂרֹף אֶת־בֵּית־יְהוָה וְאֶת־בֵּית הַמֶּלֶךְ וְאֵת כָּל־בָּתֵּי יְרוּשָׁלִַם וְאֶת־כָּל־בֵּית גָּדֹול שָׂרַף בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10236', '12', '25', '10', 'וְאֶת־חֹומֹת יְרוּשָׁלִַם סָבִיב נָתְצוּ כָּל־חֵיל כַּשְׂדִּים אֲשֶׁר רַב־טַבָּחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10237', '12', '25', '11', 'וְאֵת יֶתֶר הָעָם הַנִּשְׁאָרִים בָּעִיר וְאֶת־הַנֹּפְלִים אֲשֶׁר נָפְלוּ עַל־הַמֶּלֶךְ בָּבֶל וְאֵת יֶתֶר הֶהָמֹון הֶגְלָה נְבוּזַרְאֲדָן רַב־טַבָּחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10238', '12', '25', '12', 'וּמִדַּלַּת הָאָרֶץ הִשְׁאִיר רַב־טַבָּחִים לְכֹרְמִים וּלְיֹגְבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10239', '12', '25', '13', 'וְאֶת־עַמּוּדֵי הַנְּחֹשֶׁת אֲשֶׁר בֵּית־יְהוָה וְאֶת־הַמְּכֹנֹות וְאֶת־יָם הַנְּחֹשֶׁת אֲשֶׁר בְּבֵית־יְהוָה שִׁבְּרוּ כַשְׂדִּים וַיִּשְׂאוּ אֶת־נְחֻשְׁתָּם בָּבֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10240', '12', '25', '14', 'וְאֶת־הַסִּירֹת וְאֶת־הַיָּעִים וְאֶת־הַמְזַמְּרֹות וְאֶת־הַכַּפֹּות וְאֵת כָּל־כְּלֵי הַנְּחֹשֶׁת אֲשֶׁר יְשָׁרְתוּ־בָם לָקָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10241', '12', '25', '15', 'וְאֶת־הַמַּחְתֹּות וְאֶת־הַמִּזְרָקֹות אֲשֶׁר זָהָב זָהָב וַאֲשֶׁר־כֶּסֶף כָּסֶף לָקַח רַב־טַבָּחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10242', '12', '25', '16', 'הָעַמּוּדִים ׀ שְׁנַיִם הַיָּם הָאֶחָד וְהַמְּכֹנֹות אֲשֶׁר־עָשָׂה שְׁלֹמֹה לְבֵית יְהוָה לֹא־הָיָה מִשְׁקָל לִנְחֹשֶׁת כָּל־הַכֵּלִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10243', '12', '25', '17', 'שְׁמֹנֶה עֶשְׂרֵה אַמָּה קֹומַת ׀ הָעַמּוּד הָאֶחָד וְכֹתֶרֶת עָלָיו ׀ נְחֹשֶׁת וְקֹומַת הַכֹּתֶרֶת שָׁלֹשׁ [אַמָּה כ] (אַמֹּות ק) וּשְׂבָכָה וְרִמֹּנִים עַל־הַכֹּתֶרֶת סָבִיב הַכֹּל נְחֹשֶׁת וְכָאֵלֶּה לַעַמּוּד הַשֵּׁנִי עַל־הַשְּׂבָכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10244', '12', '25', '18', 'וַיִּקַּח רַב־טַבָּחִים אֶת־שְׂרָיָה כֹּהֵן הָרֹאשׁ וְאֶת־צְפַנְיָהוּ כֹּהֵן מִשְׁנֶה וְאֶת־שְׁלֹשֶׁת שֹׁמְרֵי הַסַּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('10245', '12', '25', '19', 'וּמִן־הָעִיר לָקַח סָרִיס אֶחָד אֲ‍שֶׁר־הוּא פָקִיד ׀ עַל־אַנְשֵׁי הַמִּלְחָמָה וַחֲמִשָּׁה אֲנָשִׁים מֵרֹאֵי פְנֵי־הַמֶּלֶךְ אֲשֶׁר נִמְצְאוּ בָעִיר וְאֵת הַסֹּפֵר שַׂר הַצָּבָא הַמַּצְבִּא אֶת־עַם הָאָרֶץ וְשִׁשִּׁים אִישׁ מֵעַם הָאָרֶץ הַנִּמְצְאִים בָּעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10246', '12', '25', '20', 'וַיִּקַּח אֹתָם נְבוּזַרְאֲדָן רַב־טַבָּחִים וַיֹּלֶךְ אֹתָם עַל־מֶלֶךְ בָּבֶל רִבְלָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10247', '12', '25', '21', 'וַיַּךְ אֹתָם מֶלֶךְ בָּבֶל וַיְמִיתֵם בְּרִבְלָה בְּאֶרֶץ חֲמָת וַיִּגֶל יְהוּדָה מֵעַל אַדְמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10248', '12', '25', '22', 'וְהָעָם הַנִּשְׁאָר בְּאֶרֶץ יְהוּדָה אֲשֶׁר הִשְׁאִיר נְבוּכַדְנֶאצַּר מֶלֶךְ בָּבֶל וַיַּפְקֵד עֲלֵיהֶם אֶת־גְּדַלְיָהוּ בֶּן־אֲחִיקָם בֶּן־שָׁפָן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10249', '12', '25', '23', 'וַיִּשְׁמְעוּ כָל־שָׂרֵי הַחֲיָלִים הֵמָּה וְהָאֲנָשִׁים כִּי־הִפְקִיד מֶלֶךְ־בָּבֶל אֶת־גְּדַלְיָהוּ וַיָּבֹאוּ אֶל־גְּדַלְיָהוּ הַמִּצְפָּה וְיִשְׁמָעֵאל בֶּן־נְתַנְיָה וְיֹוחָנָן בֶּן־קָרֵחַ וּשְׂרָיָה בֶן־תַּנְחֻמֶת הַנְּטֹפָתִי וְיַאֲזַנְיָהוּ בֶּן־הַמַּעֲכָתִי הֵמָּה וְאַנְשֵׁיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10250', '12', '25', '24', 'וַיִּשָּׁבַע לָהֶם גְּדַלְיָהוּ וּלְאַנְשֵׁיהֶם וַיֹּאמֶר לָהֶם אַל־תִּירְאוּ מֵעַבְדֵי הַכַּשְׂדִּים שְׁבוּ בָאָרֶץ וְעִבְדוּ אֶת־מֶלֶךְ בָּבֶל וְיִטַב לָכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10251', '12', '25', '25', 'וַיְהִי ׀ בַּחֹדֶשׁ הַשְּׁבִיעִי בָּא יִשְׁמָעֵאל בֶּן־נְתַנְיָה בֶּן־אֱלִישָׁמָע מִזֶּרַע הַמְּלוּכָה וַעֲשָׂרָה אֲנָשִׁים אִתֹּו וַיַּכּוּ אֶת־גְּדַלְיָהוּ וַיָּמֹת וְאֶת־הַיְּהוּדִים וְאֶת־הַכַּשְׂדִּים אֲשֶׁר־הָיוּ אִתֹּו בַּמִּצְפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10252', '12', '25', '26', 'וַיָּקֻמוּ כָל־הָעָם מִקָּטֹן וְעַד־גָּדֹול וְשָׂרֵי הַחֲיָלִים וַיָּבֹאוּ מִצְרָיִם כִּי יָרְאוּ מִפְּנֵי כַשְׂדִּים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10253', '12', '25', '27', 'וַיְהִי בִשְׁלֹשִׁים וָשֶׁבַע שָׁנָה לְגָלוּת יְהֹויָכִין מֶלֶךְ־יְהוּדָה בִּשְׁנֵים עָשָׂר חֹדֶשׁ בְּעֶשְׂרִים וְשִׁבְעָה לַחֹדֶשׁ נָשָׂא אֱוִיל מְרֹדַךְ מֶלֶךְ בָּבֶל בִּשְׁנַת מָלְכֹו אֶת־רֹאשׁ יְהֹויָכִין מֶלֶךְ־יְהוּדָה מִבֵּית כֶּלֶא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10254', '12', '25', '28', 'וַיְדַבֵּר אִתֹּו טֹבֹות וַיִּתֵּן אֶת־כִּסְאֹו מֵעַל כִּסֵּא הַמְּלָכִים אֲשֶׁר אִתֹּו בְּבָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10255', '12', '25', '29', 'וְשִׁנָּא אֵת בִּגְדֵי כִלְאֹו וְאָכַל לֶחֶם תָּמִיד לְפָנָיו כָּל־יְמֵי חַיָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10256', '12', '25', '30', 'וַאֲרֻחָתֹו אֲרֻחַת תָּמִיד נִתְּנָה־לֹּו מֵאֵת הַמֶּלֶךְ דְּבַר־יֹום בְּיֹומֹו כֹּל יְמֵי חַיָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10257', '13', '1', '1', 'אָדָם שֵׁת אֱנֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10258', '13', '1', '2', 'קֵינָן מַהֲלַלְאֵל יָרֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10259', '13', '1', '3', 'חֲנֹוךְ מְתוּשֶׁלַח לָמֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10260', '13', '1', '4', 'נֹחַ שֵׁם חָם וָיָפֶת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10261', '13', '1', '5', 'בְּנֵי יֶפֶת גֹּמֶר וּמָגֹוג וּמָדַי וְיָוָן וְתֻבָל וּמֶשֶׁךְ וְתִירָס׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10262', '13', '1', '6', 'וּבְנֵי גֹּמֶר אַשְׁכֲּנַז וְדִיפַת וְתֹוגַרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10263', '13', '1', '7', 'וּבְנֵי יָוָן אֱלִישָׁה וְתַרְשִׁישָׁה כִּתִּים וְרֹודָנִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10264', '13', '1', '8', 'בְּנֵי חָם כּוּשׁ וּמִצְרַיִם פּוּט וּכְנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('10265', '13', '1', '9', 'וּבְנֵי כוּשׁ סְבָא וַחֲוִילָה וְסַבְתָּא וְרַעְמָא וְסַבְתְּכָא וּבְנֵי רַעְמָא שְׁבָא וּדְדָן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10266', '13', '1', '10', 'וְכוּשׁ יָלַד אֶת־נִמְרֹוד הוּא הֵחֵל לִהְיֹות גִּבֹּור בָּאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10267', '13', '1', '11', 'וּמִצְרַיִם יָלַד אֶת־ [לוּדִיִּים כ] (לוּדִים ק) וְאֶת־עֲנָמִים וְאֶת־לְהָבִים וְאֶת־נַפְתֻּחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10268', '13', '1', '12', 'וְאֶת־פַּתְרֻסִים וְאֶת־כַּסְלֻחִים אֲשֶׁר יָצְאוּ מִשָּׁם פְּלִשְׁתִּים וְאֶת־כַּפְתֹּרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10269', '13', '1', '13', 'וּכְנַעַן יָלַד אֶת־צִידֹון בְּכֹרֹו וְאֶת־חֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10270', '13', '1', '14', 'וְאֶת־הַיְבוּסִי וְאֶת־הָאֱמֹרִי וְאֵת הַגִּרְגָּשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10271', '13', '1', '15', 'וְאֶת־הַחִוִּי וְאֶת־הַעַרְקִי וְאֶת־הַסִּינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10272', '13', '1', '16', 'וְאֶת־הָאַרְוָדִי וְאֶת־הַצְּמָרִי וְאֶת־הַחֲמָתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10273', '13', '1', '17', 'בְּנֵי שֵׁם עֵילָם וְאַשּׁוּר וְאַרְפַּכְשַׁד וְלוּד וַאֲרָם וְעוּץ וְחוּל וְגֶתֶר וָמֶשֶׁךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10274', '13', '1', '18', 'וְאַרְפַּכְשַׁד יָלַד אֶת־שָׁלַח וְשֶׁלַח יָלַד אֶת־עֵבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10275', '13', '1', '19', 'וּלְעֵבֶר יֻלַּד שְׁנֵי בָנִים שֵׁם הָאֶחָד פֶּלֶג כִּי בְיָמָיו נִפְלְגָה הָאָרֶץ וְשֵׁם אָחִיו יָקְטָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('10276', '13', '1', '20', 'וְיָקְטָן יָלַד אֶת־אַלְמֹודָד וְאֶת־שָׁלֶף וְאֶת־חֲצַרְמָוֶת וְאֶת־יָרַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('10277', '13', '1', '21', 'וְאֶת־הֲדֹורָם וְאֶת־אוּזָל וְאֶת־דִּקְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10278', '13', '1', '22', 'וְאֶת־עֵיבָל וְאֶת־אֲבִימָאֵל וְאֶת־שְׁבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10279', '13', '1', '23', 'וְאֶת־אֹופִיר וְאֶת־חֲוִילָה וְאֶת־יֹובָב כָּל־אֵלֶּה בְּנֵי יָקְטָן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10280', '13', '1', '24', 'שֵׁם ׀ אַרְפַּכְשַׁד שָׁלַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('10281', '13', '1', '25', 'עֵבֶר פֶּלֶג רְעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10282', '13', '1', '26', 'שְׂרוּג נָחֹור תָּרַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('10283', '13', '1', '27', 'אַבְרָם הוּא אַבְרָהָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10284', '13', '1', '28', 'בְּנֵי אַבְרָהָם יִצְחָק וְיִשְׁמָעֵאל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10285', '13', '1', '29', 'אֵלֶּה תֹּלְדֹותָם בְּכֹור יִשְׁמָעֵאל נְבָיֹות וְקֵדָר וְאַדְבְּאֵל וּמִבְשָׂם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10286', '13', '1', '30', 'מִשְׁמָע וְדוּמָה מַשָּׂא חֲדַד וְתֵימָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10287', '13', '1', '31', 'יְטוּר נָפִישׁ וָקֵדְמָה אֵלֶּה הֵם בְּנֵי יִשְׁמָעֵאל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10288', '13', '1', '32', 'וּבְנֵי קְטוּרָה פִּילֶגֶשׁ אַבְרָהָם יָלְדָה אֶת־זִמְרָן וְיָקְשָׁן וּמְדָן וּמִדְיָן וְיִשְׁבָּק וְשׁוּחַ וּבְנֵי יָקְשָׁן שְׁבָא וּדְדָן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10289', '13', '1', '33', 'וּבְנֵי מִדְיָן עֵיפָה וָעֵפֶר וַחֲנֹוךְ וַאֲבִידָע וְאֶלְדָּעָה כָּל־אֵלֶּה בְּנֵי קְטוּרָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10290', '13', '1', '34', 'וַיֹּולֶד אַבְרָהָם אֶת־יִצְחָק    ס   בְּנֵי יִצְחָק עֵשָׂו וְיִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10291', '13', '1', '35', 'בְּנֵי עֵשָׂו אֱלִיפַז רְעוּאֵל וִיעוּשׁ וְיַעְלָם וְקֹרַח׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10292', '13', '1', '36', 'בְּנֵי אֱלִיפָז תֵּימָן וְאֹומָר צְפִי וְגַעְתָּם קְנַז וְתִמְנָע וַעֲמָלֵק׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10293', '13', '1', '37', 'בְּנֵי רְעוּאֵל נַחַת זֶרַח שַׁמָּה וּמִזָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10294', '13', '1', '38', 'וּבְנֵי שֵׂעִיר לֹוטָן וְשֹׁובָל וְצִבְעֹון וַעֲנָה וְדִישֹׁן וְאֵצֶר וְדִישָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('10295', '13', '1', '39', 'וּבְנֵי לֹוטָן חֹרִי וְהֹומָם וַאֲחֹות לֹוטָן תִּמְנָע׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10296', '13', '1', '40', 'בְּנֵי שֹׁובָל עַלְיָן וּמָנַחַת וְעֵיבָל שְׁפִי וְאֹונָם    ס   וּבְנֵי צִבְעֹון אַיָּה וַעֲנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10297', '13', '1', '41', 'בְּנֵי עֲנָה דִּישֹׁון    ס   וּבְנֵי דִישֹׁון חַמְרָן וְאֶשְׁבָּן וְיִתְרָן וּכְרָן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10298', '13', '1', '42', 'בְּנֵי־אֵצֶר בִּלְהָן וְזַעֲוָן יַעֲקָן  בְּנֵי דִישֹׁון עוּץ וַאֲרָן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10299', '13', '1', '43', 'וְאֵלֶּה הַמְּלָכִים אֲשֶׁר מָלְכוּ בְּאֶרֶץ אֱדֹום לִפְנֵי מְלָךְ־מֶלֶךְ לִבְנֵי יִשְׂרָאֵל בֶּלַע בֶּן־בְּעֹור וְשֵׁם עִירֹו דִּנְהָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10300', '13', '1', '44', 'וַיָּמָת בָּלַע וַיִּמְלֹךְ תַּחְתָּיו יֹובָב בֶּן־זֶרַח מִבָּצְרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10301', '13', '1', '45', 'וַיָּמָת יֹובָב וַיִּמְלֹךְ תַּחְתָּיו חוּשָׁם מֵאֶרֶץ הַתֵּימָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10302', '13', '1', '46', 'וַיָּמָת חוּשָׁם וַיִּמְלֹךְ תַּחְתָּיו הֲדַד בֶּן־בְּדַד הַמַּכֶּה אֶת־מִדְיָן בִּשְׂדֵה מֹואָב וְשֵׁם עִירֹו [עֲיֹות כ] (עֲוִית׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('10303', '13', '1', '47', 'וַיָּמָת הֲדָד וַיִּמְלֹךְ תַּחְתָּיו שַׂמְלָה מִמַּשְׂרֵקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10304', '13', '1', '48', 'וַיָּמָת שַׂמְלָה וַיִּמְלֹךְ תַּחְתָּיו שָׁאוּל מֵרְחֹבֹות הַנָּהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10305', '13', '1', '49', 'וַיָּמָת שָׁאוּל וַיִּמְלֹךְ תַּחְתָּיו בַּעַל חָנָן בֶּן־עַכְבֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('10306', '13', '1', '50', 'וַיָּמָת בַּעַל חָנָן וַיִּמְלֹךְ תַּחְתָּיו הֲדַד וְשֵׁם עִירֹו פָּעִי וְשֵׁם אִשְׁתֹּו מְהֵיטַבְאֵל בַּת־מַטְרֵד בַּת מֵי זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10307', '13', '1', '51', 'וַיָּמָת הֲדָד    ס   וַיִּהְיוּ אַלּוּפֵי אֱדֹום אַלּוּף תִּמְנָע אַלּוּף [עַלְיָה כ] (עַלְוָה ק) אַלּוּף יְתֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10308', '13', '1', '52', 'אַלּוּף אָהֳלִיבָמָה אַלּוּף אֵלָה אַלּוּף פִּינֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('10309', '13', '1', '53', 'אַלּוּף קְנַז אַלּוּף תֵּימָן אַלּוּף מִבְצָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10310', '13', '1', '54', 'אַלּוּף מַגְדִּיאֵל אַלּוּף עִירָם אֵלֶּה אַלּוּפֵי אֱדֹום׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10311', '13', '2', '1', 'אֵלֶּה בְּנֵי יִשְׂרָאֵל רְאוּבֵן שִׁמְעֹון לֵוִי וִיהוּדָה יִשָׂשכָר וּזְבֻלוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('10312', '13', '2', '2', 'דָּן יֹוסֵף וּבִנְיָמִן נַפְתָּלִי גָּד וְאָשֵׁר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10313', '13', '2', '3', 'בְּנֵי יְהוּדָה עֵר וְאֹונָן וְשֵׁלָה  שְׁלֹושָׁה נֹולַד לֹו מִבַּת־שׁוּעַ הַכְּנַעֲנִית וַיְהִי עֵר ׀ בְּכֹור יְהוּדָה רַע בְּעֵינֵי יְהוָה וַיְמִיתֵהוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10314', '13', '2', '4', 'וְתָמָר כַּלָּתֹו יָלְדָה לֹּו אֶת־פֶּרֶץ וְאֶת־זָרַח כָּל־בְּנֵי יְהוּדָה חֲמִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10315', '13', '2', '5', 'בְּנֵי־פֶרֶץ חֶצְרֹון וְחָמוּל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10316', '13', '2', '6', 'וּבְנֵי זֶרַח זִמְרִי וְאֵיתָן וְהֵימָן וְכַלְכֹּל וָדָרַע כֻּלָּם חֲמִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10317', '13', '2', '7', 'וּבְנֵי כַּרְמִי עָכָר עֹוכֵר יִשְׂרָאֵל אֲשֶׁר מָעַל בַּחֵרֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10318', '13', '2', '8', 'וּבְנֵי אֵיתָן עֲזַרְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10319', '13', '2', '9', 'וּבְנֵי חֶצְרֹון אֲשֶׁר נֹולַד־לֹו אֶת־יְרַחְמְאֵל וְאֶת־רָם וְאֶת־כְּלוּבָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10320', '13', '2', '10', 'וְרָם הֹולִיד אֶת־עַמִּינָדָב וְעַמִּינָדָב הֹולִיד אֶת־נַחְשֹׁון נְשִׂיא בְּנֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10321', '13', '2', '11', 'וְנַחְשֹׁון הֹולִיד אֶת־שַׂלְמָא וְשַׂלְמָא הֹולִיד אֶת־בֹּעַז׃');
INSERT INTO `bible_verses_wlc` VALUES ('10322', '13', '2', '12', 'וּבֹעַז הֹולִיד אֶת־עֹובֵד וְעֹובֵד הֹולִיד אֶת־יִשָׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10323', '13', '2', '13', 'וְאִישַׁי הֹולִיד אֶת־בְּכֹרֹו אֶת־אֱלִיאָב וַאֲבִינָדָב הַשֵּׁנִי וְשִׁמְעָא הַשְּׁלִישִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10324', '13', '2', '14', 'נְתַנְאֵל הָרְבִיעִי רַדַּי הַחֲמִישִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10325', '13', '2', '15', 'אֹצֶם הַשִּׁשִּׁי דָּוִיד הַשְּׁבִעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10326', '13', '2', '16', '[וְאַחְיֹתֵיהֶם כ] (וְאַחְיֹותֵיהֶם ק) צְרוּיָה וַאֲבִיגָיִל וּבְנֵי צְרוּיָה אַבְשַׁי וְיֹואָב וַעֲשָׂה־אֵל שְׁלֹשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10327', '13', '2', '17', 'וַאֲבִיגַיִל יָלְדָה אֶת־עֲמָשָׂא וַאֲבִי עֲמָשָׂא יֶתֶר הַיִּשְׁמְעֵאלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10328', '13', '2', '18', 'וְכָלֵב בֶּן־חֶצְרֹון הֹולִיד אֶת־עֲזוּבָה אִשָּׁה וְאֶת־יְרִיעֹות וְאֵלֶּה בָנֶיהָ יֵשֶׁר וְשֹׁובָב וְאַרְדֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('10329', '13', '2', '19', 'וַתָּמָת עֲזוּבָה וַיִּקַּח־לֹו כָלֵב אֶת־אֶפְרָת וַתֵּלֶד לֹו אֶת־חוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10330', '13', '2', '20', 'וְחוּר הֹולִיד אֶת־אוּרִי וְאוּרִי הֹולִיד אֶת־בְּצַלְאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10331', '13', '2', '21', 'וְאַחַר בָּא חֶצְרֹון אֶל־בַּת־מָכִיר אֲבִי גִלְעָד וְהוּא לְקָחָהּ וְהוּא בֶּן־שִׁשִּׁים שָׁנָה וַתֵּלֶד לֹו אֶת־שְׂגוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10332', '13', '2', '22', 'וּשְׂגוּב הֹולִיד אֶת־יָאִיר וַיְהִי־לֹו עֶשְׂרִים וְשָׁלֹושׁ עָרִים בְּאֶרֶץ הַגִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10333', '13', '2', '23', 'וַיִּקַּח גְּשׁוּר־וַאֲרָם אֶת־חַוֹּת יָאִיר מֵאִתָּם אֶת־קְנָת וְאֶת־בְּנֹתֶיהָ שִׁשִּׁים עִיר כָּל־אֵלֶּה בְּנֵי מָכִיר אֲבִי־גִלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10334', '13', '2', '24', 'וְאַחַר מֹות־חֶצְרֹון בְּכָלֵב אֶפְרָתָה וְאֵשֶׁת חֶצְרֹון אֲבִיָּה וַתֵּלֶד לֹו אֶת־אַשְׁחוּר אֲבִי תְקֹועַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10335', '13', '2', '25', 'וַיִּהְיוּ בְנֵי־יְרַחְמְאֵל בְּכֹור חֶצְרֹון הַבְּכֹור ׀ רָם וּבוּנָה וָאֹרֶן וָאֹצֶם אֲחִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10336', '13', '2', '26', 'וַתְּהִי אִשָּׁה אַחֶרֶת לִירַחְמְאֵל וּשְׁמָהּ עֲטָרָה הִיא אֵם אֹונָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10337', '13', '2', '27', 'וַיִּהְיוּ בְנֵי־רָם בְּכֹור יְרַחְמְאֵל מַעַץ וְיָמִין וָעֵקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10338', '13', '2', '28', 'וַיִּהְיוּ בְנֵי־אֹונָם שַׁמַּי וְיָדָע וּבְנֵי שַׁמַּי נָדָב וַאֲבִישׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10339', '13', '2', '29', 'וְשֵׁם אֵשֶׁת אֲבִישׁוּר אֲבִיהָיִל וַתֵּלֶד לֹו אֶת־אַחְבָּן וְאֶת־מֹולִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10340', '13', '2', '30', 'וּבְנֵי נָדָב סֶלֶד וְאַפָּיִם וַיָּמָת סֶלֶד לֹא בָנִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10341', '13', '2', '31', 'וּבְנֵי אַפַּיִם יִשְׁעִי וּבְנֵי יִשְׁעִי שֵׁשָׁן וּבְנֵי שֵׁשָׁן אַחְלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10342', '13', '2', '32', 'וּבְנֵי יָדָע אֲחִי שַׁמַּי יֶתֶר וְיֹונָתָן וַיָּמָת יֶתֶר לֹא בָנִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10343', '13', '2', '33', 'וּבְנֵי יֹונָתָן פֶּלֶת וְזָזָא אֵלֶּה הָיוּ בְּנֵי יְרַחְמְאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10344', '13', '2', '34', 'וְלֹא־הָיָה לְשֵׁשָׁן בָּנִים כִּי אִם־בָּנֹות וּלְשֵׁשָׁן עֶבֶד מִצְרִי וּשְׁמֹו יַרְחָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('10345', '13', '2', '35', 'וַיִּתֵּן  שֵׁשָׁן אֶת־בִּתֹּו לְיַרְחָע עַבְדֹּו לְאִשָּׁה וַתֵּלֶד לֹו אֶת־עַתָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10346', '13', '2', '36', 'וְעַתַּי הֹלִיד אֶת־נָתָן וְנָתָן הֹולִיד אֶת־זָבָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10347', '13', '2', '37', 'וְזָבָד הֹולִיד אֶת־אֶפְלָל וְאֶפְלָל הֹולִיד אֶת־עֹובֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10348', '13', '2', '38', 'וְעֹובֵד הֹולִיד אֶת־יֵהוּא וְיֵהוּא הֹולִיד אֶת־עֲזַרְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10349', '13', '2', '39', 'וַעֲזַרְיָה הֹלִיד אֶת־חָלֶץ וְחֶלֶץ הֹלִיד אֶת־אֶלְעָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10350', '13', '2', '40', 'וְאֶלְעָשָׂה הֹלִיד אֶת־סִסְמָי וְסִסְמַי הֹלִיד אֶת־שַׁלּוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10351', '13', '2', '41', 'וְשַׁלּוּם הֹולִיד אֶת־יְקַמְיָה וִיקַמְיָה הֹלִיד אֶת־אֱלִישָׁמָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('10352', '13', '2', '42', 'וּבְנֵי כָלֵב אֲחִי יְרַחְמְאֵל מֵישָׁע בְּכֹרֹו הוּא אֲבִי־זִיף וּבְנֵי מָרֵשָׁה אֲבִי חֶבְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('10353', '13', '2', '43', 'וּבְנֵי חֶבְרֹון קֹרַח וְתַפֻּחַ וְרֶקֶם וָשָׁמַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('10354', '13', '2', '44', 'וְשֶׁמַע הֹולִיד אֶת־רַחַם אֲבִי יָרְקֳעָם וְרֶקֶם הֹולִיד אֶת־שַׁמָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10355', '13', '2', '45', 'וּבֶן־שַׁמַּי מָעֹון וּמָעֹון אֲבִי בֵית־צוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10356', '13', '2', '46', 'וְעֵיפָה פִּילֶגֶשׁ כָּלֵב יָלְדָה אֶת־חָרָן וְאֶת־מֹוצָא וְאֶת־גָּזֵז וְחָרָן הֹלִיד אֶת־גָּזֵז׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10357', '13', '2', '47', 'וּבְנֵי יָהְדָּי רֶגֶם וְיֹותָם וְגֵישָׁן וָפֶלֶט וְעֵיפָה וָשָׁעַף׃');
INSERT INTO `bible_verses_wlc` VALUES ('10358', '13', '2', '48', 'פִּלֶגֶשׁ כָּלֵב מַעֲכָה יָלַד שֶׁבֶר וְאֶת־תִּרְחֲנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10359', '13', '2', '49', 'וַתֵּלֶד עַף אֲבִי מַדְמַנָּה אֶת־שְׁוָא אֲבִי מַכְבֵּנָה וַאֲבִי גִבְעָא וּבַת־כָּלֵב עַכְסָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10360', '13', '2', '50', 'אֵלֶּה הָיוּ בְּנֵי כָלֵב בֶּן־חוּר בְּכֹור אֶפְרָתָה שֹׁובָל אֲבִי קִרְיַת יְעָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10361', '13', '2', '51', 'שַׂלְמָא אֲבִי בֵית־לָחֶם חָרֵף אֲבִי בֵית־גָּדֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10362', '13', '2', '52', 'וַיִּהְיוּ בָנִים לְשֹׁובָל אֲבִי קִרְיַת יְעָרִים הָרֹאֶה חֲצִי הַמְּנֻחֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10363', '13', '2', '53', 'וּמִשְׁפְּחֹות קִרְיַת יְעָרִים הַיִּתְרִי וְהַפּוּתִי וְהַשֻּׁמָתִי וְהַמִּשְׁרָעִי מֵאֵלֶּה יָצְאוּ הַצָּרְעָתִי וְהָאֶשְׁתָּאֻלִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10364', '13', '2', '54', 'בְּנֵי שַׂלְמָא בֵּית לֶחֶם וּנְטֹופָתִי עַטְרֹות בֵּית יֹואָב וַחֲצִי הַמָּנַחְתִּי הַצָּרְעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10365', '13', '2', '55', 'וּמִשְׁפְּחֹות סֹפְרִים [יֹשְׁבוּ כ] (יֹשְׁבֵי ק) יַעְבֵּץ תִּרְעָתִים שִׁמְעָתִים שׂוּכָתִים הֵמָּה הַקִּינִים הַבָּאִים מֵחַמַּת אֲבִי בֵית־רֵכָב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10366', '13', '3', '1', 'וְאֵלֶּה הָיוּ בְּנֵי דָויִד  אֲשֶׁר נֹולַד־לֹו בְּחֶבְרֹון הַבְּכֹור ׀ אַמְנֹן לַאֲחִינֹעַם הַיִּזְרְעֵאלִית שֵׁנִי דָּנִיֵּאל לַאֲבִיגַיִל הַכַּרְמְלִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('10367', '13', '3', '2', 'הַשְּׁלִשִׁי לְאַבְשָׁלֹום בֶּן־מַעֲכָה בַּת־תַּלְמַי מֶלֶךְ גְּשׁוּר הָרְבִיעִי אֲדֹנִיָּה בֶן־חַגִּית׃');
INSERT INTO `bible_verses_wlc` VALUES ('10368', '13', '3', '3', 'הַחֲמִישִׁי שְׁפַטְיָה לַאֲבִיטָל הַשִּׁשִּׁי יִתְרְעָם לְעֶגְלָה אִשְׁתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10369', '13', '3', '4', 'שִׁשָּׁה נֹולַד־לֹו בְחֶבְרֹון וַיִּמְלָךְ־שָׁם שֶׁבַע שָׁנִים וְשִׁשָּׁה חֳדָשִׁים וּשְׁלֹשִׁים וְשָׁלֹושׁ שָׁנָה מָלַךְ בִּירוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10370', '13', '3', '5', 'וְאֵלֶּה נוּלְּדוּ־לֹו בִּירוּשָׁלָיִם מְעָא וְשֹׁובָב וְנָתָן וּשְׁלֹמֹה אַרְבָּעָה לְבַת־שׁוּעַ בַּת־עַמִּיאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10371', '13', '3', '6', 'וְיִבְחָר וֶאֱלִישָׁמָע וֶאֱלִיפָלֶט׃');
INSERT INTO `bible_verses_wlc` VALUES ('10372', '13', '3', '7', 'וְנֹגַהּ וְנֶפֶג וְיָפִיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10373', '13', '3', '8', 'וֶאֱלִישָׁמָע וְאֶלְיָדָע וֶאֱלִיפֶלֶט תִּשְׁעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10374', '13', '3', '9', 'כֹּל בְּנֵי דָוִיד מִלְּבַד בְּנֵי־פִילַגְשִׁים וְתָמָר אֲחֹותָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10375', '13', '3', '10', 'וּבֶן־שְׁלֹמֹה רְחַבְעָם אֲבִיָּה בְנֹו אָסָא בְנֹו יְהֹושָׁפָט בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10376', '13', '3', '11', 'יֹורָם בְּנֹו אֲחַזְיָהוּ בְנֹו יֹואָשׁ בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10377', '13', '3', '12', 'אֲמַצְיָהוּ בְנֹו עֲזַרְיָה בְנֹו יֹותָם בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10378', '13', '3', '13', 'אָחָז בְּנֹו חִזְקִיָּהוּ בְנֹו מְנַשֶּׁה בְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10379', '13', '3', '14', 'אָמֹון בְּנֹו יֹאשִׁיָּהוּ בְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10380', '13', '3', '15', 'וּבְנֵי יֹאשִׁיָּהוּ הַבְּכֹור יֹוחָנָן הַשֵּׁנִי יְהֹויָקִים הַשְּׁלִשִׁי צִדְקִיָּהוּ הָרְבִיעִי שַׁלּוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10381', '13', '3', '16', 'וּבְנֵי יְהֹויָקִים יְכָנְיָה בְנֹו צִדְקִיָּה בְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10382', '13', '3', '17', 'וּבְנֵי יְכָנְיָה אַסִּר שְׁאַלְתִּיאֵל בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10383', '13', '3', '18', 'וּמַלְכִּירָם וּפְדָיָה וְשֶׁנְאַצַּר יְקַמְיָה הֹושָׁמָע וּנְדַבְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10384', '13', '3', '19', 'וּבְנֵי פְדָיָה זְרֻבָּבֶל וְשִׁמְעִי וּבֶן־זְרֻבָּבֶל מְשֻׁלָּם וַחֲנַנְיָה וּשְׁלֹמִית אֲחֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10385', '13', '3', '20', 'וַחֲשֻׁבָה וָאֹהֶל וּבֶרֶכְיָה וַחֲסַדְיָה יוּשַׁב חֶסֶד חָמֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10386', '13', '3', '21', 'וּבֶן־חֲנַנְיָה פְּלַטְיָה וִישַׁעְיָה בְּנֵי רְפָיָה בְּנֵי אַרְנָן בְּנֵי עֹבַדְיָה בְּנֵי שְׁכַנְיָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10387', '13', '3', '22', 'וּבְנֵי שְׁכַנְיָה שְׁמַעְיָה וּבְנֵי שְׁמַעְיָה חַטּוּשׁ וְיִגְאָל וּבָרִיחַ וּנְעַרְיָה וְשָׁפָט שִׁשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10388', '13', '3', '23', 'וּבֶן־נְעַרְיָה אֶלְיֹועֵינַי וְחִזְקִיָּה וְעַזְרִיקָם שְׁלֹשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10389', '13', '3', '24', 'וּבְנֵי אֶלְיֹועֵינַי [הֹדַיְוָהוּ כ] (הֹודַוְיָהוּ ק) וְאֶלְיָשִׁיב וּפְלָיָה וְעַקּוּב וְיֹוחָנָן וּדְלָיָה וַעֲנָנִי שִׁבְעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10390', '13', '4', '1', 'בְּנֵי יְהוּדָה פֶּרֶץ חֶצְרֹון וְכַרְמִי וְחוּר וְשֹׁובָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10391', '13', '4', '2', 'וּרְאָיָה בֶן־שֹׁובָל הֹולִיד אֶת־יַחַת וְיַחַת הֹלִיד אֶת־אֲחוּמַי וְאֶת־לָהַד אֵלֶּה מִשְׁפְּחֹות הַצָּרְעָתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10392', '13', '4', '3', 'וְאֵלֶּה אֲבִי עֵיטָם יִזְרְעֶאל וְיִשְׁמָא וְיִדְבָּשׁ וְשֵׁם אֲחֹותָם הַצְלֶלְפֹּונִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10393', '13', '4', '4', 'וּפְנוּאֵל אֲבִי גְדֹר וְעֵזֶר אֲבִי חוּשָׁה אֵלֶּה בְנֵי־חוּר בְּכֹור אֶפְרָתָה אֲבִי בֵּית לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10394', '13', '4', '5', 'וּלְאַשְׁחוּר אֲבִי תְקֹועַ הָיוּ שְׁתֵּי נָשִׁים חֶלְאָה וְנַעֲרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10395', '13', '4', '6', 'וַתֵּלֶד לֹו נַעֲרָה אֶת־אֲחֻזָּם וְאֶת־חֵפֶר וְאֶת־תֵּימְנִי וְאֶת־הָאֲחַשְׁתָּרִי אֵלֶּה בְּנֵי נַעֲרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10396', '13', '4', '7', 'וּבְנֵי חֶלְאָה צֶרֶת [יִצְחָר כ] (וְצֹחַר ק) וְאֶתְנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('10397', '13', '4', '8', 'וְקֹוץ הֹולִיד אֶת־עָנוּב וְאֶת־הַצֹּבֵבָה וּמִשְׁפְּחֹות אֲחַרְחֵל בֶּן־הָרוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10398', '13', '4', '9', 'וַיְהִי יַעְבֵּץ נִכְבָּד מֵאֶחָיו וְאִמֹּו קָרְאָה שְׁמֹו יַעְבֵּץ לֵאמֹר כִּי יָלַדְתִּי בְּעֹצֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10399', '13', '4', '10', 'וַיִּקְרָא יַעְבֵּץ לֵאלֹהֵי יִשְׂרָאֵל לֵאמֹר אִם־בָּרֵךְ תְּבָרֲכֵנִי וְהִרְבִּיתָ אֶת־גְּבוּלִי וְהָיְתָה יָדְךָ עִמִּי וְעָשִׂיתָ מֵּרָעָה לְבִלְתִּי עָצְבִּי וַיָּבֵא אֱלֹהִים אֵת אֲשֶׁר־שָׁאָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10400', '13', '4', '11', 'וּכְלוּב אֲחִי־שׁוּחָה הֹולִיד אֶת־מְחִיר הוּא אֲבִי אֶשְׁתֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('10401', '13', '4', '12', 'וְאֶשְׁתֹּון הֹולִיד אֶת־בֵּית רָפָא וְאֶת־פָּסֵחַ וְאֶת־תְּחִנָּה אֲבִי עִיר נָחָשׁ אֵלֶּה אַנְשֵׁי רֵכָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10402', '13', '4', '13', 'וּבְנֵי קְנַז עָתְנִיאֵל וּשְׂרָיָה וּבְנֵי עָתְנִיאֵל חֲתַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10403', '13', '4', '14', 'וּמְעֹונֹתַי הֹולִיד אֶת־עָפְרָה וּשְׂרָיָה הֹולִיד אֶת־יֹואָב אֲבִי גֵּיא חֲרָשִׁים כִּי חֲרָשִׁים הָיוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10404', '13', '4', '15', 'וּבְנֵי כָּלֵב בֶּן־יְפֻנֶּה עִירוּ אֵלָה וָנָעַם וּבְנֵי אֵלָה וּקְנַז׃');
INSERT INTO `bible_verses_wlc` VALUES ('10405', '13', '4', '16', 'וּבְנֵי יְהַלֶּלְאֵל זִיף וְזִיפָה תִּירְיָא וַאֲשַׂרְאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10406', '13', '4', '17', 'וּבֶן־עֶזְרָה יֶתֶר וּמֶרֶד וְעֵפֶר וְיָלֹון וַתַּהַר אֶת־מִרְיָם וְאֶת־שַׁמַּי וְאֶת־יִשְׁבָּח אֲבִי אֶשְׁתְּמֹעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10407', '13', '4', '18', 'וְאִשְׁתֹּו הַיְהֻדִיָּה יָלְדָה אֶת־יֶרֶד אֲבִי גְדֹור וְאֶת־חֶבֶר אֲבִי שֹׂוכֹו וְאֶת־יְקוּתִיאֵל אֲבִי זָנֹוחַ וְאֵלֶּה בְּנֵי בִּתְיָה בַת־פַּרְעֹה אֲשֶׁר לָקַח מָרֶד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10408', '13', '4', '19', 'וּבְנֵי אֵשֶׁת הֹודִיָּה אֲחֹות נַחַם אֲבִי קְעִילָה הַגַּרְמִי וְאֶשְׁתְּמֹעַ הַמַּעֲכָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10409', '13', '4', '20', 'וּבְנֵי שִׁימֹון אַמְנֹון וְרִנָּה בֶּן־חָנָן [וְתֹולֹון כ] (וְתִילֹון ק) וּבְנֵי יִשְׁעִי זֹוחֵת וּבֶן־זֹוחֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10410', '13', '4', '21', 'בְּנֵי שֵׁלָה בֶן־יְהוּדָה עֵר אֲבִי לֵכָה וְלַעְדָּה אֲבִי מָרֵשָׁה וּמִשְׁפְּחֹות בֵּית־עֲבֹדַת הַבֻּץ לְבֵית אַשְׁבֵּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10411', '13', '4', '22', 'וְיֹוקִים וְאַנְשֵׁי כֹזֵבָא וְיֹואָשׁ וְשָׂרָף אֲשֶׁר־בָּעֲלוּ לְמֹואָב וְיָשֻׁבִי לָחֶם וְהַדְּבָרִים עַתִּיקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10412', '13', '4', '23', 'הֵמָּה הַיֹּוצְרִים וְיֹשְׁבֵי נְטָעִים וּגְדֵרָה עִם־הַמֶּלֶךְ בִּמְלַאכְתֹּו יָשְׁבוּ שָׁם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10413', '13', '4', '24', 'בְּנֵי שִׁמְעֹון נְמוּאֵל וְיָמִין יָרִיב זֶרַח שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10414', '13', '4', '25', 'שַׁלֻּם בְּנֹו מִבְשָׂם בְּנֹו מִשְׁמָע בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10415', '13', '4', '26', 'וּבְנֵי מִשְׁמָע חַמּוּאֵל בְּנֹו זַכּוּר בְּנֹו שִׁמְעִי בְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10416', '13', '4', '27', 'וּלְשִׁמְעִי בָּנִים שִׁשָּׁה עָשָׂר וּבָנֹות שֵׁשׁ וּלְאֶחָיו אֵין בָּנִים רַבִּים וְכֹל מִשְׁפַּחְתָּם לֹא הִרְבּוּ עַד־בְּנֵי יְהוּדָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10417', '13', '4', '28', 'וַיֵּשְׁבוּ בִּבְאֵר־שֶׁבַע וּמֹולָדָה וַחֲצַר שׁוּעָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10418', '13', '4', '29', 'וּבְבִלְהָה וּבְעֶצֶם וּבְתֹולָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10419', '13', '4', '30', 'וּבִבְתוּאֵל וּבְחָרְמָה וּבְצִיקְלָג׃');
INSERT INTO `bible_verses_wlc` VALUES ('10420', '13', '4', '31', 'וּבְבֵית מַרְכָּבֹות וּבַחֲצַר סוּסִים וּבְבֵית בִּרְאִי וּבְשַׁעֲרָיִם אֵלֶּה עָרֵיהֶם עַד־מְלֹךְ דָּוִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10421', '13', '4', '32', 'וְחַצְרֵיהֶם עֵיטָם וָעַיִן רִמֹּון וְתֹכֶן וְעָשָׁן עָרִים חָמֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10422', '13', '4', '33', 'וְכָל־חַצְרֵיהֶם אֲשֶׁר סְבִיבֹות הֶעָרִים הָאֵלֶּה עַד־בָּעַל זֹאת מֹושְׁבֹתָם וְהִתְיַחְשָׂם לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10423', '13', '4', '34', 'וּמְשֹׁובָב וְיַמְלֵךְ וְיֹושָׁה בֶּן־אֲמַצְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10424', '13', '4', '35', 'וְיֹואֵל וְיֵהוּא בֶּן־יֹושִׁבְיָה בֶּן־שְׂרָיָה בֶּן־עֲשִׂיאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10425', '13', '4', '36', 'וְאֶלְיֹועֵינַי וְיַעֲקֹבָה וִישֹׁוחָיָה וַעֲשָׂיָה וַעֲדִיאֵל וִישִׂימִאֵל וּבְנָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10426', '13', '4', '37', 'וְזִיזָא בֶן־שִׁפְעִי בֶן־אַלֹּון בֶּן־יְדָיָה בֶן־שִׁמְרִי בֶּן־שְׁמַעְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10427', '13', '4', '38', 'אֵלֶּה הַבָּאִים בְּשֵׁמֹות נְשִׂיאִים בְּמִשְׁפְּחֹותָם וּבֵית אֲבֹותֵיהֶם פָּרְצוּ לָרֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10428', '13', '4', '39', 'וַיֵּלְכוּ לִמְבֹוא גְדֹר עַד לְמִזְרַח הַגָּיְא לְבַקֵּשׁ מִרְעֶה לְצֹאנָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10429', '13', '4', '40', 'וַיִּמְצְאוּ מִרְעֶה שָׁמֵן וָטֹוב וְהָאָרֶץ רַחֲבַת יָדַיִם וְשֹׁקֶטֶת וּשְׁלֵוָה כִּי מִן־חָם הַיֹּשְׁבִים שָׁם לְפָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10430', '13', '4', '41', 'וַיָּבֹאוּ אֵלֶּה הַכְּתוּבִים בְּשֵׁמֹות בִּימֵי ׀ יְחִזְקִיָּהוּ מֶלֶךְ־יְהוּדָה וַיַּכּוּ אֶת־אָהֳלֵיהֶם וְאֶת־ [הַמְּעִינִים כ] (הַמְּעוּנִים ק) אֲשֶׁר נִמְצְאוּ־שָׁמָּה וַיַּחֲרִימֻם עַד־הַיֹּום הַזֶּה וַיֵּשְׁבוּ תַּחְתֵּיהֶם כִּי־מִרְעֶה לְצֹאנָם שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10431', '13', '4', '42', 'וּמֵהֶם ׀ מִן־בְּנֵי שִׁמְעֹון הָלְכוּ לְהַר שֵׂעִיר אֲנָשִׁים חֲמֵשׁ מֵאֹות וּפְלַטְיָה וּנְעַרְיָה וּרְפָיָה וְעֻזִּיאֵל בְּנֵי יִשְׁעִי בְּרֹאשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10432', '13', '4', '43', 'וַיַּכּוּ אֶת־שְׁאֵרִית הַפְּלֵטָה לַעֲמָלֵק וַיֵּשְׁבוּ שָׁם עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10433', '13', '5', '1', 'וּבְנֵי רְאוּבֵן בְּכֹור־יִשְׂרָאֵל כִּי הוּא הַבְּכֹור וּבְחַלְּלֹו יְצוּעֵי אָבִיו נִתְּנָה בְּכֹרָתֹו לִבְנֵי יֹוסֵף בֶּן־יִשְׂרָאֵל וְלֹא לְהִתְיַחֵשׂ לַבְּכֹרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10434', '13', '5', '2', 'כִּי יְהוּדָה גָּבַר בְּאֶחָיו וּלְנָגִיד מִמֶּנּוּ וְהַבְּכֹרָה לְיֹוסֵף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10435', '13', '5', '3', 'בְּנֵי רְאוּבֵן בְּכֹור יִשְׂרָאֵל חֲנֹוךְ וּפַלּוּא חֶצְרֹון וְכַרְמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10436', '13', '5', '4', 'בְּנֵי יֹואֵל שְׁמַעְיָה בְנֹו גֹּוג בְּנֹו שִׁמְעִי בְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10437', '13', '5', '5', 'מִיכָה בְנֹו רְאָיָה בְנֹו בַּעַל בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10438', '13', '5', '6', 'בְּאֵרָה בְנֹו אֲשֶׁר הֶגְלָה תִּלְּגַת פִּלְנְאֶסֶר מֶלֶךְ אַשֻּׁר הוּא נָשִׂיא לָראוּבֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10439', '13', '5', '7', 'וְאֶחָיו לְמִשְׁפְּחֹתָיו בְּהִתְיַחֵשׂ לְתֹלְדֹותָם הָרֹאשׁ יְעִיאֵל וּזְכַרְיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10440', '13', '5', '8', 'וּבֶלַע בֶּן־עָזָז בֶּן־שֶׁמַע בֶּן־יֹואֵל הוּא יֹושֵׁב בַּעֲרֹעֵר וְעַד־נְבֹו וּבַעַל מְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('10441', '13', '5', '9', 'וְלַמִּזְרָח יָשַׁב עַד־לְבֹוא מִדְבָּרָה לְמִן־הַנָּהָר פְּרָת כִּי מִקְנֵיהֶם רָבוּ בְּאֶרֶץ גִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10442', '13', '5', '10', 'וּבִימֵי שָׁאוּל עָשׂוּ מִלְחָמָה עִם־הַהַגְרִאִים וַיִּפְּלוּ בְּיָדָם וַיֵּשְׁבוּ בְּאָהֳלֵיהֶם עַל־כָּל־פְּנֵי מִזְרָח לַגִּלְעָד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10443', '13', '5', '11', 'וּבְנֵי־גָד לְנֶגְדָּם יָשְׁבוּ בְּאֶרֶץ הַבָּשָׁן עַד־סַלְכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10444', '13', '5', '12', 'יֹואֵל הָרֹאשׁ וְשָׁפָם הַמִּשְׁנֶה וְיַעְנַי וְשָׁפָט בַּבָּשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('10445', '13', '5', '13', 'וַאֲחֵיהֶם לְבֵית אֲבֹותֵיהֶם מִיכָאֵל וּמְשֻׁלָּם וְשֶׁבַע וְיֹורַי וְיַעְכָּן וְזִיעַ וָעֵבֶר שִׁבְעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10446', '13', '5', '14', 'אֵלֶּה ׀ בְּנֵי אֲבִיחַיִל בֶּן־חוּרִי בֶּן־יָרֹוחַ בֶּן־גִּלְעָד בֶּן־מִיכָאֵל בֶּן־יְשִׁישַׁי בֶּן־יַחְדֹּו בֶּן־בּוּז׃');
INSERT INTO `bible_verses_wlc` VALUES ('10447', '13', '5', '15', 'אֲחִי בֶּן־עַבְדִּיאֵל בֶּן־גּוּנִי רֹאשׁ לְבֵית אֲבֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10448', '13', '5', '16', 'וַיֵּשְׁבוּ בַּגִּלְעָד בַּבָּשָׁן וּבִבְנֹתֶיהָ וּבְכָל־מִגְרְשֵׁי שָׁרֹון עַל־תֹּוצְאֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10449', '13', '5', '17', 'כֻּלָּם הִתְיַחְשׂוּ בִּימֵי יֹותָם מֶלֶךְ־יְהוּדָה וּבִימֵי יָרָבְעָם מֶלֶךְ־יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10450', '13', '5', '18', 'בְּנֵי־רְאוּבֵן וְגָדִי וַחֲצִי שֵׁבֶט־מְנַשֶּׁה מִן־בְּנֵי־חַיִל אֲנָשִׁים נֹשְׂאֵי מָגֵן וְחֶרֶב וְדֹרְכֵי קֶשֶׁת וּלְמוּדֵי מִלְחָמָה אַרְבָּעִים וְאַרְבָּעָה אֶלֶף וּשְׁבַע־מֵאֹות וְשִׁשִּׁים יֹצְאֵי צָבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10451', '13', '5', '19', 'וַיַּעֲשׂוּ מִלְחָמָה עִם־הַהַגְרִיאִים וִיטוּר וְנָפִישׁ וְנֹודָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10452', '13', '5', '20', 'וַיֵּעָזְרוּ עֲלֵיהֶם וַיִּנָּתְנוּ בְיָדָם הַהַגְרִיאִים וְכֹל שֶׁעִמָּהֶם כִּי לֵאלֹהִים זָעֲקוּ בַּמִּלְחָמָה וְנַעְתֹּור לָהֶם כִּי־בָטְחוּ בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10453', '13', '5', '21', 'וַיִּשְׁבּוּ מִקְנֵיהֶם גְּמַלֵּיהֶם חֲמִשִּׁים אֶלֶף וְצֹאן מָאתַיִם וַחֲמִשִּׁים אֶלֶף וַחֲמֹורִים אַלְפָּיִם וְנֶפֶשׁ אָדָם מֵאָה אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('10454', '13', '5', '22', 'כִּי־חֲלָלִים רַבִּים נָפָלוּ כִּי מֵהָאֱלֹהִים הַמִּלְחָמָה וַיֵּשְׁבוּ תַחְתֵּיהֶם עַד־הַגֹּלָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10455', '13', '5', '23', 'וּבְנֵי חֲצִי שֵׁבֶט מְנַשֶּׁה יָשְׁבוּ בָּאָרֶץ מִבָּשָׁן עַד־בַּעַל חֶרְמֹון וּשְׂנִיר וְהַר־חֶרְמֹון הֵמָּה רָבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10456', '13', '5', '24', 'וְאֵלֶּה רָאשֵׁי בֵית־אֲבֹותָם וְעֵפֶר וְיִשְׁעִי וֶאֱלִיאֵל וְעַזְרִיאֵל וְיִרְמְיָה וְהֹודַוְיָה וְיַחְדִּיאֵל אֲנָשִׁים גִּבֹּורֵי חַיִל אַנְשֵׁי שֵׁמֹות רָאשִׁים לְבֵית אֲבֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10457', '13', '5', '25', 'וַיִּמְעֲלוּ בֵּאלֹהֵי אֲבֹותֵיהֶם וַיִּזְנוּ אַחֲרֵי אֱלֹהֵי עַמֵּי־הָאָרֶץ אֲשֶׁר־הִשְׁמִיד אֱלֹהִים מִפְּנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10458', '13', '5', '26', 'וַיָּעַר אֱלֹהֵי יִשְׂרָאֵל אֶת־רוּחַ ׀ פּוּל מֶלֶךְ־אַשּׁוּר וְאֶת־רוּחַ תִּלְּגַת פִּלְנֶסֶר מֶלֶךְ אַשּׁוּר וַיַּגְלֵם לָראוּבֵנִי וְלַגָּדִי וְלַחֲצִי שֵׁבֶט מְנַשֶּׁה וַיְבִיאֵם לַחְלַח וְחָבֹור וְהָרָא וּנְהַר גֹּוזָן עַד הַיֹּום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10459', '13', '5', '27', 'בְּנֵי לֵוִי גֵּרְשֹׁון קְהָת וּמְרָרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10460', '13', '5', '28', 'וּבְנֵי קְהָת עַמְרָם יִצְהָר וְחֶבְרֹון וְעֻזִּיאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10461', '13', '5', '29', 'וּבְנֵי עַמְרָם אַהֲרֹן וּמֹשֶׁה וּמִרְיָם    ס   וּבְנֵי אַהֲרֹן נָדָב וַאֲבִיהוּא אֶלְעָזָר וְאִיתָמָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10462', '13', '5', '30', 'אֶלְעָזָר הֹולִיד אֶת־פִּינְחָס פִּינְחָס הֹלִיד אֶת־אֲבִישׁוּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10463', '13', '5', '31', 'וַאֲבִישׁוּעַ הֹולִיד אֶת־בֻּקִּי וּבֻקִּי הֹולִיד אֶת־עֻזִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10464', '13', '5', '32', 'וְעֻזִּי הֹולִיד אֶת־זְרַחְיָה וּזְרַחְיָה הֹולִיד אֶת־מְרָיֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10465', '13', '5', '33', 'מְרָיֹות הֹולִיד אֶת־אֲמַרְיָה וַאֲמַרְיָה הֹולִיד אֶת־אֲחִיטוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10466', '13', '5', '34', 'וַאֲחִיטוּב הֹולִיד אֶת־צָדֹוק וְצָדֹוק הֹולִיד אֶת־אֲחִימָעַץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10467', '13', '5', '35', 'וַאֲחִימַעַץ הֹולִיד אֶת־עֲזַרְיָה וַעֲזַרְיָה הֹולִיד אֶת־יֹוחָנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('10468', '13', '5', '36', 'וְיֹוחָנָן הֹולִיד אֶת־עֲזַרְיָה הוּא אֲשֶׁר כִּהֵן בַּבַּיִת אֲשֶׁר־בָּנָה שְׁלֹמֹה בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10469', '13', '5', '37', 'וַיֹּולֶד עֲזַרְיָה אֶת־אֲמַרְיָה וַאֲמַרְיָה הֹולִיד אֶת־אֲחִיטוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10470', '13', '5', '38', 'וַאֲחִיטוּב הֹולִיד אֶת־צָדֹוק וְצָדֹוק הֹולִיד אֶת־שַׁלּוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10471', '13', '5', '39', 'וְשַׁלּוּם הֹולִיד אֶת־חִלְקִיָּה וְחִלְקִיָּה הֹולִיד אֶת־עֲזַרְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10472', '13', '5', '40', 'וַעֲזַרְיָה הֹולִיד אֶת־שְׂרָיָה וּשְׂרָיָה הֹולִיד אֶת־יְהֹוצָדָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('10473', '13', '5', '41', 'וִיהֹוצָדָק הָלַךְ בְּהַגְלֹות יְהוָה אֶת־יְהוּדָה וִירוּשָׁלִָם בְּיַד נְבֻכַדְנֶאצַּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10474', '13', '6', '1', 'בְּנֵי לֵוִי גֵּרְשֹׁם קְהָת וּמְרָרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10475', '13', '6', '2', 'וְאֵלֶּה שְׁמֹות בְּנֵי־גֵרְשֹׁום לִבְנִי וְשִׁמְעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10476', '13', '6', '3', 'וּבְנֵי קְהָת עַמְרָם וְיִצְהָר וְחֶבְרֹון וְעֻזִּיאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10477', '13', '6', '4', 'בְּנֵי  מְרָרִי מַחְלִי וּמֻשִׁי וְאֵלֶּה מִשְׁפְּחֹות הַלֵּוִי לַאֲבֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10478', '13', '6', '5', 'לְגֵרְשֹׁום לִבְנִי בְנֹו יַחַת בְּנֹו זִמָּה בְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10479', '13', '6', '6', 'יֹואָח בְּנֹו עִדֹּו בְנֹו זֶרַח בְּנֹו יְאָתְרַי בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10480', '13', '6', '7', 'בְּנֵי קְהָת עַמִּינָדָב בְּנֹו קֹרַח בְּנֹו אַסִּיר בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10481', '13', '6', '8', 'אֶלְקָנָה בְנֹו וְאֶבְיָסָף בְּנֹו וְאַסִּיר בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10482', '13', '6', '9', 'תַּחַת בְּנֹו אוּרִיאֵל בְּנֹו עֻזִּיָּה בְנֹו וְשָׁאוּל בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10483', '13', '6', '10', 'וּבְנֵי אֶלְקָנָה עֲמָשַׂי וַאֲחִימֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10484', '13', '6', '11', 'אֶלְקָנָה [בְּנֹו כ] (בְּנֵי ק) אֶלְקָנָה צֹופַי בְּנֹו וְנַחַת בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10485', '13', '6', '12', 'אֱלִיאָב בְּנֹו יְרֹחָם בְּנֹו אֶלְקָנָה בְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10486', '13', '6', '13', 'וּבְנֵי שְׁמוּאֵל הַבְּכֹר וַשְׁנִי וַאֲבִיָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10487', '13', '6', '14', 'בְּנֵי מְרָרִי מַחְלִי לִבְנִי בְנֹו שִׁמְעִי בְנֹו עֻזָּה בְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10488', '13', '6', '15', 'שִׁמְעָא בְנֹו חַגִּיָּה בְנֹו עֲשָׂיָה בְנֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10489', '13', '6', '16', 'וְאֵלֶּה אֲשֶׁר הֶעֱמִיד דָּוִיד עַל־יְדֵי־שִׁיר בֵּית יְהוָה מִמְּנֹוחַ הָאָרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('10490', '13', '6', '17', 'וַיִּהְיוּ מְשָׁרְתִים לִפְנֵי מִשְׁכַּן אֹהֶל־מֹועֵד בַּשִּׁיר עַד־בְּנֹות שְׁלֹמֹה אֶת־בֵּית יְהוָה בִּירוּשָׁלִָם וַיַּעַמְדוּ כְמִשְׁפָּטָם עַל־עֲבֹודָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10491', '13', '6', '18', 'וְאֵלֶּה הָעֹמְדִים וּבְנֵיהֶם מִבְּנֵי הַקְּהָתִי הֵימָן הַמְשֹׁורֵר בֶּן־יֹואֵל בֶּן־שְׁמוּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10492', '13', '6', '19', 'בֶּן־אֶלְקָנָה בֶּן־יְרֹחָם בֶּן־אֱלִיאֵל בֶּן־תֹּוחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10493', '13', '6', '20', 'בֶּן־ [צִיף כ] (צוּף ק) בֶּן־אֶלְקָנָה בֶּן־מַחַת בֶּן־עֲמָשָׂי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10494', '13', '6', '21', 'בֶּן־אֶלְקָנָה בֶּן־יֹואֵל בֶּן־עֲזַרְיָה בֶּן־צְפַנְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10495', '13', '6', '22', 'בֶּן־תַּחַת בֶּן־אַסִּיר בֶּן־אֶבְיָסָף בֶּן־קֹרַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('10496', '13', '6', '23', 'בֶּן־יִצְהָר בֶּן־קְהָת בֶּן־לֵוִי בֶּן־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10497', '13', '6', '24', 'וְאָחִיו אָסָף הָעֹמֵד עַל־יְמִינֹו אָסָף בֶּן־בֶּרֶכְיָהוּ בֶּן־שִׁמְעָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10498', '13', '6', '25', 'בֶּן־מִיכָאֵל בֶּן־בַּעֲשֵׂיָה בֶּן־מַלְכִּיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10499', '13', '6', '26', 'בֶּן־אֶתְנִי בֶן־זֶרַח בֶּן־עֲדָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10500', '13', '6', '27', 'בֶּן־אֵיתָן בֶּן־זִמָּה בֶּן־שִׁמְעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10501', '13', '6', '28', 'בֶּן־יַחַת בֶּן־גֵּרְשֹׁם בֶּן־לֵוִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10502', '13', '6', '29', 'וּבְנֵי מְרָרִי אֲחֵיהֶם עַל־הַשְּׂמֹאול אֵיתָן בֶּן־קִישִׁי בֶּן־עַבְדִּי בֶּן־מַלּוּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10503', '13', '6', '30', 'בֶּן־חֲשַׁבְיָה בֶן־אֲמַצְיָה בֶּן־חִלְקִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10504', '13', '6', '31', 'בֶּן־אַמְצִי בֶן־בָּנִי בֶּן־שָׁמֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10505', '13', '6', '32', 'בֶּן־מַחְלִי בֶּן־מוּשִׁי בֶּן־מְרָרִי בֶּן־לֵוִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10506', '13', '6', '33', 'וַאֲחֵיהֶם הַלְוִיִּם נְתוּנִים לְכָל־עֲבֹודַת מִשְׁכַּן בֵּית הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10507', '13', '6', '34', 'וְאַהֲרֹן וּבָנָיו מַקְטִירִים עַל־מִזְבַּח הָעֹולָה וְעַל־מִזְבַּח הַקְּטֹרֶת לְכֹל מְלֶאכֶת קֹדֶשׁ הַקֳּדָשִׁים וּלְכַפֵּר עַל־יִשְׂרָאֵל כְּכֹל אֲשֶׁר צִוָּה מֹשֶׁה עֶבֶד הָאֱלֹהִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10508', '13', '6', '35', 'וְאֵלֶּה בְּנֵי אַהֲרֹן אֶלְעָזָר בְּנֹו פִּינְחָס בְּנֹו אֲבִישׁוּעַ בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10509', '13', '6', '36', 'בֻּקִּי בְנֹו עֻזִּי בְנֹו זְרַחְיָה בְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10510', '13', '6', '37', 'מְרָיֹות בְּנֹו אֲמַרְיָה בְנֹו אֲחִיטוּב בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10511', '13', '6', '38', 'צָדֹוק בְּנֹו אֲחִימַעַץ בְּנֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10512', '13', '6', '39', 'וְאֵלֶּה מֹושְׁבֹותָם לְטִירֹותָם בִּגְבוּלָם לִבְנֵי אַהֲרֹן לְמִשְׁפַּחַת הַקְּהָתִי כִּי לָהֶם הָיָה הַגֹּורָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10513', '13', '6', '40', 'וַיִּתְּנוּ לָהֶם אֶת־חֶבְרֹון בְּאֶרֶץ יְהוּדָה וְאֶת־מִגְרָשֶׁיהָ סְבִיבֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10514', '13', '6', '41', 'וְאֶת־שְׂדֵה הָעִיר וְאֶת־חֲצֵרֶיהָ נָתְנוּ לְכָלֵב בֶּן־יְפֻנֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10515', '13', '6', '42', 'וְלִבְנֵי אַהֲרֹן נָתְנוּ אֶת־עָרֵי הַמִּקְלָט אֶת־חֶבְרֹון וְאֶת־לִבְנָה וְאֶת־מִגְרָשֶׁיהָ וְאֶת־יַתִּר וְאֶת־אֶשְׁתְּמֹעַ וְאֶת־מִגְרָשֶׁיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10516', '13', '6', '43', 'וְאֶת־חִילֵז וְאֶת־מִגְרָשֶׁיהָ אֶת־דְּבִיר וְאֶת־מִגְרָשֶׁיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10517', '13', '6', '44', 'וְאֶת־עָשָׁן וְאֶת־מִגְרָשֶׁיהָ וְאֶת־בֵּית שֶׁמֶשׁ וְאֶת־מִגְרָשֶׁיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10518', '13', '6', '45', 'וּמִמַּטֵּה בִנְיָמִן אֶת־גֶּבַע וְאֶת־מִגְרָשֶׁיהָ וְאֶת־עָלֶמֶת וְאֶת־מִגְרָשֶׁיהָ וְאֶת־עֲנָתֹות וְאֶת־מִגְרָשֶׁיהָ כָּל־עָרֵיהֶם שְׁלֹשׁ־עֶשְׂרֵה עִיר בְּמִשְׁפְּחֹותֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10519', '13', '6', '46', 'וְלִבְנֵי קְהָת הַנֹּותָרִים מִמִּשְׁפַּחַת הַמַּטֶּה מִמַּחֲצִית מַטֵּה חֲצִי מְנַשֶּׁה בַּגֹּורָל עָרִים עָשֶׂר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10520', '13', '6', '47', 'וְלִבְנֵי גֵרְשֹׁום לְמִשְׁפְּחֹותָם מִמַּטֵּה יִשָׂשכָר וּמִמַּטֵּה אָשֵׁר וּמִמַּטֵּה נַפְתָּלִי וּמִמַּטֵּה מְנַשֶּׁה בַּבָּשָׁן עָרִים שְׁלֹשׁ עֶשְׂרֵה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10521', '13', '6', '48', 'לִבְנֵי מְרָרִי לְמִשְׁפְּחֹותָם מִמַּטֵּה רְאוּבֵן וּמִמַּטֵּה־גָד וּמִמַּטֵּה זְבוּלֻן בַּגֹּורָל עָרִים שְׁתֵּים עֶשְׂרֵה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10522', '13', '6', '49', 'וַיִּתְּנוּ בְנֵי־יִשְׂרָאֵל לַלְוִיִּם אֶת־הֶעָרִים וְאֶת־מִגְרְשֵׁיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10523', '13', '6', '50', 'וַיִּתְּנוּ בַגֹּורָל מִמַּטֵּה בְנֵי־יְהוּדָה וּמִמַּטֵּה בְנֵי־שִׁמְעֹון וּמִמַּטֵּה בְּנֵי בִנְיָמִן אֵת הֶעָרִים הָאֵלֶּה אֲשֶׁר־יִקְרְאוּ אֶתְהֶם בְּשֵׁמֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10524', '13', '6', '51', 'וּמִמִּשְׁפְּחֹות בְּנֵי קְהָת וַיְהִי עָרֵי גְבוּלָם מִמַּטֵּה אֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10525', '13', '6', '52', 'וַיִּתְּנוּ לָהֶם אֶת־עָרֵי הַמִּקְלָט אֶת־שְׁכֶם וְאֶת־מִגְרָשֶׁיהָ בְּהַר אֶפְרָיִם וְאֶת־גֶּזֶר וְאֶת־מִגְרָשֶׁיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10526', '13', '6', '53', 'וְאֶת־יָקְמְעָם וְאֶת־מִגְרָשֶׁיהָ וְאֶת־בֵּית חֹורֹון וְאֶת־מִגְרָשֶׁיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10527', '13', '6', '54', 'וְאֶת־אַיָּלֹון וְאֶת־מִגְרָשֶׁיהָ וְאֶת־גַּת־רִמֹּון וְאֶת־מִגְרָשֶׁיהָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10528', '13', '6', '55', 'וּמִמַּחֲצִית מַטֵּה מְנַשֶּׁה אֶת־עָנֵר וְאֶת־מִגְרָשֶׁיהָ וְאֶת־בִּלְעָם וְאֶת־מִגְרָשֶׁיהָ לְמִשְׁפַּחַת לִבְנֵי־קְהָת הַנֹּותָרִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10529', '13', '6', '56', 'לִבְנֵי גֵּרְשֹׁום מִמִּשְׁפַּחַת חֲצִי מַטֵּה מְנַשֶּׁה אֶת־גֹּולָן בַּבָּשָׁן וְאֶת־מִגְרָשֶׁיהָ וְאֶת־עַשְׁתָּרֹות וְאֶת־מִגְרָשֶׁיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10530', '13', '6', '57', 'וּמִמַּטֵּה יִשָׂשכָר אֶת־קֶדֶשׁ וְאֶת־מִגְרָשֶׁיהָ אֶת־דָּבְרַת וְאֶת־מִגְרָשֶׁיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10531', '13', '6', '58', 'וְאֶת־רָאמֹות וְאֶת־מִגְרָשֶׁיהָ וְאֶת־עָנֵם וְאֶת־מִגְרָשֶׁיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10532', '13', '6', '59', 'וּמִמַּטֵּה אָשֵׁר אֶת־מָשָׁל וְאֶת־מִגְרָשֶׁיהָ וְאֶת־עַבְדֹּון וְאֶת־מִגְרָשֶׁיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10533', '13', '6', '60', 'וְאֶת־חוּקֹק וְאֶת־מִגְרָשֶׁיהָ וְאֶת־רְחֹב וְאֶת־מִגְרָשֶׁיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10534', '13', '6', '61', 'וּמִמַּטֵּה נַפְתָּלִי אֶת־קֶדֶשׁ בַּגָּלִיל וְאֶת־מִגְרָשֶׁיהָ וְאֶת־חַמֹּון וְאֶת־מִגְרָשֶׁיהָ וְאֶת־קִרְיָתַיִם וְאֶת־מִגְרָשֶׁיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10535', '13', '6', '62', 'לִבְנֵי מְרָרִי הַנֹּותָרִים מִמַּטֵּה זְבוּלֻן אֶת־רִמֹּונֹו וְאֶת־מִגְרָשֶׁיהָ אֶת־תָּבֹור וְאֶת־מִגְרָשֶׁיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10536', '13', '6', '63', 'וּמֵעֵבֶר לְיַרְדֵּן יְרֵחֹו לְמִזְרַח הַיַּרְדֵּן מִמַּטֵּה רְאוּבֵן אֶת־בֶּצֶר בַּמִּדְבָּר וְאֶת־מִגְרָשֶׁיהָ וְאֶת־יַהְצָה וְאֶת־מִגְרָשֶׁיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10537', '13', '6', '64', 'וְאֶת־קְדֵמֹות וְאֶת־מִגְרָשֶׁיהָ וְאֶת־מֵיפַעַת וְאֶת־מִגְרָשֶׁיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10538', '13', '6', '65', 'וּמִמַּטֵּה־גָד אֶת־רָאמֹות בַּגִּלְעָד וְאֶת־מִגְרָשֶׁיהָ וְאֶת־מַחֲנַיִם וְאֶת־מִגְרָשֶׁיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10539', '13', '6', '66', 'וְאֶת־חֶשְׁבֹּון וְאֶת־מִגְרָשֶׁיהָ וְאֶת־יַעְזֵיר וְאֶת־מִגְרָשֶׁיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10540', '13', '7', '1', 'וְלִבְנֵי יִשָׂשכָר תֹּולָע וּפוּאָה [יָשִׁיב כ] (יָשׁוּב ק) וְשִׁמְרֹון אַרְבָּעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10541', '13', '7', '2', 'וּבְנֵי תֹולָע עֻזִּי וּרְפָיָה וִירִיאֵל וְיַחְמַי וְיִבְשָׂם וּשְׁמוּאֵל רָאשִׁים לְבֵית־אֲבֹותָם לְתֹולָע גִּבֹּורֵי חַיִל לְתֹלְדֹותָם מִסְפָּרָם בִּימֵי דָוִיד עֶשְׂרִים־וּשְׁנַיִם אֶלֶף וְשֵׁשׁ מֵאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10542', '13', '7', '3', 'וּבְנֵי עֻזִּי יִזְרַחְיָה וּבְנֵי יִזְרַחְיָה מִיכָאֵל וְעֹבַדְיָה וְיֹואֵל יִשִּׁיָּה חֲמִשָּׁה רָאשִׁים כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10543', '13', '7', '4', 'וַעֲלֵיהֶם לְתֹלְדֹותָם לְבֵית אֲבֹותָם גְּדוּדֵי צְבָא מִלְחָמָה שְׁלֹשִׁים וְשִׁשָּׁה אָלֶף כִּי־הִרְבּוּ נָשִׁים וּבָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10544', '13', '7', '5', 'וַאֲחֵיהֶם לְכֹל מִשְׁפְּחֹות יִשָׂשכָר גִּבֹּורֵי חֲיָלִים שְׁמֹונִים וְשִׁבְעָה אֶלֶף הִתְיַחְשָׂם לַכֹּל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10545', '13', '7', '6', 'בִּנְיָמִן בֶּלַע וָבֶכֶר וִידִיעֲאֵל שְׁלֹשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10546', '13', '7', '7', 'וּבְנֵי בֶלַע אֶצְבֹּון וְעֻזִּי וְעֻזִּיאֵל וִירִימֹות וְעִירִי חֲמִשָּׁה רָאשֵׁי בֵּית אָבֹות גִּבֹּורֵי חֲיָלִים וְהִתְיַחְשָׂם עֶשְׂרִים וּשְׁנַיִם אֶלֶף וּשְׁלֹשִׁים וְאַרְבָּעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10547', '13', '7', '8', 'וּבְנֵי בֶכֶר זְמִירָה וְיֹועָשׁ וֶאֱלִיעֶזֶר וְאֶלְיֹועֵינַי וְעָמְרִי וִירֵמֹות וַאֲבִיָּה וַעֲנָתֹות וְעָלָמֶת כָּל־אֵלֶּה בְּנֵי־בָכֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10548', '13', '7', '9', 'וְהִתְיַחְשָׂם לְתֹלְדֹותָם רָאשֵׁי בֵּית אֲבֹותָם גִּבֹּורֵי חָיִל עֶשְׂרִים אֶלֶף וּמָאתָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10549', '13', '7', '10', 'וּבְנֵי יְדִיעֲאֵל בִּלְהָן וּבְנֵי בִלְהָן [יְעִישׁ כ] (יְעוּשׁ ק) וּבִנְיָמִן וְאֵהוּד וּכְנַעֲנָה וְזֵיתָן וְתַרְשִׁישׁ וַאֲחִישָׁחַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10550', '13', '7', '11', 'כָּל־אֵלֶּה בְּנֵי יְדִיעֲאֵל לְרָאשֵׁי הָאָבֹות גִּבֹּורֵי חֲיָלִים שִׁבְעָה־עָשָׂר אֶלֶף וּמָאתַיִם יֹצְאֵי צָבָא לַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10551', '13', '7', '12', 'וְשֻׁפִּם וְחֻפִּם בְּנֵי עִיר חֻשִׁם בְּנֵי אַחֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10552', '13', '7', '13', 'בְּנֵי נַפְתָּלִי יַחֲצִיאֵל וְגוּנִי וְיֵצֶר וְשַׁלּוּם בְּנֵי בִלְהָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10553', '13', '7', '14', 'בְּנֵי מְנַשֶּׁה אַשְׂרִיאֵל אֲשֶׁר יָלָדָה פִּילַגְשֹׁו הָאֲרַמִּיָּה יָלְדָה אֶת־מָכִיר אֲבִי גִלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10554', '13', '7', '15', 'וּמָכִיר לָקַח אִשָּׁה לְחֻפִּים וּלְשֻׁפִּים וְשֵׁם אֲחֹתֹו מַעֲכָה וְשֵׁם הַשֵּׁנִי צְלָפְחָד וַתִּהְיֶנָה לִצְלָפְחָד בָּנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10555', '13', '7', '16', 'וַתֵּלֶד מַעֲכָה אֵשֶׁת־מָכִיר בֵּן וַתִּקְרָא שְׁמֹו פֶּרֶשׁ וְשֵׁם אָחִיו שָׁרֶשׁ וּבָנָיו אוּלָם וָרָקֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10556', '13', '7', '17', 'וּבְנֵי אוּלָם בְּדָן אֵלֶּה בְּנֵי גִלְעָד בֶּן־מָכִיר בֶּן־מְנַשֶּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10557', '13', '7', '18', 'וַאֲחֹתֹו הַמֹּלֶכֶת יָלְדָה אֶת־אִישְׁהֹוד וְאֶת־אֲבִיעֶזֶר וְאֶת־מַחְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10558', '13', '7', '19', 'וַיִּהְיוּ בְּנֵי שְׁמִידָע אַחְיָן וָשֶׁכֶם וְלִקְחִי וַאֲנִיעָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10559', '13', '7', '20', 'וּבְנֵי אֶפְרַיִם שׁוּתָלַח וּבֶרֶד בְּנֹו וְתַחַת בְּנֹו וְאֶלְעָדָה בְנֹו וְתַחַת בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10560', '13', '7', '21', 'וְזָבָד בְּנֹו וְשׁוּתֶלַח בְּנֹו וְעֵזֶר וְאֶלְעָד וַהֲרָגוּם אַנְשֵׁי־גַת הַנֹּולָדִים בָּאָרֶץ כִּי יָרְדוּ לָקַחַת אֶת־מִקְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10561', '13', '7', '22', 'וַיִּתְאַבֵּל אֶפְרַיִם אֲבִיהֶם יָמִים רַבִּים וַיָּבֹאוּ אֶחָיו לְנַחֲמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10562', '13', '7', '23', 'וַיָּבֹא אֶל־אִשְׁתֹּו וַתַּהַר וַתֵּלֶד בֵּן וַיִּקְרָא אֶת־שְׁמֹו בְּרִיעָה כִּי בְרָעָה הָיְתָה בְּבֵיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10563', '13', '7', '24', 'וּבִתֹּו שֶׁאֱרָה וַתִּבֶן אֶת־בֵּית־חֹורֹון הַתַּחְתֹּון וְאֶת־הָעֶלְיֹון וְאֵת אֻזֵּן שֶׁאֱרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10564', '13', '7', '25', 'וְרֶפַח בְּנֹו וְרֶשֶׁף וְתֶלַח בְּנֹו וְתַחַן בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10565', '13', '7', '26', 'לַעְדָּן בְּנֹו עַמִּיהוּד בְּנֹו אֱלִישָׁמָע בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10566', '13', '7', '27', 'נֹון בְּנֹו יְהֹושֻׁעַ בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10567', '13', '7', '28', 'וַאֲחֻזָּתָם וּמֹשְׁבֹותָם בֵּית־אֵל וּבְנֹתֶיהָ וְלַמִּזְרָח נַעֲרָן וְלַמַּעֲרָב גֶּזֶר וּבְנֹתֶיהָ וּשְׁכֶם וּבְנֹתֶיהָ עַד־עַיָּה וּבְנֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10568', '13', '7', '29', 'וְעַל־יְדֵי בְנֵי־מְנַשֶּׁה בֵּית־שְׁאָן וּבְנֹתֶיהָ תַּעְנַךְ וּבְנֹתֶיהָ מְגִדֹּו וּבְנֹותֶיהָ דֹּור וּבְנֹותֶיהָ בְּאֵלֶּה יָשְׁבוּ בְּנֵי יֹוסֵף בֶּן־יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10569', '13', '7', '30', 'בְּנֵי אָשֵׁר יִמְנָה וְיִשְׁוָה וְיִשְׁוִי וּבְרִיעָה וְשֶׂרַח אֲחֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10570', '13', '7', '31', 'וּבְנֵי בְרִיעָה חֶבֶר וּמַלְכִּיאֵל הוּא אֲבִי [בִרְזֹות כ] (בִרְזָיִת׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('10571', '13', '7', '32', 'וְחֶבֶר הֹולִיד אֶת־יַפְלֵט וְאֶת־שֹׁומֵר וְאֶת־חֹותָם וְאֵת שׁוּעָא אֲחֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10572', '13', '7', '33', 'וּבְנֵי יַפְלֵט פָּסַךְ וּבִמְהָל וְעַשְׁוָת אֵלֶּה בְּנֵי יַפְלֵט׃');
INSERT INTO `bible_verses_wlc` VALUES ('10573', '13', '7', '34', 'וּבְנֵי שָׁמֶר אֲחִי [וְרֹוהֲגָה כ] (וְרָהְגָּה ק) [יַחְבָּה כ] (וְחֻבָּה ק) וַאֲרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10574', '13', '7', '35', 'וּבֶן־הֵלֶם אָחִיו צֹופַח וְיִמְנָע וְשֵׁלֶשׁ וְעָמָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10575', '13', '7', '36', 'בְּנֵי צֹופָח סוּחַ וְחַרְנֶפֶר וְשׁוּעָל וּבֵרִי וְיִמְרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10576', '13', '7', '37', 'בֶּצֶר וָהֹוד וְשַׁמָּא וְשִׁלְשָׁה וְיִתְרָן וּבְאֵרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10577', '13', '7', '38', 'וּבְנֵי יֶתֶר יְפֻנֶּה וּפִסְפָּה וַאְרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10578', '13', '7', '39', 'וּבְנֵי עֻלָּא אָרַח וְחַנִּיאֵל וְרִצְיָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10579', '13', '7', '40', 'כָּל־אֵלֶּה בְנֵי־אָשֵׁר רָאשֵׁי בֵית־הָאָבֹות בְּרוּרִים גִּבֹּורֵי חֲיָלִים רָאשֵׁי הַנְּשִׂיאִים וְהִתְיַחְשָׂם בַּצָּבָא בַּמִּלְחָמָה מִסְפָּרָם אֲנָשִׁים עֶשְׂרִים וְשִׁשָּׁה אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10580', '13', '8', '1', 'וּבִנְיָמִן הֹולִיד אֶת־בֶּלַע בְּכֹרֹו אַשְׁבֵּל הַשֵּׁנִי וְאַחְרַח הַשְּׁלִישִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10581', '13', '8', '2', 'נֹוחָה הָרְבִיעִי וְרָפָא הַחֲמִישִׁי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10582', '13', '8', '3', 'וַיִּהְיוּ בָנִים לְבָלַע אַדָּר וְגֵרָא וַאֲבִיהוּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10583', '13', '8', '4', 'וַאֲבִישׁוּעַ וְנַעֲמָן וַאֲחֹוחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10584', '13', '8', '5', 'וְגֵרָא וּשְׁפוּפָן וְחוּרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10585', '13', '8', '6', 'וְאֵלֶּה בְּנֵי אֵחוּד אֵלֶּה הֵם רָאשֵׁי אָבֹות לְיֹושְׁבֵי גֶבַע וַיַּגְלוּם אֶל־מָנָחַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10586', '13', '8', '7', 'וְנַעֲמָן וַאֲחִיָּה וְגֵרָא הוּא הֶגְלָם וְהֹולִיד אֶת־עֻזָּא וְאֶת־אֲחִיחֻד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10587', '13', '8', '8', 'וְשַׁחֲרַיִם הֹולִיד בִּשְׂדֵה מֹואָב מִן־שִׁלְחֹו אֹתָם חוּשִׁים וְאֶת־בַּעֲרָא נָשָׁיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10588', '13', '8', '9', 'וַיֹּולֶד מִן־חֹדֶשׁ אִשְׁתֹּו אֶת־יֹובָב וְאֶת־צִבְיָא וְאֶת־מֵישָׁא וְאֶת־מַלְכָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10589', '13', '8', '10', 'וְאֶת־יְעוּץ וְאֶת־שָׂכְיָה וְאֶת־מִרְמָה אֵלֶּה בָנָיו רָאשֵׁי אָבֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10590', '13', '8', '11', 'וּמֵחֻשִׁים הֹולִיד אֶת־אֲבִיטוּב וְאֶת־אֶלְפָּעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10591', '13', '8', '12', 'וּבְנֵי אֶלְפַּעַל עֵבֶר וּמִשְׁעָם וָשָׁמֶד הוּא בָּנָה אֶת־אֹונֹו וְאֶת־לֹד וּבְנֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10592', '13', '8', '13', 'וּבְרִעָה וָשֶׁמַע הֵמָּה רָאשֵׁי הָאָבֹות לְיֹושְׁבֵי אַיָּלֹון הֵמָּה הִבְרִיחוּ אֶת־יֹושְׁבֵי גַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10593', '13', '8', '14', 'וְאַחְיֹו שָׁשָׁק וִירֵמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10594', '13', '8', '15', 'וּזְבַדְיָה וַעֲרָד וָעָדֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10595', '13', '8', '16', 'וּמִיכָאֵל וְיִשְׁפָּה וְיֹוחָא בְּנֵי בְרִיעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10596', '13', '8', '17', 'וּזְבַדְיָה וּמְשֻׁלָּם וְחִזְקִי וָחָבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10597', '13', '8', '18', 'וְיִשְׁמְרַי וְיִזְלִיאָה וְיֹובָב בְּנֵי אֶלְפָּעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10598', '13', '8', '19', 'וְיָקִים וְזִכְרִי וְזַבְדִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10599', '13', '8', '20', 'וֶאֱלִיעֵנַי וְצִלְּתַי וֶאֱלִיאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10600', '13', '8', '21', 'וַעֲדָיָה וּבְרָאיָה וְשִׁמְרָת בְּנֵי שִׁמְעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10601', '13', '8', '22', 'וְיִשְׁפָּן וָעֵבֶר וֶאֱלִיאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10602', '13', '8', '23', 'וְעַבְדֹּון וְזִכְרִי וְחָנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('10603', '13', '8', '24', 'וַחֲנַנְיָה וְעֵילָם וְעַנְתֹתִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10604', '13', '8', '25', 'וְיִפְדְיָה [וּפְנִיאֵל כ] (וּפְנוּאֵל ק) בְּנֵי שָׁשָׁק׃');
INSERT INTO `bible_verses_wlc` VALUES ('10605', '13', '8', '26', 'וְשַׁמְשְׁרַי וּשְׁחַרְיָה וַעֲתַלְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10606', '13', '8', '27', 'וְיַעֲרֶשְׁיָה וְאֵלִיָּה וְזִכְרִי בְּנֵי יְרֹחָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10607', '13', '8', '28', 'אֵלֶּה רָאשֵׁי אָבֹות לְתֹלְדֹותָם רָאשִׁים אֵלֶּה יָשְׁבוּ בִירוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10608', '13', '8', '29', 'וּבְגִבְעֹון יָשְׁבוּ אֲבִי גִבְעֹון וְשֵׁם אִשְׁתֹּו מַעֲכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10609', '13', '8', '30', 'וּבְנֹו הַבְּכֹור עַבְדֹּון וְצוּר וְקִישׁ וּבַעַל וְנָדָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10610', '13', '8', '31', 'וּגְדֹור וְאַחְיֹו וָזָכֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10611', '13', '8', '32', 'וּמִקְלֹות הֹולִיד אֶת־שִׁמְאָה וְאַף־הֵמָּה נֶגֶד אֲחֵיהֶם יָשְׁבוּ בִירוּשָׁלִַם עִם־אֲחֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10612', '13', '8', '33', 'וְנֵר הֹולִיד אֶת־קִישׁ וְקִישׁ הֹולִיד אֶת־שָׁאוּל וְשָׁאוּל הֹולִיד אֶת־יְהֹונָתָן וְאֶת־מַלְכִּי־שׁוּעַ וְאֶת־אֲבִינָדָב וְאֶת־אֶשְׁבָּעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10613', '13', '8', '34', 'וּבֶן־יְהֹונָתָן מְרִיב בָּעַל וּמְרִיב בַּעַל הֹולִיד אֶת־מִיכָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10614', '13', '8', '35', 'וּבְנֵי מִיכָה פִּיתֹון וָמֶלֶךְ וְתַאְרֵעַ וְאָחָז׃');
INSERT INTO `bible_verses_wlc` VALUES ('10615', '13', '8', '36', 'וְאָחָז הֹולִיד אֶת־יְהֹועַדָּה וִיהֹועַדָּה הֹולִיד אֶת־עָלֶמֶת וְאֶת־עַזְמָוֶת וְאֶת־זִמְרִי וְזִמְרִי הֹולִיד אֶת־מֹוצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10616', '13', '8', '37', 'וּמֹוצָא הֹולִיד אֶת־בִּנְעָא רָפָה בְנֹו אֶלְעָשָׂה בְנֹו אָצֵל בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10617', '13', '8', '38', 'וּלְאָצֵל שִׁשָּׁה בָנִים וְאֵלֶּה שְׁמֹותָם עַזְרִיקָם ׀ בֹּכְרוּ וְיִשְׁמָעֵאל וּשְׁעַרְיָה וְעֹבַדְיָה וְחָנָן כָּל־אֵלֶּה בְּנֵי אָצַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10618', '13', '8', '39', 'וּבְנֵי עֵשֶׁק אָחִיו אוּלָם בְּכֹרֹו יְעוּשׁ הַשֵּׁנִי וֶאֱלִיפֶלֶט הַשְּׁלִשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10619', '13', '8', '40', 'וַיִּהְיוּ בְנֵי־אוּלָם אֲנָשִׁים גִּבֹּרֵי־חַיִל דֹּרְכֵי קֶשֶׁת וּמַרְבִּים בָּנִים וּבְנֵי בָנִים מֵאָה וַחֲמִשִּׁים כָּל־אֵלֶּה מִבְּנֵי בִנְיָמִן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10620', '13', '9', '1', 'וְכָל־יִשְׂרָאֵל הִתְיַחְשׂוּ וְהִנָּם כְּתוּבִים עַל־סֵפֶר מַלְכֵי יִשְׂרָאֵל וִיהוּדָה הָגְלוּ לְבָבֶל בְּמַעֲלָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10621', '13', '9', '2', 'וְהַיֹּושְׁבִים הָרִאשֹׁנִים אֲשֶׁר בַּאֲחֻזָּתָם בְּעָרֵיהֶם יִשְׂרָאֵל הַכֹּהֲנִים הַלְוִיִּם וְהַנְּתִינִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10622', '13', '9', '3', 'וּבִירוּשָׁלִַם יָשְׁבוּ מִן־בְּנֵי יְהוּדָה וּמִן־בְּנֵי בִנְיָמִן וּמִן־בְּנֵי אֶפְרַיִם וּמְנַשֶּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10623', '13', '9', '4', 'עוּתַי בֶּן־עַמִּיהוּד בֶּן־עָמְרִי בֶּן־אִמְרִי בֶן־ [בָּנִימִן־ כ] (בָּנִי ק) (מִן־בְּנֵי־פֶרֶץ ק) בֶּן־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10624', '13', '9', '5', 'וּמִן־הַשִּׁילֹונִי עֲשָׂיָה הַבְּכֹור וּבָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10625', '13', '9', '6', 'וּמִן־בְּנֵי־זֶרַח יְעוּאֵל וַאֲחֵיהֶם שֵׁשׁ־מֵאֹות וְתִשְׁעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10626', '13', '9', '7', 'וּמִן־בְּנֵי בִּנְיָמִן סַלּוּא בֶּן־מְשֻׁלָּם בֶּן־הֹודַוְיָה בֶּן־הַסְּנֻאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10627', '13', '9', '8', 'וְיִבְנְיָה בֶּן־יְרֹחָם וְאֵלָה בֶן־עֻזִּי בֶּן־מִכְרִי וּמְשֻׁלָּם בֶּן־שְׁפַטְיָה בֶּן־רְעוּאֵל בֶּן־יִבְנִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10628', '13', '9', '9', 'וַאֲחֵיהֶם לְתֹלְדֹותָם תְּשַׁע מֵאֹות וַחֲמִשִּׁים וְשִׁשָּׁה כָּל־אֵלֶּה אֲנָשִׁים רָאשֵׁי אָבֹות לְבֵית אֲבֹתֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10629', '13', '9', '10', 'וּמִן־הַכֹּהֲנִים יְדַעְיָה וִיהֹויָרִיב וְיָכִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('10630', '13', '9', '11', 'וַעֲזַרְיָה בֶן־חִלְקִיָּה בֶּן־מְשֻׁלָּם בֶּן־צָדֹוק בֶּן־מְרָיֹות בֶּן־אֲחִיטוּב נְגִיד בֵּית הָאֱלֹהִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10631', '13', '9', '12', 'וַעֲדָיָה בֶּן־יְרֹחָם בֶּן־פַּשְׁחוּר בֶּן־מַלְכִּיָּה וּמַעְשַׂי בֶּן־עֲדִיאֵל בֶּן־יַחְזֵרָה בֶּן־מְשֻׁלָּם בֶּן־מְשִׁלֵּמִית בֶּן־אִמֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10632', '13', '9', '13', 'וַאֲחֵיהֶם רָאשִׁים לְבֵית אֲבֹותָם אֶלֶף וּשְׁבַע מֵאֹות וְשִׁשִּׁים גִּבֹּורֵי חֵיל מְלֶאכֶת עֲבֹודַת בֵּית־הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10633', '13', '9', '14', 'וּמִן־הַלְוִיִּם שְׁמַעְיָה בֶן־חַשּׁוּב בֶּן־עַזְרִיקָם בֶּן־חֲשַׁבְיָה מִן־בְּנֵי מְרָרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10634', '13', '9', '15', 'וּבַקְבַּקַּר חֶרֶשׁ וְגָלָל וּמַתַּנְיָה בֶּן־מִיכָא בֶּן־זִכְרִי בֶּן־אָסָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('10635', '13', '9', '16', 'וְעֹבַדְיָה בֶּן־שְׁמַעְיָה בֶּן־גָּלָל בֶּן־יְדוּתוּן וּבֶרֶכְיָה בֶן־אָסָא בֶּן־אֶלְקָנָה הַיֹּושֵׁב בְּחַצְרֵי נְטֹופָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10636', '13', '9', '17', 'וְהַשֹּׁעֲרִים שַׁלּוּם וְעַקּוּב וְטַלְמֹן וַאֲחִימָן וַאֲחִיהֶם שַׁלּוּם הָרֹאשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10637', '13', '9', '18', 'וְעַד־הֵנָּה בְּשַׁעַר הַמֶּלֶךְ מִזְרָחָה הֵמָּה הַשֹּׁעֲרִים לְמַחֲנֹות בְּנֵי לֵוִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10638', '13', '9', '19', 'וְשַׁלּוּם בֶּן־קֹורֵא בֶּן־אֶבְיָסָף בֶּן־קֹרַח  וְאֶחָיו לְבֵית־אָבִיו הַקָּרְחִים עַל מְלֶאכֶת הָעֲבֹודָה שֹׁמְרֵי הַסִּפִּים לָאֹהֶל וַאֲבֹתֵיהֶם עַל־מַחֲנֵה יְהוָה שֹׁמְרֵי הַמָּבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10639', '13', '9', '20', 'וּפִינְחָס בֶּן־אֶלְעָזָר נָגִיד הָיָה עֲלֵיהֶם לְפָנִים יְהוָה ׀ עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10640', '13', '9', '21', 'זְכַרְיָה בֶּן מְשֶׁלֶמְיָה שֹׁעֵר פֶּתַח לְאֹהֶל מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10641', '13', '9', '22', 'כֻּלָּם הַבְּרוּרִים לְשֹׁעֲרִים בַּסִּפִּים מָאתַיִם וּשְׁנֵים עָשָׂר הֵמָּה בְחַצְרֵיהֶם הִתְיַחְשָׂם הֵמָּה יִסַּד דָּוִיד וּשְׁמוּאֵל הָרֹאֶה בֶּאֱמוּנָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10642', '13', '9', '23', 'וְהֵם וּבְנֵיהֶם עַל־הַשְּׁעָרִים לְבֵית־יְהוָה לְבֵית־הָאֹהֶל לְמִשְׁמָרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10643', '13', '9', '24', 'לְאַרְבַּע רוּחֹות יִהְיוּ הַשֹּׁעֲרִים מִזְרָח יָמָּה צָפֹונָה וָנֶגְבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10644', '13', '9', '25', 'וַאֲחֵיהֶם בְּחַצְרֵיהֶם לָבֹוא לְשִׁבְעַת הַיָּמִים מֵעֵת אֶל־עֵת עִם־אֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10645', '13', '9', '26', 'כִּי בֶאֱמוּנָה הֵמָּה אַרְבַּעַת גִּבֹּרֵי הַשֹּׁעֲרִים הֵם הַלְוִיִּם וְהָיוּ עַל־הַלְּשָׁכֹות וְעַל הָאֹצְרֹות בֵּית הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10646', '13', '9', '27', 'וּסְבִיבֹות בֵּית־הָאֱלֹהִים יָלִינוּ כִּי־עֲלֵיהֶם מִשְׁמֶרֶת וְהֵם עַל־הַמַּפְתֵּחַ וְלַבֹּקֶר לַבֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10647', '13', '9', '28', 'וּמֵהֶם עַל־כְּלֵי הָעֲבֹודָה כִּי־בְמִסְפָּר יְבִיאוּם וּבְמִסְפָּר יֹוצִיאוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10648', '13', '9', '29', 'וּמֵהֶם מְמֻנִּים עַל־הַכֵּלִים וְעַל כָּל־כְּלֵי הַקֹּדֶשׁ וְעַל־הַסֹּלֶת וְהַיַּיִן וְהַשֶּׁמֶן וְהַלְּבֹונָה וְהַבְּשָׂמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10649', '13', '9', '30', 'וּמִן־בְּנֵי הַכֹּהֲנִים רֹקְחֵי הַמִּרְקַחַת לַבְּשָׂמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10650', '13', '9', '31', 'וּמַתִּתְיָה מִן־הַלְוִיִּם הוּא הַבְּכֹור לְשַׁלֻּם הַקָּרְחִי בֶּאֱמוּנָה עַל מַעֲשֵׂה הַחֲבִתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10651', '13', '9', '32', 'וּמִן־בְּנֵי הַקְּהָתִי מִן־אֲחֵיהֶם עַל־לֶחֶם הַמַּעֲרָכֶת לְהָכִין שַׁבַּת שַׁבָּת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10652', '13', '9', '33', 'וְאֵלֶּה הַמְשֹׁרְרִים רָאשֵׁי אָבֹות לַלְוִיִּם בַּלְּשָׁכֹת [פְּטִירִים כ] (פְּטוּרִים ק) כִּי־יֹומָם וָלַיְלָה עֲלֵיהֶם בַּמְּלָאכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10653', '13', '9', '34', 'אֵלֶּה רָאשֵׁי הָאָבֹות לַלְוִיִּם לְתֹלְדֹותָם רָאשִׁים אֵלֶּה יָשְׁבוּ בִירוּשָׁלִָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10654', '13', '9', '35', 'וּבְגִבְעֹון יָשְׁבוּ אֲבִי־גִבְעֹון [יְעוּאֵל כ] (יְעִיאֵל ק) וְשֵׁם אִשְׁתֹּו מַעֲכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10655', '13', '9', '36', 'וּבְנֹו הַבְּכֹור עַבְדֹּון וְצוּר וְקִישׁ וּבַעַל וְנֵר וְנָדָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10656', '13', '9', '37', 'וּגְדֹור וְאַחְיֹו וּזְכַרְיָה וּמִקְלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10657', '13', '9', '38', 'וּמִקְלֹות  הֹולִיד אֶת־שִׁמְאָם וְאַף־הֵם נֶגֶד אֲחֵיהֶם יָשְׁבוּ בִירוּשָׁלִַם עִם־אֲחֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10658', '13', '9', '39', 'וְנֵר הֹולִיד אֶת־קִישׁ וְקִישׁ הֹולִיד אֶת־שָׁאוּל וְשָׁאוּל הֹולִיד אֶת־יְהֹונָתָן וְאֶת־מַלְכִּי־שׁוּעַ וְאֶת־אֲבִינָדָב וְאֶת־אֶשְׁבָּעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10659', '13', '9', '40', 'וּבֶן־יְהֹונָתָן מְרִיב בָּעַל וּמְרִי־בַעַל הֹולִיד אֶת־מִיכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10660', '13', '9', '41', 'וּבְנֵי מִיכָה פִּיתֹון וָמֶלֶךְ וְתַחְרֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10661', '13', '9', '42', 'וְאָחָז הֹולִיד אֶת־יַעְרָה וְיַעְרָה הֹולִיד אֶת־עָלֶמֶת וְאֶת־עַזְמָוֶת וְאֶת־זִמְרִי וְזִמְרִי הֹולִיד אֶת־מֹוצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10662', '13', '9', '43', 'וּמֹוצָא הֹולִיד אֶת־בִּנְעָא וּרְפָיָה בְנֹו אֶלְעָשָׂה בְנֹו אָצֵל בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10663', '13', '9', '44', 'וּלְאָצֵל שִׁשָּׁה בָנִים וְאֵלֶּה שְׁמֹותָם עַזְרִיקָם ׀ בֹּכְרוּ וְיִשְׁמָעֵאל וּשְׁעַרְיָה וְעֹבַדְיָה וְחָנָן אֵלֶּה בְּנֵי אָצַל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10664', '13', '10', '1', 'וּפְלִשְׁתִּים נִלְחֲמוּ בְיִשְׂרָאֵל וַיָּנָס אִישׁ־יִשְׂרָאֵל מִפְּנֵי פְלִשְׁתִּים וַיִּפְּלוּ חֲלָלִים בְּהַר גִּלְבֹּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10665', '13', '10', '2', 'וַיַּדְבְּקוּ פְלִשְׁתִּים אַחֲרֵי שָׁאוּל וְאַחֲרֵי בָנָיו וַיַּכּוּ פְלִשְׁתִּים אֶת־יֹונָתָן וְאֶת־אֲבִינָדָב וְאֶת־מַלְכִּי־שׁוּעַ בְּנֵי שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10666', '13', '10', '3', 'וַתִּכְבַּד הַמִּלְחָמָה עַל־שָׁאוּל וַיִּמְצָאֻהוּ הַמֹּורִים בַּקָּשֶׁת וַיָּחֶל מִן־הַיֹּורִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10667', '13', '10', '4', 'וַיֹּאמֶר שָׁאוּל אֶל־נֹשֵׂא כֵלָיו שְׁלֹף חַרְבְּךָ ׀ וְדָקְרֵנִי בָהּ פֶּן־יָבֹאוּ הָעֲרֵלִים הָאֵלֶּה וְהִתְעַלְּלוּ־בִי וְלֹא אָבָה נֹשֵׂא כֵלָיו כִּי יָרֵא מְאֹד    ס   וַיִּקַּח שָׁאוּל אֶת־הַחֶרֶב וַיִּפֹּל עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10668', '13', '10', '5', 'וַיַּרְא נֹשֵׂא־כֵלָיו כִּי מֵת שָׁאוּל וַיִּפֹּל גַּם־הוּא עַל־הַחֶרֶב וַיָּמֹת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10669', '13', '10', '6', 'וַיָּמָת שָׁאוּל וּשְׁלֹשֶׁת בָּנָיו וְכָל־בֵּיתֹו יַחְדָּו מֵתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10670', '13', '10', '7', 'וַיִּרְאוּ כָּל־אִישׁ יִשְׂרָאֵל אֲשֶׁר־בָּעֵמֶק כִּי נָסוּ וְכִי־מֵתוּ שָׁאוּל וּבָנָיו וַיַּעַזְבוּ עָרֵיהֶם וַיָּנֻסוּ וַיָּבֹאוּ פְלִשְׁתִּים וַיֵּשְׁבוּ בָּהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10671', '13', '10', '8', 'וַיְהִי מִמָּחֳרָת וַיָּבֹאוּ פְלִשְׁתִּים לְפַשֵּׁט אֶת־הַחֲלָלִים וַיִּמְצְאוּ אֶת־שָׁאוּל וְאֶת־בָּנָיו נֹפְלִים בְּהַר גִּלְבֹּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10672', '13', '10', '9', 'וַיַּפְשִׁיטֻהוּ וַיִּשְׂאוּ אֶת־רֹאשֹׁו וְאֶת־כֵּלָיו וַיְשַׁלְּחוּ בְאֶרֶץ־פְלִשְׁתִּים  סָבִיב לְבַשֵּׂר אֶת־עֲצַבֵּיהֶם וְאֶת־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10673', '13', '10', '10', 'וַיָּשִׂימוּ אֶת־כֵּלָיו בֵּית אֱלֹהֵיהֶם וְאֶת־גֻּלְגָּלְתֹּו תָקְעוּ בֵּית דָּגֹון׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10674', '13', '10', '11', 'וַיִּשְׁמְעוּ כֹּל יָבֵישׁ גִּלְעָד אֵת כָּל־אֲשֶׁר־עָשׂוּ פְלִשְׁתִּים לְשָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10675', '13', '10', '12', 'וַיָּקוּמוּ כָּל־אִישׁ חַיִל וַיִּשְׂאוּ אֶת־גּוּפַת שָׁאוּל וְאֵת גּוּפֹת בָּנָיו וַיְבִיאוּם יָבֵישָׁה וַיִּקְבְּרוּ אֶת־עַצְמֹותֵיהֶם תַּחַת הָאֵלָה בְּיָבֵשׁ וַיָּצוּמוּ שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10676', '13', '10', '13', 'וַיָּמָת שָׁאוּל בְּמַעֲלֹו אֲשֶׁר מָעַל בַּיהוָה עַל־דְּבַר יְהוָה אֲשֶׁר לֹא־שָׁמָר וְגַם־לִשְׁאֹול בָּאֹוב לִדְרֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10677', '13', '10', '14', 'וְלֹא־דָרַשׁ בַּיהוָה וַיְמִיתֵהוּ וַיַּסֵּב אֶת־הַמְּלוּכָה לְדָוִיד בֶּן־יִשָׁי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10678', '13', '11', '1', 'וַיִּקָּבְצוּ כָל־יִשְׂרָאֵל אֶל־דָּוִיד חֶבְרֹונָה לֵאמֹר הִנֵּה עַצְמְךָ וּבְשָׂרְךָ אֲנָחְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10679', '13', '11', '2', 'גַּם־תְּמֹול גַּם־שִׁלְשֹׁום גַּם בִּהְיֹות שָׁאוּל מֶלֶךְ אַתָּה הַמֹּוצִיא וְהַמֵּבִיא אֶת־יִשְׂרָאֵל וַיֹּאמֶר יְהוָה אֱלֹהֶיךָ לְךָ אַתָּה תִרְעֶה אֶת־עַמִּי אֶת־יִשְׂרָאֵל וְאַתָּה תִּהְיֶה נָגִיד עַל עַמִּי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10680', '13', '11', '3', 'וַיָּבֹאוּ כָּל־זִקְנֵי יִשְׂרָאֵל אֶל־הַמֶּלֶךְ חֶבְרֹונָה וַיִּכְרֹת לָהֶם דָּוִיד בְּרִית בְּחֶבְרֹון לִפְנֵי יְהוָה וַיִּמְשְׁחוּ אֶת־דָּוִיד לְמֶלֶךְ עַל־יִשְׂרָאֵל כִּדְבַר יְהוָה בְּיַד־שְׁמוּאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10681', '13', '11', '4', 'וַיֵּלֶךְ דָּוִיד וְכָל־יִשְׂרָאֵל יְרוּשָׁלִַם הִיא יְבוּס וְשָׁם הַיְבוּסִי יֹשְׁבֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10682', '13', '11', '5', 'וַיֹּאמְרוּ יֹשְׁבֵי יְבוּס לְדָוִיד לֹא תָבֹוא הֵנָּה וַיִּלְכֹּד דָּוִיד אֶת־מְצֻדַת צִיֹּון הִיא עִיר דָּוִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10683', '13', '11', '6', 'וַיֹּאמֶר דָּוִיד כָּל־מַכֵּה יְבוּסִי בָּרִאשֹׁונָה יִהְיֶה לְרֹאשׁ וּלְשָׂר וַיַּעַל בָּרִאשֹׁונָה יֹואָב בֶּן־צְרוּיָה וַיְהִי לְרֹאשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10684', '13', '11', '7', 'וַיֵּשֶׁב דָּוִיד בַּמְצָד עַל־כֵּן קָרְאוּ־לֹו עִיר דָּוִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10685', '13', '11', '8', 'וַיִּבֶן הָעִיר מִסָּבִיב מִן־הַמִּלֹּוא וְעַד־הַסָּבִיב וְיֹואָב יְחַיֶּה אֶת־שְׁאָר הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10686', '13', '11', '9', 'וַיֵּלֶךְ דָּוִיד הָלֹוךְ וְגָדֹול וַיהוָה צְבָאֹות עִמֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10687', '13', '11', '10', 'וְאֵלֶּה רָאשֵׁי הַגִּבֹּורִים אֲשֶׁר לְדָוִיד הַמִּתְחַזְּקִים עִמֹּו בְמַלְכוּתֹו עִם־כָּל־יִשְׂרָאֵל לְהַמְלִיכֹו כִּדְבַר יְהוָה עַל־יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10688', '13', '11', '11', 'וְאֵלֶּה מִסְפַּר הַגִּבֹּרִים אֲשֶׁר לְדָוִיד יָשָׁבְעָם בֶּן־חַכְמֹונִי רֹאשׁ [הַשְּׁלֹושִׁים כ] (הַשָּׁלִישִׁים ק) הוּא־עֹורֵר אֶת־חֲנִיתֹו עַל־שְׁלֹשׁ־מֵאֹות חָלָל בְּפַעַם אֶחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10689', '13', '11', '12', 'וְאַחֲרָיו אֶלְעָזָר בֶּן־דֹּודֹו הָאֲחֹוחִי הוּא בִּשְׁלֹושָׁה הַגִּבֹּרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10690', '13', '11', '13', 'הוּא־הָיָה עִם־דָּוִיד בַּפַּס דַּמִּים וְהַפְּלִשְׁתִּים נֶאֱסְפוּ־שָׁם לַמִּלְחָמָה וַתְּהִי חֶלְקַת הַשָּׂדֶה מְלֵאָה שְׂעֹורִים וְהָעָם נָסוּ מִפְּנֵי פְלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10691', '13', '11', '14', 'וַיִּתְיַצְּבוּ בְתֹוךְ־הַחֶלְקָה וַיַּצִּילוּהָ וַיַּכּוּ אֶת־פְּלִשְׁתִּים וַיֹּושַׁע יְהוָה תְּשׁוּעָה גְדֹולָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10692', '13', '11', '15', 'וַיֵּרְדוּ שְׁלֹושָׁה מִן־הַשְּׁלֹושִׁים רֹאשׁ עַל־הַצֻּר אֶל־דָּוִיד אֶל־מְעָרַת עֲדֻלָּם וּמַחֲנֵה פְלִשְׁתִּים חֹנָה בְּעֵמֶק רְפָאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10693', '13', '11', '16', 'וְדָוִיד אָז בַּמְּצוּדָה וּנְצִיב פְּלִשְׁתִּים אָז בְּבֵית לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10694', '13', '11', '17', '[וַיִּתְאָו כ] (וַיִּתְאָיו ק) דָּוִיד וַיֹּאמַר מִי יַשְׁקֵנִי מַיִם מִבֹּור בֵּית־לֶחֶם אֲשֶׁר בַּשָּׁעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10695', '13', '11', '18', 'וַיִּבְקְעוּ הַשְּׁלֹשָׁה בְּמַחֲנֵה פְלִשְׁתִּים וַיִּשְׁאֲבוּ־מַיִם מִבֹּור בֵּית־לֶחֶם אֲשֶׁר בַּשַּׁעַר וַיִּשְׂאוּ וַיָּבִאוּ אֶל־דָּוִיד וְלֹא־אָבָה דָוִיד לִשְׁתֹּותָם וַיְנַסֵּךְ אֹתָם לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10696', '13', '11', '19', 'וַיֹּאמֶר חָלִילָה לִּי מֵאֱלֹהַי מֵעֲשֹׂות זֹאת הֲדַם הָאֲנָשִׁים הָאֵלֶּה אֶשְׁתֶּה בְנַפְשֹׁותָם כִּי בְנַפְשֹׁותָם הֱבִיאוּם וְלֹא אָבָה לִשְׁתֹּותָם אֵלֶּה עָשׂוּ שְׁלֹשֶׁת הַגִּבֹּורִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10697', '13', '11', '20', 'וְאַבְשַׁי אֲחִי־יֹואָב הוּא הָיָה רֹאשׁ הַשְּׁלֹושָׁה וְהוּא עֹורֵר אֶת־חֲנִיתֹו עַל־שְׁלֹשׁ מֵאֹות חָלָל [וְלֹא־ כ] (וְלֹו־שֵׁם ק) בַּשְּׁלֹושָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10698', '13', '11', '21', 'מִן־הַשְּׁלֹושָׁה בַשְּׁנַיִם נִכְבָּד וַיְהִי לָהֶם לְשָׂר וְעַד־הַשְּׁלֹושָׁה לֹא־בָא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10699', '13', '11', '22', 'בְּנָיָה בֶן־יְהֹויָדָע בֶּן־אִישׁ־חַיִל רַב־פְּעָלִים מִן־קַבְצְאֵל הוּא הִכָּה אֵת שְׁנֵי אֲרִיאֵל מֹואָב וְהוּא יָרַד וְהִכָּה אֶת־הָאֲרִי בְּתֹוךְ הַבֹּור בְּיֹום הַשָּׁלֶג׃');
INSERT INTO `bible_verses_wlc` VALUES ('10700', '13', '11', '23', 'וְהוּא־הִכָּה אֶת־הָאִישׁ הַמִּצְרִי אִישׁ מִדָּה ׀ חָמֵשׁ בָּאַמָּה וּבְיַד הַמִּצְרִי חֲנִית כִּמְנֹור אֹרְגִים וַיֵּרֶד אֵלָיו בַּשָּׁבֶט וַיִּגְזֹל אֶת־הַחֲנִית מִיַּד הַמִּצְרִי וַיַּהַרְגֵהוּ בַּחֲנִיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10701', '13', '11', '24', 'אֵלֶּה עָשָׂה בְּנָיָהוּ בֶּן־יְהֹויָדָע וְלֹו־שֵׁם בִּשְׁלֹושָׁה הַגִּבֹּרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10702', '13', '11', '25', 'מִן־הַשְּׁלֹושִׁים הִנֹּו נִכְבָּד הוּא וְאֶל־הַשְּׁלֹושָׁה לֹא־בָא וַיְשִׂימֵהוּ דָוִיד עַל־מִשְׁמַעְתֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10703', '13', '11', '26', 'וְגִבֹּורֵי הַחֲיָלִים עֲשָׂה־אֵל אֲחִי יֹואָב אֶלְחָנָן בֶּן־דֹּודֹו מִבֵּית לָחֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10704', '13', '11', '27', 'שַׁמֹּות הַהֲרֹורִי חֶלֶץ הַפְּלֹונִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10705', '13', '11', '28', 'עִירָא בֶן־עִקֵּשׁ הַתְּקֹועִי אֲבִיעֶזֶר הָעֲנְּתֹותִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10706', '13', '11', '29', 'סִבְּכַי הַחֻשָׁתִי עִילַי הָאֲחֹוחִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10707', '13', '11', '30', 'מַהְרַי הַנְּטֹפָתִי חֵלֶד בֶּן־בַּעֲנָה הַנְּטֹופָתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10708', '13', '11', '31', 'אִיתַי בֶּן־רִיבַי מִגִּבְעַת בְּנֵי בִנְיָמִן    ס   בְּנָיָה הַפִּרְעָתֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10709', '13', '11', '32', 'חוּרַי מִנַּחֲלֵי גָעַשׁ    ס   אֲבִיאֵל הָעַרְבָתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10710', '13', '11', '33', 'עַזְמָוֶת הַבַּחֲרוּמִי אֶלְיַחְבָּא הַשַּׁעַלְבֹנִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10711', '13', '11', '34', 'בְּנֵי הָשֵׁם הַגִּזֹונִי יֹונָתָן בֶּן־שָׁגֵה הַהֲרָרִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10712', '13', '11', '35', 'אֲחִיאָם בֶּן־שָׂכָר הַהֲרָרִי אֱלִיפַל בֶּן־אוּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10713', '13', '11', '36', 'חֵפֶר הַמְּכֵרָתִי אֲחִיָּה הַפְּלֹנִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10714', '13', '11', '37', 'חֶצְרֹו הַכַּרְמְלִי נַעֲרַי בֶּן־אֶזְבָּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10715', '13', '11', '38', 'יֹואֵל אֲחִי נָתָן מִבְחָר בֶּן־הַגְרִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10716', '13', '11', '39', 'צֶלֶק הָעַמֹּונִי נַחְרַי הַבֵּרֹתִי נֹשֵׂא כְּלֵי יֹואָב בֶּן־צְרוּיָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10717', '13', '11', '40', 'עִירָא הַיִּתְרִי גָּרֵב הַיִּתְרִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10718', '13', '11', '41', 'אוּרִיָּה הַחִתִּי זָבָד בֶּן־אַחְלָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10719', '13', '11', '42', 'עֲדִינָא בֶן־שִׁיזָא הָראוּבֵנִי רֹאשׁ לָראוּבֵנִי וְעָלָיו שְׁלֹושִׁים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10720', '13', '11', '43', 'חָנָן בֶּן־מַעֲכָה וְיֹושָׁפָט הַמִּתְנִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10721', '13', '11', '44', 'עֻזִיָּא הָעֲשְׁתְּרָתִי שָׁמָע [וִיעוּאֵל כ] (וִיעִיאֵל ק)    ס   בְּנֵי חֹותָם הָעֲרֹעֵרִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10722', '13', '11', '45', 'יְדִיעֲאֵל בֶּן־שִׁמְרִי וְיֹחָא אָחִיו הַתִּיצִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10723', '13', '11', '46', 'אֱלִיאֵל הַמַּחֲוִים וִירִיבַי וְיֹושַׁוְיָה בְּנֵי אֶלְנָעַם וְיִתְמָה הַמֹּואָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10724', '13', '11', '47', 'אֱלִיאֵל וְעֹובֵד וְיַעֲשִׂיאֵל הַמְּצֹבָיָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10725', '13', '12', '1', 'וְאֵלֶּה הַבָּאִים אֶל־דָּוִיד לְצִיקְלַג עֹוד עָצוּר מִפְּנֵי שָׁאוּל בֶּן־קִישׁ וְהֵמָּה בַּגִּבֹּורִים עֹזְרֵי הַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10726', '13', '12', '2', 'נֹשְׁקֵי קֶשֶׁת מַיְמִינִים וּמַשְׂמִאלִים בָּאֲבָנִים וּבַחִצִּים בַּקָּשֶׁת מֵאֲחֵי שָׁאוּל מִבִּנְיָמִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('10727', '13', '12', '3', 'הָרֹאשׁ אֲחִיעֶזֶר וְיֹואָשׁ בְּנֵי הַשְּׁמָעָה הַגִּבְעָתִי [וִיזוּאֵל כ] (וִיזִיאֵל  ק) וָפֶלֶט בְּנֵי עַזְמָוֶת וּבְרָכָה וְיֵהוּא הָעֲנְּתֹתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10728', '13', '12', '4', 'וְיִשְׁמַעְיָה הַגִּבְעֹונִי גִּבֹּור בַּשְּׁלֹשִׁים וְעַל־הַשְּׁלֹשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10729', '13', '12', '5', 'וְיִרְמְיָה וְיַחֲזִיאֵל וְיֹוחָנָן וְיֹוזָבָד הַגְּדֵרָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10730', '13', '12', '6', 'אֶלְעוּזַי וִירִימֹות וּבְעַלְיָה וּשְׁמַרְיָהוּ וּשְׁפַטְיָהוּ [הַחֲרִיפִי כ] (הַחֲרוּפִי׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('10731', '13', '12', '7', 'אֶלְקָנָה וְיִשִּׁיָּהוּ וַעֲזַרְאֵל וְיֹועֶזֶר וְיָשָׁבְעָם הַקָּרְחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10732', '13', '12', '8', 'וְיֹועֵאלָה וּזְבַדְיָה בְּנֵי יְרֹחָם מִן־הַגְּדֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('10733', '13', '12', '9', 'וּמִן־הַגָּדִי נִבְדְּלוּ אֶל־דָּוִיד לַמְצַד מִדְבָּרָה גִּבֹּרֵי הַחַיִל אַנְשֵׁי צָבָא לַמִּלְחָמָה עֹרְכֵי צִנָּה וָרֹמַח וּפְנֵי אַרְיֵה פְּנֵיהֶם וְכִצְבָאיִם עַל־הֶהָרִים לְמַהֵר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10734', '13', '12', '10', 'עֵזֶר הָרֹאשׁ עֹבַדְיָה הַשֵּׁנִי אֱלִיאָב הַשְּׁלִשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10735', '13', '12', '11', 'מִשְׁמַנָּה הָרְבִיעִי יִרְמְיָה הַחֲמִשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10736', '13', '12', '12', 'עַתַּי הַשִּׁשִּׁי אֱלִיאֵל הַשְּׁבִעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10737', '13', '12', '13', 'יֹוחָנָן הַשְּׁמִינִי אֶלְזָבָד הַתְּשִׁיעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10738', '13', '12', '14', 'יִרְמְיָהוּ הָעֲשִׂירִי    ס   מַכְבַּנַּי עַשְׁתֵּי עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10739', '13', '12', '15', 'אֵלֶּה מִבְּנֵי־גָד רָאשֵׁי הַצָּבָא אֶחָד לְמֵאָה הַקָּטָן וְהַגָּדֹול לְאָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('10740', '13', '12', '16', 'אֵלֶּה הֵם אֲשֶׁר עָבְרוּ אֶת־הַיַּרְדֵּן בַּחֹדֶשׁ הָרִאשֹׁון וְהוּא מְמַלֵּא עַל־כָּל־ [גִּדיֹתָיו כ] (גְּדֹותָיו ק) וַיַּבְרִיחוּ אֶת־כָּל־הָעֲמָקִים לַמִּזְרָח וְלַמַּעֲרָב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10741', '13', '12', '17', 'וַיָּבֹאוּ מִן־בְּנֵי בִנְיָמִן וִיהוּדָה עַד־לַמְצָד לְדָוִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10742', '13', '12', '18', 'וַיֵּצֵא דָוִיד לִפְנֵיהֶם וַיַּעַן וַיֹּאמֶר לָהֶם אִם־לְשָׁלֹום בָּאתֶם אֵלַי לְעָזְרֵנִי יִהְיֶה־לִּי עֲלֵיכֶם לֵבָב לְיָחַד וְאִם־לְרַמֹּותַנִי לְצָרַי בְּלֹא חָמָס בְּכַפַּי יֵרֶא אֱלֹהֵי אֲבֹותֵינוּ וְיֹוכַח׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10743', '13', '12', '19', 'וְרוּחַ לָבְשָׁה אֶת־עֲמָשַׂי רֹאשׁ [הַשְּׁלֹושִׁים כ] (הַשָּׁלִישִׁים ק) לְךָ דָוִיד וְעִמְּךָ בֶן־יִשַׁי שָׁלֹום ׀ שָׁלֹום לְךָ וְשָׁלֹום לְעֹזְרֶךָ כִּי עֲזָרְךָ אֱלֹהֶיךָ וַיְקַבְּלֵם דָּוִיד וַיִּתְּנֵם בְּרָאשֵׁי הַגְּדוּד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10744', '13', '12', '20', 'וּמִמְּנַשֶּׁה נָפְלוּ עַל־דָּוִיד בְּבֹאֹו עִם־פְּלִשְׁתִּים עַל־שָׁאוּל לַמִּלְחָמָה וְלֹא עֲזָרֻם כִּי בְעֵצָה שִׁלְּחֻהוּ סַרְנֵי פְלִשְׁתִּים לֵאמֹר בְּרָאשֵׁינוּ יִפֹּול אֶל־אֲדֹנָיו שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10745', '13', '12', '21', 'בְּלֶכְתֹּו אֶל־צִיקְלַג נָפְלוּ עָלָיו ׀ מִמְּנַשֶּׁה עַדְנַח וְיֹוזָבָד וִידִיעֲאֵל וּמִיכָאֵל וְיֹוזָבָד וֶאֱלִיהוּא וְצִלְּתָי רָאשֵׁי הָאֲלָפִים אֲשֶׁר לִמְנַשֶּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10746', '13', '12', '22', 'וְהֵמָּה עָזְרוּ עִם־דָּוִיד עַל־הַגְּדוּד כִּי־גִבֹּורֵי חַיִל כֻּלָּם וַיִּהְיוּ שָׂרִים בַּצָּבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10747', '13', '12', '23', 'כִּי לְעֶת־יֹום בְּיֹום יָבֹאוּ עַל־דָּוִיד לְעָזְרֹו עַד־לְמַחֲנֶה גָדֹול כְּמַחֲנֵה אֱלֹהִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10748', '13', '12', '24', 'וְאֵלֶּה מִסְפְּרֵי רָאשֵׁי הֶחָלוּץ לַצָּבָא בָּאוּ עַל־דָּוִיד חֶבְרֹונָה  לְהָסֵב מַלְכוּת שָׁאוּל אֵלָיו כְּפִי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10749', '13', '12', '25', 'בְּנֵי יְהוּדָה נֹשְׂאֵי צִנָּה וָרֹמַח שֵׁשֶׁת אֲלָפִים וּשְׁמֹונֶה מֵאֹות חֲלוּצֵי צָבָא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10750', '13', '12', '26', 'מִן־בְּנֵי שִׁמְעֹון גִּבֹּורֵי חַיִל לַצָּבָא שִׁבְעַת אֲלָפִים וּמֵאָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10751', '13', '12', '27', 'מִן־בְּנֵי הַלֵּוִי אַרְבַּעַת אֲלָפִים וְשֵׁשׁ מֵאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10752', '13', '12', '28', 'וִיהֹויָדָע הַנָּגִיד לְאַהֲרֹן וְעִמֹּו שְׁלֹשֶׁת  אֲלָפִים וּשְׁבַע מֵאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10753', '13', '12', '29', 'וְצָדֹוק נַעַר גִּבֹּור חָיִל וּבֵית־אָבִיו שָׂרִים עֶשְׂרִים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10754', '13', '12', '30', 'וּמִן־בְּנֵי בִנְיָמִן אֲחֵי שָׁאוּל שְׁלֹשֶׁת אֲלָפִים וְעַד־הֵנָּה מַרְבִּיתָם שֹׁמְרִים מִשְׁמֶרֶת בֵּית שָׁאוּל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10755', '13', '12', '31', 'וּמִן־בְּנֵי אֶפְרַיִם עֶשְׂרִים אֶלֶף וּשְׁמֹונֶה מֵאֹות גִּבֹּורֵי חַיִל אַנְשֵׁי שֵׁמֹות לְבֵית אֲבֹותָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10756', '13', '12', '32', 'וּמֵחֲצִי מַטֵּה מְנַשֶּׁה שְׁמֹונָה עָשָׂר אָלֶף אֲשֶׁר נִקְּבוּ בְּשֵׁמֹות לָבֹוא לְהַמְלִיךְ אֶת־דָּוִיד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10757', '13', '12', '33', 'וּמִבְּנֵי יִשָּׂשכָר יֹודְעֵי בִינָה לַעִתִּים לָדַעַת מַה־יַּעֲשֶׂה יִשְׂרָאֵל רָאשֵׁיהֶם מָאתַיִם וְכָל־אֲחֵיהֶם עַל־פִּיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10758', '13', '12', '34', 'מִזְּבֻלוּן יֹוצְאֵי צָבָא עֹרְכֵי מִלְחָמָה בְּכָל־כְּלֵי מִלְחָמָה חֲמִשִּׁים אָלֶף וְלַעֲדֹר בְּלֹא־לֵב וָלֵב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10759', '13', '12', '35', 'וּמִנַּפְתָּלִי שָׂרִים אָלֶף וְעִמָּהֶם בְּצִנָּה וַחֲנִית שְׁלֹשִׁים וְשִׁבְעָה אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10760', '13', '12', '36', 'וּמִן־הַדָּנִי עֹרְכֵי מִלְחָמָה עֶשְׂרִים־וּשְׁמֹונָה אֶלֶף וְשֵׁשׁ מֵאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10761', '13', '12', '37', 'וּמֵאָשֵׁר יֹוצְאֵי צָבָא לַעֲרֹךְ מִלְחָמָה אַרְבָּעִים אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10762', '13', '12', '38', 'וּמֵעֵבֶר לַיַּרְדֵּן מִן־הָראוּבֵנִי וְהַגָּדִי וַחֲצִי ׀ שֵׁבֶט מְנַשֶּׁה בְּכֹל כְּלֵי צְבָא מִלְחָמָה מֵאָה וְעֶשְׂרִים אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('10763', '13', '12', '39', 'כָּל־אֵלֶּה אַנְשֵׁי מִלְחָמָה עֹדְרֵי מַעֲרָכָה בְּלֵבָב שָׁלֵם בָּאוּ חֶבְרֹונָה לְהַמְלִיךְ אֶת־דָּוִיד עַל־כָּל־יִשְׂרָאֵל וְגַם כָּל־שֵׁרִית יִשְׂרָאֵל לֵב אֶחָד לְהַמְלִיךְ אֶת־דָּוִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10764', '13', '12', '40', 'וַיִּהְיוּ־שָׁם עִם־דָּוִיד יָמִים שְׁלֹושָׁה אֹכְלִים וְשֹׁותִים כִּי־הֵכִינוּ לָהֶם אֲחֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10765', '13', '12', '41', 'וְגַם הַקְּרֹובִים־אֲלֵיהֶם עַד־יִשָׂשכָר וּזְבֻלוּן וְנַפְתָּלִי מְבִיאִים לֶחֶם בַּחֲמֹורִים וּבַגְּמַלִּים וּבַפְּרָדִים ׀ וּבַבָּקָר מַאֲכָל קֶמַח דְּבֵלִים וְצִמּוּקִים וְיַיִן־וְשֶׁמֶן וּבָקָר וְצֹאן לָרֹב כִּי שִׂמְחָה בְּיִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10766', '13', '13', '1', 'וַיִּוָּעַץ דָּוִיד עִם־שָׂרֵי הָאֲלָפִים וְהַמֵּאֹות לְכָל־נָגִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10767', '13', '13', '2', 'וַיֹּאמֶר דָּוִיד לְכֹל ׀ קְהַל יִשְׂרָאֵל אִם־עֲלֵיכֶם טֹוב וּמִן־יְהוָה אֱלֹהֵינוּ נִפְרְצָה נִשְׁלְחָה עַל־אַחֵינוּ הַנִּשְׁאָרִים בְּכֹל אַרְצֹות יִשְׂרָאֵל וְעִמָּהֶם הַכֹּהֲנִים וְהַלְוִיִּם בְּעָרֵי מִגְרְשֵׁיהֶם וְיִקָּבְצוּ אֵלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10768', '13', '13', '3', 'וְנָסֵבָּה אֶת־אֲרֹון אֱלֹהֵינוּ אֵלֵינוּ כִּי־לֹא דְרַשְׁנֻהוּ בִּימֵי שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10769', '13', '13', '4', 'וַיֹּאמְרוּ כָל־הַקָּהָל לַעֲשֹׂות כֵּן כִּי־יָשַׁר הַדָּבָר בְּעֵינֵי כָל־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10770', '13', '13', '5', 'וַיַּקְהֵל דָּוִיד אֶת־כָּל־יִשְׂרָאֵל מִן־שִׁיחֹור מִצְרַיִם וְעַד־לְבֹוא חֲמָת לְהָבִיא אֶת־אֲרֹון הָאֱלֹהִים מִקִּרְיַת יְעָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10771', '13', '13', '6', 'וַיַּעַל דָּוִיד וְכָל־יִשְׂרָאֵל בַּעֲלָתָה אֶל־קִרְיַת יְעָרִים אֲשֶׁר לִיהוּדָה לְהַעֲלֹות מִשָּׁם אֵת אֲרֹון הָאֱלֹהִים ׀ יְהוָה יֹושֵׁב הַכְּרוּבִים אֲשֶׁר־נִקְרָא שֵׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10772', '13', '13', '7', 'וַיַּרְכִּיבוּ אֶת־אֲרֹון הָאֱלֹהִים עַל־עֲגָלָה חֲדָשָׁה מִבֵּית אֲבִינָדָב וְעֻזָּא וְאַחְיֹו נֹהֲגִים בָּעֲגָלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10773', '13', '13', '8', 'וְדָוִיד וְכָל־יִשְׂרָאֵל מְשַׂחֲקִים לִפְנֵי הָאֱלֹהִים בְּכָל־עֹז וּבְשִׁירִים וּבְכִנֹּרֹות וּבִנְבָלִים וּבְתֻפִּים וּבִמְצִלְתַּיִם וּבַחֲצֹצְרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10774', '13', '13', '9', 'וַיָּבֹאוּ עַד־גֹּרֶן כִּידֹן וַיִּשְׁלַח עֻזָּא אֶת־יָדֹו לֶאֱחֹז אֶת־הָאָרֹון כִּי שָׁמְטוּ הַבָּקָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10775', '13', '13', '10', 'וַיִּחַר־אַף יְהוָה בְּעֻזָּא וַיַּכֵּהוּ עַל אֲשֶׁר־שָׁלַח יָדֹו עַל־הָאָרֹון וַיָּמָת שָׁם לִפְנֵי אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10776', '13', '13', '11', 'וַיִּחַר לְדָוִיד כִּי־פָרַץ יְהוָה פֶּרֶץ בְּעֻזָּא וַיִּקְרָא לַמָּקֹום הַהוּא פֶּרֶץ עֻזָּא עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10777', '13', '13', '12', 'וַיִּירָא דָוִיד אֶת־הָאֱלֹהִים בַּיֹּום הַהוּא לֵאמֹר הֵיךְ אָבִיא אֵלַי אֵת אֲרֹון הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10778', '13', '13', '13', 'וְלֹא־הֵסִיר דָּוִיד אֶת־הָאָרֹון אֵלָיו אֶל־עִיר דָּוִיד וַיַּטֵּהוּ אֶל־בֵּית עֹבֵד־אֱדֹם הַגִּתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10779', '13', '13', '14', 'וַיֵּשֶׁב אֲרֹון הָאֱלֹהִים עִם־בֵּית עֹבֵד אֱדֹם בְּבֵיתֹו שְׁלֹשָׁה חֳדָשִׁים וַיְבָרֶךְ יְהוָה אֶת־בֵּית עֹבֵד־אֱדֹם וְאֶת־כָּל־אֲשֶׁר־לֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10780', '13', '14', '1', 'וַיִּשְׁלַח [חִירָם כ] (חוּרָם ק) מֶלֶךְ־צֹר מַלְאָכִים אֶל־דָּוִיד וַעֲצֵי אֲרָזִים וְחָרָשֵׁי קִיר וְחָרָשֵׁי עֵצִים לִבְנֹות לֹו בָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10781', '13', '14', '2', 'וַיֵּדַע דָּוִיד כִּי־הֱכִינֹו יְהוָה לְמֶלֶךְ עַל־יִשְׂרָאֵל כִּי־נִשֵּׂאת לְמַעְלָה מַלְכוּתֹו בַּעֲבוּר עַמֹּו יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10782', '13', '14', '3', 'וַיִּקַּח דָּוִיד עֹוד נָשִׁים בִּירוּשָׁלִָם וַיֹּולֶד דָּוִיד עֹוד בָּנִים וּבָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10783', '13', '14', '4', 'וְאֵלֶּה שְׁמֹות הַיְלוּדִים אֲשֶׁר הָיוּ־לֹו בִּירוּשָׁלִָם שַׁמּוּעַ וְשֹׁובָב נָתָן וּשְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10784', '13', '14', '5', 'וְיִבְחָר וֶאֱלִישׁוּעַ וְאֶלְפָּלֶט׃');
INSERT INTO `bible_verses_wlc` VALUES ('10785', '13', '14', '6', 'וְנֹגַהּ וְנֶפֶג וְיָפִיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10786', '13', '14', '7', 'וֶאֱלִישָׁמָע וּבְעֶלְיָדָע וֶאֱלִיפָלֶט׃');
INSERT INTO `bible_verses_wlc` VALUES ('10787', '13', '14', '8', 'וַיִּשְׁמְעוּ פְלִשְׁתִּים כִּי־נִמְשַׁח דָּוִיד לְמֶלֶךְ עַל־כָּל־יִשְׂרָאֵל וַיַּעֲלוּ כָל־פְּלִשְׁתִּים לְבַקֵּשׁ אֶת־דָּוִיד וַיִּשְׁמַע דָּוִיד וַיֵּצֵא לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10788', '13', '14', '9', 'וּפְלִשְׁתִּים בָּאוּ וַיִּפְשְׁטוּ בְּעֵמֶק רְפָאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10789', '13', '14', '10', 'וַיִּשְׁאַל דָּוִיד בֵּאלֹהִים לֵאמֹר הַאֶעֱלֶה עַל־ [פְּלִשְׁתִּיִּים כ] (פְּלִשְׁתִּים ק) וּנְתַתָּם בְּיָדִי וַיֹּאמֶר לֹו יְהוָה עֲלֵה וּנְתַתִּים בְּיָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10790', '13', '14', '11', 'וַיַּעֲלוּ בְּבַעַל־פְּרָצִים וַיַּכֵּם שָׁם דָּוִיד וַיֹּאמֶר דָּוִיד פָּרַץ הָאֱלֹהִים אֶת־אֹויְבַי בְּיָדִי כְּפֶרֶץ מָיִם עַל־כֵּן קָרְאוּ שֵׁם־הַמָּקֹום הַהוּא בַּעַל פְּרָצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10791', '13', '14', '12', 'וַיַּעַזְבוּ־שָׁם אֶת־אֱלֹהֵיהֶם וַיֹּאמֶר דָּוִיד וַיִּשָּׂרְפוּ בָּאֵשׁ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10792', '13', '14', '13', 'וַיֹּסִיפוּ עֹוד פְּלִשְׁתִּים וַיִּפְשְׁטוּ בָּעֵמֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('10793', '13', '14', '14', 'וַיִּשְׁאַל עֹוד דָּוִיד בֵּאלֹהִים וַיֹּאמֶר לֹו הָאֱלֹהִים לֹא תַעֲלֶה אַחֲרֵיהֶם הָסֵב מֵעֲלֵיהֶם וּבָאתָ לָהֶם מִמּוּל הַבְּכָאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10794', '13', '14', '15', 'וִיהִי כְּשָׁמְעֲךָ אֶת־קֹול הַצְּעָדָה בְּרָאשֵׁי הַבְּכָאִים אָז תֵּצֵא בַמִּלְחָמָה כִּי־יָצָא הָאֱלֹהִים לְפָנֶיךָ לְהַכֹּות אֶת־מַחֲנֵה פְלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10795', '13', '14', '16', 'וַיַּעַשׂ דָּוִיד כַּאֲשֶׁר צִוָּהוּ הָאֱלֹהִים וַיַּכּוּ אֶת־מַחֲנֵה פְלִשְׁתִּים מִגִּבְעֹון וְעַד־גָּזְרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10796', '13', '14', '17', 'וַיֵּצֵא שֵׁם־דָּוִיד בְּכָל־הָאֲרָצֹות וַיהוָה נָתַן אֶת־פַּחְדֹּו עַל־כָּל־הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10797', '13', '15', '1', 'וַיַּעַשׂ־לֹו בָתִּים בְּעִיר דָּוִיד וַיָּכֶן מָקֹום לַאֲרֹון הָאֱלֹהִים וַיֶּט־לֹו אֹהֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10798', '13', '15', '2', 'אָז אָמַר דָּוִיד לֹא לָשֵׂאת אֶת־אֲרֹון הָאֱלֹהִים כִּי אִם־הַלְוִיִּם כִּי־בָם ׀ בָּחַר יְהוָה לָשֵׂאת אֶת־אֲרֹון יְהוָה וּלְשָׁרְתֹו עַד־עֹולָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10799', '13', '15', '3', 'וַיַּקְהֵל דָּוִיד אֶת־כָּל־יִשְׂרָאֵל אֶל־יְרוּשָׁלִָם לְהַעֲלֹות אֶת־אֲרֹון יְהוָה אֶל־מְקֹומֹו אֲשֶׁר־הֵכִין לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10800', '13', '15', '4', 'וַיֶּאֱסֹף דָּוִיד אֶת־בְּנֵי אַהֲרֹן וְאֶת־הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10801', '13', '15', '5', 'לִבְנֵי קְהָת אוּרִיאֵל הַשָּׂר וְאֶחָיו מֵאָה וְעֶשְׂרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10802', '13', '15', '6', 'לִבְנֵי מְרָרִי עֲשָׂיָה הַשָּׂר וְאֶחָיו מָאתַיִם וְעֶשְׂרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10803', '13', '15', '7', 'לִבְנֵי גֵּרְשֹׁום יֹואֵל הַשָּׂר וְאֶחָיו מֵאָה וּשְׁלֹשִׁים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10804', '13', '15', '8', 'לִבְנֵי אֱלִיצָפָן שְׁמַעְיָה הַשָּׂר וְאֶחָיו מָאתָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10805', '13', '15', '9', 'לִבְנֵי חֶבְרֹון אֱלִיאֵל הַשָּׂר וְאֶחָיו שְׁמֹונִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10806', '13', '15', '10', 'לִבְנֵי עֻזִּיאֵל עַמִּינָדָב הַשָּׂר וְאֶחָיו מֵאָה וּשְׁנֵים עָשָׂר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10807', '13', '15', '11', 'וַיִּקְרָא דָוִיד לְצָדֹוק וּלְאֶבְיָתָר הַכֹּהֲנִים וְלַלְוִיִּם לְאוּרִיאֵל עֲשָׂיָה וְיֹואֵל שְׁמַעְיָה וֶאֱלִיאֵל וְעַמִּינָדָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10808', '13', '15', '12', 'וַיֹּאמֶר לָהֶם אַתֶּם רָאשֵׁי הָאָבֹות לַלְוִיִּם הִתְקַדְּשׁוּ אַתֶּם וַאֲחֵיכֶם וְהַעֲלִיתֶם אֵת אֲרֹון יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֶל־הֲכִינֹותִי לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10809', '13', '15', '13', 'כִּי לְמַבָּרִאשֹׁונָה לֹא אַתֶּם פָּרַץ יְהוָה אֱלֹהֵינוּ בָּנוּ כִּי־לֹא דְרַשְׁנֻהוּ כַּמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('10810', '13', '15', '14', 'וַיִּתְקַדְּשׁוּ הַכֹּהֲנִים וְהַלְוִיִּם לְהַעֲלֹות אֶת־אֲרֹון יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10811', '13', '15', '15', 'וַיִּשְׂאוּ בְנֵי־הַלְוִיִּם אֵת אֲרֹון הָאֱלֹהִים כַּאֲשֶׁר צִוָּה מֹשֶׁה כִּדְבַר יְהוָה בִּכְתֵפָם בַּמֹּטֹות עֲלֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10812', '13', '15', '16', 'וַיֹּאמֶר דָּוִיד לְשָׂרֵי הַלְוִיִּם לְהַעֲמִיד אֶת־אֲחֵיהֶם הַמְשֹׁרְרִים בִּכְלֵי־שִׁיר נְבָלִים וְכִנֹּרֹות וּמְצִלְתָּיִם מַשְׁמִיעִים לְהָרִים־בְּקֹול לְשִׂמְחָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10813', '13', '15', '17', 'וַיַּעֲמִידוּ הַלְוִיִּם אֵת הֵימָן בֶּן־יֹואֵל וּמִן־אֶחָיו אָסָף בֶּן־בֶּרֶכְיָהוּ    ס   וּמִן־בְּנֵי מְרָרִי אֲחֵיהֶם אֵיתָן בֶּן־קוּשָׁיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10814', '13', '15', '18', 'וְעִמָּהֶם אֲחֵיהֶם הַמִּשְׁנִים זְכַרְיָהוּ בֵּן וְיַעֲזִיאֵל וּשְׁמִירָמֹות וִיחִיאֵל ׀ וְעֻנִּי אֱלִיאָב וּבְנָיָהוּ וּמַעֲשֵׂיָהוּ וּמַתִּתְיָהוּ וֶאֱלִיפְלֵהוּ וּמִקְנֵיָהוּ וְעֹבֵד אֱדֹם וִיעִיאֵל הַשֹּׁעֲרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10815', '13', '15', '19', 'וְהַמְשֹׁרְרִים הֵימָן אָסָף וְאֵיתָן בִּמְצִלְתַּיִם נְחֹשֶׁת לְהַשְׁמִיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10816', '13', '15', '20', 'וּזְכַרְיָה וַעֲזִיאֵל וּשְׁמִירָמֹות וִיחִיאֵל וְעֻנִּי וֶאֱלִיאָב וּמַעֲשֵׂיָהוּ וּבְנָיָהוּ בִּנְבָלִים עַל־עֲלָמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10817', '13', '15', '21', 'וּמַתִּתְיָהוּ וֶאֱלִיפְלֵהוּ וּמִקְנֵיָהוּ וְעֹבֵד אֱדֹם וִיעִיאֵל וַעֲזַזְיָהוּ בְּכִנֹּרֹות עַל־הַשְּׁמִינִית לְנַצֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10818', '13', '15', '22', 'וּכְנַנְיָהוּ שַׂר־הַלְוִיִּם בְּמַשָּׂא יָסֹר בַּמַּשָּׂא כִּי מֵבִין הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10819', '13', '15', '23', 'וּבֶרֶכְיָה וְאֶלְקָנָה שֹׁעֲרִים לָאָרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('10820', '13', '15', '24', 'וּשְׁבַנְיָהוּ וְיֹושָׁפָט וּנְתַנְאֵל וַעֲמָשַׂי וּזְכַרְיָהוּ וּבְנָיָהוּ וֶאֱלִיעֶזֶר הַכֹּהֲנִים [מַחֲצֹצְרִים כ] (מַחְצְרִים ק) בַּחֲצֹצְרֹות לִפְנֵי אֲרֹון הָאֱלֹהִים וְעֹבֵד אֱדֹם וִיחִיָּה שֹׁעֲרִים לָאָרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('10821', '13', '15', '25', 'וַיְהִי דָוִיד וְזִקְנֵי יִשְׂרָאֵל וְשָׂרֵי הָאֲלָפִים הַהֹלְכִים לְהַעֲלֹות אֶת־אֲרֹון בְּרִית־יְהוָה מִן־בֵּית עֹבֵד־אֱדֹם בְּשִׂמְחָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10822', '13', '15', '26', 'וַיְהִי בֶּעְזֹר הָאֱלֹהִים אֶת־הַלְוִיִּם נֹשְׂאֵי אֲרֹון בְּרִית־יְהוָה וַיִּזְבְּחוּ שִׁבְעָה־פָרִים וְשִׁבְעָה אֵילִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10823', '13', '15', '27', 'וְדָוִיד מְכֻרְבָּל ׀ בִּמְעִיל בּוּץ וְכָל־הַלְוִיִּם הַנֹּשְׂאִים אֶת־הָאָרֹון וְהַמְשֹׁרְרִים וּכְנַנְיָה הַשַּׂר הַמַּשָּׂא הַמְשֹׁרְרִים וְעַל־דָּוִיד אֵפֹוד בָּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10824', '13', '15', '28', 'וְכָל־יִשְׂרָאֵל מַעֲלִים אֶת־אֲרֹון בְּרִית־יְהוָה בִּתְרוּעָה וּבְקֹול שֹׁופָר וּבַחֲצֹצְרֹות וּבִמְצִלְתָּיִם מַשְׁמִעִים בִּנְבָלִים וְכִנֹּרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10825', '13', '15', '29', 'וַיְהִי אֲרֹון בְּרִית יְהוָה בָּא עַד־עִיר דָּוִיד וּמִיכַל בַּת־שָׁאוּל נִשְׁקְפָה ׀ בְּעַד הַחַלֹּון וַתֵּרֶא אֶת־הַמֶּלֶךְ דָּוִיד מְרַקֵּד וּמְשַׂחֵק וַתִּבֶז לֹו בְּלִבָּהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10826', '13', '16', '1', 'וַיָּבִיאוּ אֶת־אֲרֹון הָאֱלֹהִים וַיַּצִּיגוּ אֹתֹו בְּתֹוךְ הָאֹהֶל אֲשֶׁר נָטָה־לֹו דָּוִיד וַיַּקְרִיבוּ עֹלֹות וּשְׁלָמִים לִפְנֵי הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10827', '13', '16', '2', 'וַיְכַל דָּוִיד מֵהַעֲלֹות הָעֹלָה וְהַשְּׁלָמִים וַיְבָרֶךְ אֶת־הָעָם בְּשֵׁם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10828', '13', '16', '3', 'וַיְחַלֵּק לְכָל־אִישׁ יִשְׂרָאֵל מֵאִישׁ וְעַד־אִשָּׁה לְאִישׁ כִּכַּר־לֶחֶם וְאֶשְׁפָּר וַאֲשִׁישָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10829', '13', '16', '4', 'וַיִּתֵּן לִפְנֵי אֲרֹון יְהוָה מִן־הַלְוִיִּם מְשָׁרְתִים וּלְהַזְכִּיר וּלְהֹודֹות וּלְהַלֵּל לַיהוָה אֱלֹהֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10830', '13', '16', '5', 'אָסָף הָרֹאשׁ וּמִשְׁנֵהוּ זְכַרְיָה יְעִיאֵל וּשְׁמִירָמֹות וִיחִיאֵל וּמַתִּתְיָה וֶאֱלִיאָב וּבְנָיָהוּ וְעֹבֵד אֱדֹם וִיעִיאֵל בִּכְלֵי נְבָלִים וּבְכִנֹּרֹות וְאָסָף בַּמְצִלְתַּיִם מַשְׁמִיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10831', '13', '16', '6', 'וּבְנָיָהוּ וְיַחֲזִיאֵל הַכֹּהֲנִים בַּחֲצֹצְרֹות תָּמִיד לִפְנֵי אֲרֹון בְּרִית־הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10832', '13', '16', '7', 'בַּיֹּום הַהוּא אָז נָתַן דָּוִיד בָּרֹאשׁ לְהֹדֹות לַיהוָה בְּיַד־אָסָף וְאֶחָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10833', '13', '16', '8', 'הֹודוּ לַיהוָה קִרְאוּ בִשְׁמֹו הֹודִיעוּ בָעַמִּים עֲלִילֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10834', '13', '16', '9', 'שִׁירוּ לֹו זַמְּרוּ־לֹו שִׂיחוּ בְּכָל־נִפְלְאֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10835', '13', '16', '10', 'הִתְהַלְלוּ בְּשֵׁם קָדְשֹׁו יִשְׂמַח לֵב מְבַקְשֵׁי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10836', '13', '16', '11', 'דִּרְשׁוּ יְהוָה וְעֻזֹּו בַּקְּשׁוּ פָנָיו תָּמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10837', '13', '16', '12', 'זִכְרוּ נִפְלְאֹתָיו אֲשֶׁר עָשָׂה מֹפְתָיו וּמִשְׁפְּטֵי־פִיהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10838', '13', '16', '13', 'זֶרַע יִשְׂרָאֵל עַבְדֹּו בְּנֵי יַעֲקֹב בְּחִירָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10839', '13', '16', '14', 'הוּא יְהוָה אֱלֹהֵינוּ בְּכָל־הָאָרֶץ מִשְׁפָּטָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10840', '13', '16', '15', 'זִכְרוּ לְעֹולָם בְּרִיתֹו דָּבָר צִוָּה לְאֶלֶף דֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('10841', '13', '16', '16', 'אֲשֶׁר כָּרַת אֶת־אַבְרָהָם וּשְׁבוּעָתֹו לְיִצְחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('10842', '13', '16', '17', 'וַיַּעֲמִידֶהָ לְיַעֲקֹב לְחֹק לְיִשְׂרָאֵל בְּרִית עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10843', '13', '16', '18', 'לֵאמֹר לְךָ אֶתֵּן אֶרֶץ־כְּנָעַן חֶבֶל נַחֲלַתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10844', '13', '16', '19', 'בִּהְיֹותְכֶם מְתֵי מִסְפָּר כִּמְעַט וְגָרִים בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10845', '13', '16', '20', 'וַיִּתְהַלְּכוּ מִגֹּוי אֶל־גֹּוי וּמִמַּמְלָכָה אֶל־עַם אַחֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10846', '13', '16', '21', 'לֹא־הִנִּיחַ לְאִישׁ לְעָשְׁקָם וַיֹּוכַח עֲלֵיהֶם מְלָכִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10847', '13', '16', '22', 'אַל־תִּגְּעוּ בִּמְשִׁיחָי וּבִנְבִיאַי אַל־תָּרֵעוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10848', '13', '16', '23', 'שִׁירוּ לַיהוָה כָּל־הָאָרֶץ בַּשְּׂרוּ מִיֹּום־אֶל־יֹום יְשׁוּעָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10849', '13', '16', '24', 'סַפְּרוּ בַגֹּויִם אֶת־כְּבֹודֹו בְּכָל־הָעַמִּים נִפְלְאֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10850', '13', '16', '25', 'כִּי גָדֹול יְהוָה וּמְהֻלָּל מְאֹד וְנֹורָא הוּא עַל־כָּל־אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10851', '13', '16', '26', 'כִּי כָּל־אֱלֹהֵי הָעַמִּים אֱלִילִים וַיהוָה שָׁמַיִם עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10852', '13', '16', '27', 'הֹוד וְהָדָר לְפָנָיו עֹז וְחֶדְוָה בִּמְקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10853', '13', '16', '28', 'הָבוּ לַיהוָה מִשְׁפְּחֹות עַמִּים הָבוּ לַיהוָה כָּבֹוד וָעֹז׃');
INSERT INTO `bible_verses_wlc` VALUES ('10854', '13', '16', '29', 'הָבוּ לַיהוָה כְּבֹוד שְׁמֹו שְׂאוּ מִנְחָה וּבֹאוּ לְפָנָיו הִשְׁתַּחֲווּ לַיהוָה בְּהַדְרַת־קֹדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10855', '13', '16', '30', 'חִילוּ מִלְּפָנָיו כָּל־הָאָרֶץ אַף־תִּכֹּון תֵּבֵל בַּל־תִּמֹּוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('10856', '13', '16', '31', 'יִשְׂמְחוּ הַשָּׁמַיִם וְתָגֵל הָאָרֶץ וְיֹאמְרוּ בַגֹּויִם יְהוָה מָלָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10857', '13', '16', '32', 'יִרְעַם הַיָּם וּמְלֹואֹו יַעֲלֹץ הַשָּׂדֶה וְכָל־אֲשֶׁר־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10858', '13', '16', '33', 'אָז יְרַנְּנוּ עֲצֵי הַיָּעַר מִלִּפְנֵי יְהוָה כִּי־בָא לִשְׁפֹּוט אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10859', '13', '16', '34', 'הֹודוּ לַיהוָה כִּי טֹוב כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10860', '13', '16', '35', 'וְאִמְרוּ הֹושִׁיעֵנוּ אֱלֹהֵי יִשְׁעֵנוּ וְקַבְּצֵנוּ וְהַצִּילֵנוּ מִן־הַגֹּויִם לְהֹדֹות לְשֵׁם קָדְשֶׁךָ לְהִשְׁתַּבֵּחַ בִּתְהִלָּתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10861', '13', '16', '36', 'בָּרוּךְ יְהוָה אֱלֹהֵי יִשְׂרָאֵל מִן־הָעֹולָם וְעַד הָעֹלָם וַיֹּאמְרוּ כָל־הָעָם אָמֵן וְהַלֵּל לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10862', '13', '16', '37', 'וַיַּעֲזָב־שָׁם לִפְנֵי אֲרֹון בְּרִית־יְהוָה לְאָסָף וּלְאֶחָיו לְשָׁרֵת לִפְנֵי הָאָרֹון תָּמִיד לִדְבַר־יֹום בְּיֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10863', '13', '16', '38', 'וְעֹבֵד אֱדֹם וַאֲחֵיהֶם שִׁשִּׁים וּשְׁמֹונָה וְעֹבֵד אֱדֹם בֶּן־יְדִיתוּן וְחֹסָה לְשֹׁעֲרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10864', '13', '16', '39', 'וְאֵת ׀ צָדֹוק הַכֹּהֵן וְאֶחָיו הַכֹּהֲנִים לִפְנֵי מִשְׁכַּן יְהוָה בַּבָּמָה אֲשֶׁר בְּגִבְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('10865', '13', '16', '40', 'לְהַעֲלֹות עֹלֹות לַיהוָה עַל־מִזְבַּח הָעֹלָה תָּמִיד לַבֹּקֶר וְלָעָרֶב וּלְכָל־הַכָּתוּב בְּתֹורַת יְהוָה אֲשֶׁר צִוָּה עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10866', '13', '16', '41', 'וְעִמָּהֶם הֵימָן וִידוּתוּן וּשְׁאָר הַבְּרוּרִים אֲשֶׁר נִקְּבוּ בְּשֵׁמֹות לְהֹדֹות לַיהוָה כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10867', '13', '16', '42', 'וְעִמָּהֶם הֵימָן וִידוּתוּן חֲצֹצְרֹות  וּמְצִלְתַּיִם לְמַשְׁמִיעִים וּכְלֵי שִׁיר הָאֱלֹהִים וּבְנֵי יְדוּתוּן לַשָּׁעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10868', '13', '16', '43', 'וַיֵּלְכוּ כָל־הָעָם אִישׁ לְבֵיתֹו וַיִּסֹּב דָּוִיד לְבָרֵךְ אֶת־בֵּיתֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10869', '13', '17', '1', 'וַיְהִי  כַּאֲשֶׁר יָשַׁב דָּוִיד בְּבֵיתֹו וַיֹּאמֶר דָּוִיד אֶל־נָתָן הַנָּבִיא הִנֵּה אָנֹכִי יֹושֵׁב בְּבֵית הָאֲרָזִים וַאֲרֹון בְּרִית־יְהוָה תַּחַת יְרִיעֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10870', '13', '17', '2', 'וַיֹּאמֶר נָתָן אֶל־דָּוִיד כֹּל אֲשֶׁר בִּלְבָבְךָ עֲשֵׂה כִּי הָאֱלֹהִים עִמָּךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10871', '13', '17', '3', 'וַיְהִי בַּלַּיְלָה הַהוּא וַיְהִי דְּבַר־אֱלֹהִים אֶל־נָתָן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10872', '13', '17', '4', 'לֵךְ וְאָמַרְתָּ אֶל־דָּוִיד עַבְדִּי כֹּה אָמַר יְהוָה לֹא אַתָּה תִּבְנֶה־לִּי הַבַּיִת לָשָׁבֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10873', '13', '17', '5', 'כִּי לֹא יָשַׁבְתִּי בְּבַיִת מִן־הַיֹּום אֲשֶׁר הֶעֱלֵיתִי אֶת־יִשְׂרָאֵל עַד הַיֹּום הַזֶּה וָאֶהְיֶה מֵאֹהֶל אֶל־אֹהֶל וּמִמִּשְׁכָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('10874', '13', '17', '6', 'בְּכֹל אֲשֶׁר־הִתְהַלַּכְתִּי בְּכָל־יִשְׂרָאֵל הֲדָבָר דִּבַּרְתִּי אֶת־אַחַד שֹׁפְטֵי יִשְׂרָאֵל אֲשֶׁר צִוִּיתִי לִרְעֹות אֶת־עַמִּי לֵאמֹר לָמָּה לֹא־בְנִיתֶם לִי בֵּית אֲרָזִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10875', '13', '17', '7', 'וְעַתָּה כֹּה־תֹאמַר לְעַבְדִּי לְדָוִיד    ס   כֹּה אָמַר יְהוָה צְבָאֹות אֲנִי לְקַחְתִּיךָ מִן־הַנָּוֶה מִן־אַחֲרֵי הַצֹּאן לִהְיֹות נָגִיד עַל עַמִּי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10876', '13', '17', '8', 'וָאֶהְיֶה עִמְּךָ בְּכֹל אֲשֶׁר הָלַכְתָּ וָאַכְרִית אֶת־כָּל־אֹויְבֶיךָ מִפָּנֶיךָ וְעָשִׂיתִי לְךָ שֵׁם כְּשֵׁם הַגְּדֹולִים אֲשֶׁר בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10877', '13', '17', '9', 'וְשַׂמְתִּי מָקֹום לְעַמִּי יִשְׂרָאֵל וּנְטַעְתִּיהוּ וְשָׁכַן תַּחְתָּיו וְלֹא יִרְגַּז עֹוד וְלֹא־יֹוסִיפוּ בְנֵי־עַוְלָה לְבַלֹּתֹו כַּאֲשֶׁר בָּרִאשֹׁונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10878', '13', '17', '10', 'וּלְמִיָּמִים אֲשֶׁר צִוִּיתִי שֹׁפְטִים עַל־עַמִּי יִשְׂרָאֵל וְהִכְנַעְתִּי אֶת־כָּל־אֹויְבֶיךָ וָאַגִּד לָךְ וּבַיִת יִבְנֶה־לְּךָ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10879', '13', '17', '11', 'וְהָיָה כִּי־מָלְאוּ יָמֶיךָ לָלֶכֶת עִם־אֲבֹתֶיךָ וַהֲקִימֹותִי אֶת־זַרְעֲךָ אַחֲרֶיךָ אֲשֶׁר יִהְיֶה מִבָּנֶיךָ וַהֲכִינֹותִי אֶת־מַלְכוּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10880', '13', '17', '12', 'הוּא יִבְנֶה־לִּי בָּיִת וְכֹנַנְתִּי אֶת־כִּסְאֹו עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10881', '13', '17', '13', 'אֲנִי אֶהְיֶה־לֹּו לְאָב וְהוּא יִהְיֶה־לִּי לְבֵן וְחַסְדִּי לֹא־אָסִיר מֵעִמֹּו כַּאֲשֶׁר הֲסִירֹותִי מֵאֲשֶׁר הָיָה לְפָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10882', '13', '17', '14', 'וְהַעֲמַדְתִּיהוּ בְּבֵיתִי וּבְמַלְכוּתִי עַד־הָעֹולָם וְכִסְאֹו יִהְיֶה נָכֹון עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10883', '13', '17', '15', 'כְּכֹל הַדְּבָרִים הָאֵלֶּה וּכְכֹל הֶחָזֹון הַזֶּה כֵּן דִּבֶּר נָתָן אֶל־דָּוִיד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10884', '13', '17', '16', 'וַיָּבֹא הַמֶּלֶךְ דָּוִיד וַיֵּשֶׁב לִפְנֵי יְהוָה וַיֹּאמֶר מִי־אֲנִי יְהוָה אֱלֹהִים וּמִי בֵיתִי כִּי הֲבִיאֹתַנִי עַד־הֲלֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10885', '13', '17', '17', 'וַתִּקְטַן זֹאת בְּעֵינֶיךָ אֱלֹהִים וַתְּדַבֵּר עַל־בֵּית־עַבְדְּךָ לְמֵרָחֹוק וּרְאִיתַנִי כְּתֹור הָאָדָם הַמַּעֲלָה יְהוָה אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10886', '13', '17', '18', 'מַה־יֹּוסִיף עֹוד דָּוִיד אֵלֶיךָ לְכָבֹוד אֶת־עַבְדֶּךָ וְאַתָּה אֶת־עַבְדְּךָ יָדָעְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10887', '13', '17', '19', 'יְהוָה בַּעֲבוּר עַבְדְּךָ וּכְלִבְּךָ עָשִׂיתָ אֵת כָּל־הַגְּדוּלָּה הַזֹּאת לְהֹדִיעַ אֶת־כָּל־הַגְּדֻלֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10888', '13', '17', '20', 'יְהוָה אֵין כָּמֹוךָ וְאֵין אֱלֹהִים זוּלָתֶךָ בְּכֹל אֲשֶׁר־שָׁמַעְנוּ בְּאָזְנֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10889', '13', '17', '21', 'וּמִי כְּעַמְּךָ יִשְׂרָאֵל גֹּוי אֶחָד בָּאָרֶץ אֲשֶׁר הָלַךְ הָאֱלֹהִים לִפְדֹּות לֹו עָם לָשׂוּם לְךָ ם גְּדֻלֹּות וְנֹרָאֹות לְגָרֵשׁ מִפְּנֵי עַמְּךָ אֲשֶׁר־פָּדִיתָ מִמִּצְרַיִם גֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10890', '13', '17', '22', 'וַתִּתֵּן אֶת־עַמְּךָ יִשְׂרָאֵל ׀ לְךָ לְעָם עַד־עֹולָם וְאַתָּה יְהוָה הָיִיתָ לָהֶם לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10891', '13', '17', '23', 'וְעַתָּה יְהוָה הַדָּבָר אֲשֶׁר דִּבַּרְתָּ עַל־עַבְדְּךָ וְעַל־בֵּיתֹו יֵאָמֵן עַד־עֹולָם וַעֲשֵׂה כַּאֲשֶׁר דִּבַּרְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10892', '13', '17', '24', 'וְיֵאָמֵן וְיִגְדַּל שִׁמְךָ עַד־עֹולָם לֵאמֹר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל אֱלֹהִים לְיִשְׂרָאֵל וּבֵית־דָּוִיד עַבְדְּךָ נָכֹון לְפָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10893', '13', '17', '25', 'כִּי ׀ אַתָּה אֱלֹהַי גָּלִיתָ אֶת־אֹזֶן עַבְדְּךָ לִבְנֹות לֹו בָּיִת עַל־כֵּן מָצָא עַבְדְּךָ לְהִתְפַּלֵּל לְפָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10894', '13', '17', '26', 'וְעַתָּה יְהוָה אַתָּה־הוּא הָאֱלֹהִים וַתְּדַבֵּר עַל־עַבְדְּךָ הַטֹּובָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10895', '13', '17', '27', 'וְעַתָּה הֹואַלְתָּ לְבָרֵךְ אֶת־בֵּית עַבְדְּךָ לִהְיֹות לְעֹולָם לְפָנֶיךָ כִּי־אַתָּה יְהוָה בֵּרַכְתָּ וּמְבֹרָךְ לְעֹולָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10896', '13', '18', '1', 'וַיְהִי אַחֲרֵי־כֵן וַיַּךְ דָּוִיד אֶת־פְּלִשְׁתִּים וַיַּכְנִיעֵם וַיִּקַּח אֶת־גַּת וּבְנֹתֶיהָ מִיַּד פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10897', '13', '18', '2', 'וַיַּךְ אֶת־מֹואָב וַיִּהְיוּ מֹואָב עֲבָדִים לְדָוִיד נֹשְׂאֵי מִנְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10898', '13', '18', '3', 'וַיַּךְ דָּוִיד אֶת־הֲדַדְעֶזֶר מֶלֶךְ־צֹובָה חֲמָתָה בְּלֶכְתֹּו לְהַצִּיב יָדֹו בִּנְהַר־פְּרָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10899', '13', '18', '4', 'וַיִּלְכֹּד דָּוִיד מִמֶּנּוּ אֶלֶף רֶכֶב וְשִׁבְעַת אֲלָפִים פָּרָשִׁים וְעֶשְׂרִים אֶלֶף אִישׁ רַגְלִי וַיְעַקֵּר דָּוִיד אֶת־כָּל־הָרֶכֶב וַיֹּותֵר מִמֶּנּוּ מֵאָה רָכֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10900', '13', '18', '5', 'וַיָּבֹא אֲרַם דַּרְמֶשֶׂק לַעְזֹור לַהֲדַדְעֶזֶר מֶלֶךְ צֹובָה וַיַּךְ דָּוִיד בַּאֲרָם עֶשְׂרִים־וּשְׁנַיִם אֶלֶף אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10901', '13', '18', '6', 'וַיָּשֶׂם דָּוִיד בַּאֲרַם דַּרְמֶשֶׂק וַיְהִי אֲרָם לְדָוִיד עֲבָדִים נֹשְׂאֵי מִנְחָה וַיֹּושַׁע יְהוָה לְדָוִיד בְּכֹל אֲשֶׁר הָלָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10902', '13', '18', '7', 'וַיִּקַּח דָּוִיד אֵת שִׁלְטֵי הַזָּהָב אֲשֶׁר הָיוּ עַל עַבְדֵי הֲדַדְעָזֶר וַיְבִיאֵם יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10903', '13', '18', '8', 'וּמִטִּבְחַת וּמִכּוּן עָרֵי הֲדַדְעֶזֶר לָקַח דָּוִיד נְחֹשֶׁת רַבָּה מְאֹד בָּהּ ׀ עָשָׂה שְׁלֹמֹה אֶת־יָם הַנְּחֹשֶׁת וְאֶת־הָעַמּוּדִים וְאֵת כְּלֵי הַנְּחֹשֶׁת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10904', '13', '18', '9', 'וַיִּשְׁמַע תֹּעוּ מֶלֶךְ חֲמָת כִּי הִכָּה דָוִיד אֶת־כָּל־חֵיל הֲדַדְעֶזֶר מֶלֶךְ־צֹובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10905', '13', '18', '10', 'וַיִּשְׁלַח אֶת־הֲדֹורָם־בְּנֹו אֶל־הַמֶּלֶךְ־דָּוִיד [לִשְׁאֹול־ כ] (לִשְׁאָל־לֹו ק) לְשָׁלֹום וּלְבָרֲכֹו עַל אֲשֶׁר נִלְחַם בַּהֲדַדְעֶזֶר וַיַּכֵּהוּ כִּי־אִישׁ מִלְחֲמֹות תֹּעוּ הָיָה הֲדַדְעָזֶר וְכֹל כְּלֵי זָהָב וָכֶסֶף וּנְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10906', '13', '18', '11', 'גַּם־אֹתָם הִקְדִּישׁ הַמֶּלֶךְ דָּוִיד לַיהוָה עִם־הַכֶּסֶף וְהַזָּהָב אֲשֶׁר נָשָׂא מִכָּל־הַגֹּויִם מֵאֱדֹום וּמִמֹּואָב וּמִבְּנֵי עַמֹּון וּמִפְּלִשְׁתִּים וּמֵעֲמָלֵק׃');
INSERT INTO `bible_verses_wlc` VALUES ('10907', '13', '18', '12', 'וְאַבְשַׁי בֶּן־צְרוּיָה הִכָּה אֶת־אֱדֹום בְּגֵיא הַמֶּלַח שְׁמֹונָה עָשָׂר אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('10908', '13', '18', '13', 'וַיָּשֶׂם בֶּאֱדֹום נְצִיבִים וַיִּהְיוּ כָל־אֱדֹום עֲבָדִים לְדָוִיד וַיֹּושַׁע יְהוָה אֶת־דָּוִיד בְּכֹל אֲשֶׁר הָלָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10909', '13', '18', '14', 'וַיִּמְלֹךְ דָּוִיד עַל־כָּל־יִשְׂרָאֵל וַיְהִי עֹשֶׂה מִשְׁפָּט וּצְדָקָה לְכָל־עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10910', '13', '18', '15', 'וְיֹואָב בֶּן־צְרוּיָה עַל־הַצָּבָא וִיהֹושָׁפָט בֶּן־אֲחִילוּד מַזְכִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10911', '13', '18', '16', 'וְצָדֹוק בֶּן־אֲחִיטוּב וַאֲבִימֶלֶךְ בֶּן־אֶבְיָתָר כֹּהֲנִים וְשַׁוְשָׁא סֹופֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10912', '13', '18', '17', 'וּבְנָיָהוּ בֶּן־יְהֹויָדָע עַל־הַכְּרֵתִי וְהַפְּלֵתִי וּבְנֵי־דָוִיד הָרִאשֹׁנִים לְיַד הַמֶּלֶךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10913', '13', '19', '1', 'וַיְהִי אַחֲרֵי־כֵן וַיָּמָת נָחָשׁ מֶלֶךְ בְּנֵי־עַמֹּון וַיִּמְלֹךְ בְּנֹו תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10914', '13', '19', '2', 'וַיֹּאמֶר דָּוִיד אֶעֱשֶׂה־חֶסֶד ׀ עִם־חָנוּן בֶּן־נָחָשׁ כִּי־עָשָׂה אָבִיו עִמִּי חֶסֶד וַיִּשְׁלַח דָּוִיד מַלְאָכִים לְנַחֲמֹו עַל־אָבִיו וַיָּבֹאוּ עַבְדֵי דָוִיד אֶל־אֶרֶץ בְּנֵי־עַמֹּון אֶל־חָנוּן לְנַחֲמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10915', '13', '19', '3', 'וַיֹּאמְרוּ שָׂרֵי בְנֵי־עַמֹּון לְחָנוּן הַמְכַבֵּד דָּוִיד אֶת־אָבִיךָ בְּעֵינֶיךָ כִּי־שָׁלַח לְךָ מְנַחֲמִים הֲלֹא בַּעֲבוּר לַחְקֹר וְלַהֲפֹךְ וּלְרַגֵּל הָאָרֶץ בָּאוּ עֲבָדָיו אֵלֶיךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10916', '13', '19', '4', 'וַיִּקַּח חָנוּן אֶת־עַבְדֵי דָוִיד וַיְגַלְּחֵם וַיִּכְרֹת אֶת־מַדְוֵיהֶם בַּחֵצִי עַד־הַמִּפְשָׂעָה וַיְשַׁלְּחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10917', '13', '19', '5', 'וַיֵּלְכוּ וַיַּגִּידוּ לְדָוִיד עַל־הָאֲנָשִׁים וַיִּשְׁלַח לִקְרָאתָם כִּי־הָיוּ הָאֲנָשִׁים נִכְלָמִים מְאֹד וַיֹּאמֶר הַמֶּלֶךְ שְׁבוּ בִירֵחֹו עַד אֲשֶׁר־יְצַמַּח זְקַנְכֶם וְשַׁבְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10918', '13', '19', '6', 'וַיִּרְאוּ בְּנֵי עַמֹּון כִּי הִתְבָּאֲשׁוּ עִם־דָּוִיד וַיִּשְׁלַח חָנוּן וּבְנֵי עַמֹּון אֶלֶף כִּכַּר־כֶּסֶף לִשְׂכֹּר לָהֶם מִן־אֲרַם נַהֲרַיִם וּמִן־אֲרַם מַעֲכָה וּמִצֹּובָה רֶכֶב וּפָרָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10919', '13', '19', '7', 'וַיִּשְׂכְּרוּ לָהֶם שְׁנַיִם וּשְׁלֹשִׁים אֶלֶף רֶכֶב וְאֶת־מֶלֶךְ מַעֲכָה וְאֶת־עַמֹּו וַיָּבֹאוּ וַיַּחֲנוּ לִפְנֵי מֵידְבָא וּבְנֵי עַמֹּון נֶאֶסְפוּ מֵעָרֵיהֶם וַיָּבֹאוּ לַמִּלְחָמָה ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10920', '13', '19', '8', 'וַיִּשְׁמַע דָּוִיד וַיִּשְׁלַח אֶת־יֹואָב וְאֵת כָּל־צָבָא הַגִּבֹּורִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10921', '13', '19', '9', 'וַיֵּצְאוּ בְּנֵי עַמֹּון וַיַּעַרְכוּ מִלְחָמָה פֶּתַח הָעִיר וְהַמְּלָכִים אֲשֶׁר־בָּאוּ לְבַדָּם בַּשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10922', '13', '19', '10', 'וַיַּרְא יֹואָב כִּי־הָיְתָה פְנֵי־הַמִּלְחָמָה אֵלָיו פָּנִים וְאָחֹור וַיִּבְחַר מִכָּל־בָּחוּר בְּיִשְׂרָאֵל וַיַּעֲרֹךְ לִקְרַאת אֲרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10923', '13', '19', '11', 'וְאֵת יֶתֶר הָעָם נָתַן בְּיַד אַבְשַׁי אָחִיו וַיַּעַרְכוּ לִקְרַאת בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('10924', '13', '19', '12', 'וַיֹּאמֶר אִם־תֶּחֱזַק מִמֶּנִּי אֲרָם וְהָיִיתָ לִּי לִתְשׁוּעָה    ס   וְאִם־בְּנֵי עַמֹּון יֶחֶזְקוּ מִמְּךָ וְהֹושַׁעְתִּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10925', '13', '19', '13', 'חֲזַק וְנִתְחַזְּקָה בְּעַד־עַמֵּנוּ וּבְעַד עָרֵי אֱלֹהֵינוּ וַיהוָה הַטֹּוב בְּעֵינָיו יַעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10926', '13', '19', '14', 'וַיִּגַּשׁ יֹואָב וְהָעָם אֲשֶׁר־עִמֹּו לִפְנֵי אֲרָם לַמִּלְחָמָה וַיָּנוּסוּ מִפָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10927', '13', '19', '15', 'וּבְנֵי עַמֹּון רָאוּ כִּי־נָס אֲרָם וַיָּנוּסוּ גַם־הֵם מִפְּנֵי אַבְשַׁי אָחִיו וַיָּבֹאוּ הָעִירָה וַיָּבֹא יֹואָב יְרוּשָׁלִָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10928', '13', '19', '16', 'וַיַּרְא אֲרָם כִּי נִגְּפוּ לִפְנֵי יִשְׂרָאֵל וַיִּשְׁלְחוּ מַלְאָכִים וַיֹּוצִיאוּ אֶת־אֲרָם אֲשֶׁר מֵעֵבֶר הַנָּהָר וְשֹׁופַךְ שַׂר־צְבָא הֲדַדְעֶזֶר לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10929', '13', '19', '17', 'וַיֻּגַּד לְדָוִיד וַיֶּאֱסֹף אֶת־כָּל־יִשְׂרָאֵל וַיַּעֲבֹר הַיַּרְדֵּן וַיָּבֹא אֲלֵהֶם וַיַּעֲרֹךְ אֲלֵהֶם וַיַּעֲרֹךְ דָּוִיד לִקְרַאת אֲרָם מִלְחָמָה וַיִּלָּחֲמוּ עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10930', '13', '19', '18', 'וַיָּנָס אֲרָם מִלִּפְנֵי יִשְׂרָאֵל וַיַּהֲרֹג דָּוִיד מֵאֲרָם שִׁבְעַת אֲלָפִים רֶכֶב וְאַרְבָּעִים אֶלֶף אִישׁ רַגְלִי וְאֵת שֹׁופַךְ שַׂר־הַצָּבָא הֵמִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('10931', '13', '19', '19', 'וַיִּרְאוּ עַבְדֵי הֲדַדְעֶזֶר כִּי נִגְּפוּ לִפְנֵי יִשְׂרָאֵל וַיַּשְׁלִימוּ עִם־דָּוִיד וַיַּעַבְדֻהוּ וְלֹא־אָבָה אֲרָם לְהֹושִׁיעַ אֶת־בְּנֵי־עַמֹּון עֹוד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10932', '13', '20', '1', 'וַיְהִי לְעֵת תְּשׁוּבַת הַשָּׁנָה לְעֵת ׀ צֵאת הַמְּלָכִים וַיִּנְהַג יֹואָב אֶת־חֵיל הַצָּבָא וַיַּשְׁחֵת ׀ אֶת־אֶרֶץ בְּנֵי־עַמֹּון וַיָּבֹא וַיָּצַר אֶת־רַבָּה וְדָוִיד יֹשֵׁב בִּירוּשָׁלִָם וַיַּךְ יֹואָב אֶת־רַבָּה וַיֶּהֶרְסֶהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10933', '13', '20', '2', 'וַיִּקַּח דָּוִיד אֶת־עֲטֶרֶת־מַלְכָּם מֵעַל רֹאשֹׁו וַיִּמְצָאָהּ ׀ מִשְׁקַל כִּכַּר־זָהָב וּבָהּ אֶבֶן יְקָרָה וַתְּהִי עַל־רֹאשׁ דָּוִיד וּשְׁלַל הָעִיר הֹוצִיא הַרְבֵּה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10934', '13', '20', '3', 'וְאֶת־הָעָם אֲשֶׁר־בָּהּ הֹוצִיא וַיָּשַׂר בַּמְּגֵרָה וּבַחֲרִיצֵי הַבַּרְזֶל וּבַמְּגֵרֹות וְכֵן יַעֲשֶׂה דָוִיד לְכֹל עָרֵי בְנֵי־עַמֹּון וַיָּשָׁב דָּוִיד וְכָל־הָעָם יְרוּשָׁלִָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10935', '13', '20', '4', 'וַיְהִי אַחֲרֵיכֵן וַתַּעֲמֹד מִלְחָמָה בְּגֶזֶר עִם־פְּלִשְׁתִּים אָז הִכָּה סִבְּכַי הַחֻשָׁתִי אֶת־סִפַּי מִילִדֵי הָרְפָאִים וַיִּכָּנֵעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10936', '13', '20', '5', 'וַתְּהִי־עֹוד מִלְחָמָה אֶת־פְּלִשְׁתִּים וַיַּךְ אֶלְחָנָן בֶּן־ [יָעוּר כ] (יָעִיר ק) אֶת־לַחְמִי אֲחִי גָּלְיָת הַגִּתִּי וְעֵץ חֲנִיתֹו כִּמְנֹור אֹרְגִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10937', '13', '20', '6', 'וַתְּהִי־עֹוד מִלְחָמָה בְּגַת וַיְהִי ׀ אִישׁ מִדָּה וְאֶצְבְּעֹתָיו שֵׁשׁ־וָשֵׁשׁ עֶשְׂרִים וְאַרְבַּע וְגַם־הוּא נֹולַד לְהָרָפָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('10938', '13', '20', '7', 'וַיְחָרֵף אֶת־יִשְׂרָאֵל וַיַּכֵּהוּ יְהֹונָתָן בֶּן־שִׁמְעָא אֲחִי דָוִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('10939', '13', '20', '8', 'אֵל נוּלְּדוּ לְהָרָפָא בְּגַת וַיִּפְּלוּ בְיַד־דָּוִיד וּבְיַד־עֲבָדָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10940', '13', '21', '1', 'וַיַּעֲמֹד שָׂטָן עַל־יִשְׂרָאֵל וַיָּסֶת אֶת־דָּוִיד לִמְנֹות אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10941', '13', '21', '2', 'וַיֹּאמֶר דָּוִיד אֶל־יֹואָב וְאֶל־שָׂרֵי הָעָם לְכוּ סִפְרוּ אֶת־יִשְׂרָאֵל מִבְּאֵר שֶׁבַע וְעַד־דָּן וְהָבִיאוּ אֵלַי וְאֵדְעָה אֶת־מִסְפָּרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10942', '13', '21', '3', 'וַיֹּאמֶר יֹואָב יֹוסֵף יְהוָה עַל־עַמֹּו ׀ כָּהֵם מֵאָה פְעָמִים הֲלֹא אֲדֹנִי הַמֶּלֶךְ כֻּלָּם לַאדֹנִי לַעֲבָדִים לָמָּה יְבַקֵּשׁ זֹאת אֲדֹנִי לָמָּה יִהְיֶה לְאַשְׁמָה לְיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10943', '13', '21', '4', 'וּדְבַר־הַמֶּלֶךְ חָזַק עַל־יֹואָב וַיֵּצֵא יֹואָב וַיִּתְהַלֵּךְ בְּכָל־יִשְׂרָאֵל וַיָּבֹא יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10944', '13', '21', '5', 'וַיִּתֵּן יֹואָב אֶת־מִסְפַּר מִפְקַד־הָעָם אֶל־דָּוִיד וַיְהִי כָל־יִשְׂרָאֵל אֶלֶף אֲלָפִים וּמֵאָה אֶלֶף אִישׁ שֹׁלֵף חֶרֶב וִיהוּדָה אַרְבַּע מֵאֹות וְשִׁבְעִים אֶלֶף אִישׁ שֹׁלֵף חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10945', '13', '21', '6', 'וְלֵוִי וּבִנְיָמִן לֹא פָקַד בְּתֹוכָם כִּי־נִתְעַב דְּבַר־הַמֶּלֶךְ אֶת־יֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('10946', '13', '21', '7', 'וַיֵּרַע בְּעֵינֵי הָאֱלֹהִים עַל־הַדָּבָר הַזֶּה וַיַּךְ אֶת־יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10947', '13', '21', '8', 'וַיֹּאמֶר דָּוִיד אֶל־הָאֱלֹהִים חָטָאתִי מְאֹד אֲשֶׁר עָשִׂיתִי אֶת־הַדָּבָר הַזֶּה וְעַתָּה הַעֲבֶר־נָא אֶת־עֲוֹון עַבְדְּךָ כִּי נִסְכַּלְתִּי מְאֹד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10948', '13', '21', '9', 'וַיְדַבֵּר יְהוָה אֶל־גָּד חֹזֵה דָוִיד לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('10949', '13', '21', '10', 'לֵךְ וְדִבַּרְתָּ אֶל־דָּוִיד לֵאמֹר כֹּה אָמַר יְהוָה שָׁלֹושׁ אֲנִי נֹטֶה עָלֶיךָ בְּחַר־לְךָ אַחַת מֵהֵנָּה וְאֶעֱשֶׂה־לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10950', '13', '21', '11', 'וַיָּבֹא גָד אֶל־דָּוִיד וַיֹּאמֶר לֹו כֹּה־אָמַר יְהוָה קַבֶּל־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10951', '13', '21', '12', 'אִם־שָׁלֹושׁ שָׁנִים רָעָב וְאִם־שְׁלֹשָׁה חֳדָשִׁים נִסְפֶּה מִפְּנֵי־צָרֶיךָ וְחֶרֶב אֹויְבֶךָ ׀ לְמַשֶּׂגֶת וְאִם־שְׁלֹשֶׁת יָמִים חֶרֶב יְהוָה וְדֶבֶר בָּאָרֶץ וּמַלְאַךְ יְהוָה מַשְׁחִית בְּכָל־גְּבוּל יִשְׂרָאֵל וְעַתָּה רְאֵה מָה־אָשִׁיב אֶת־שֹׁלְחִי דָּבָר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10952', '13', '21', '13', 'וַיֹּאמֶר דָּוִיד אֶל־גָּד צַר־לִי מְאֹד אֶפְּלָה־נָּא בְיַד־יְהוָה כִּי־רַבִּים רַחֲמָיו מְאֹד וּבְיַד־אָדָם אַל־אֶפֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10953', '13', '21', '14', 'וַיִּתֵּן יְהוָה דֶּבֶר בְּיִשְׂרָאֵל וַיִּפֹּל מִיִּשְׂרָאֵל שִׁבְעִים אֶלֶף אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10954', '13', '21', '15', 'וַיִּשְׁלַח הָאֱלֹהִים ׀ מַלְאָךְ ׀ לִירוּשָׁלִַם לְהַשְׁחִיתָהּ וּכְהַשְׁחִית רָאָה יְהוָה וַיִּנָּחֶם עַל־הָרָעָה וַיֹּאמֶר לַמַּלְאָךְ הַמַּשְׁחִית רַב עַתָּה הֶרֶף יָדֶךָ וּמַלְאַךְ יְהוָה עֹמֵד עִם־גֹּרֶן אָרְנָן הַיְבוּסִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10955', '13', '21', '16', 'וַיִּשָּׂא דָוִיד אֶת־עֵינָיו וַיַּרְא אֶת־מַלְאַךְ יְהוָה עֹמֵד בֵּין הָאָרֶץ וּבֵין הַשָּׁמַיִם וְחַרְבֹּו שְׁלוּפָה בְּיָדֹו נְטוּיָה עַל־יְרוּשָׁלִָם וַיִּפֹּל דָּוִיד וְהַזְּקֵנִים מְכֻסִּים בַּשַּׂקִּים עַל־פְּנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10956', '13', '21', '17', 'וַיֹּאמֶר דָּוִיד אֶל־הָאֱלֹהִים הֲלֹא אֲנִי אָמַרְתִּי לִמְנֹות בָּעָם וַאֲנִי־הוּא אֲשֶׁר־חָטָאתִי וְהָרֵעַ הֲרֵעֹותִי וְאֵלֶּה הַצֹּאן מֶה עָשׂוּ יְהוָה אֱלֹהַי תְּהִי נָא יָדְךָ בִּי וּבְבֵית אָבִי וּבְעַמְּךָ לֹא לְמַגֵּפָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10957', '13', '21', '18', 'וּמַלְאַךְ יְהוָה אָמַר אֶל־גָּד לֵאמֹר לְדָוִיד כִּי ׀ יַעֲלֶה דָוִיד לְהָקִים מִזְבֵּחַ לַיהוָה בְּגֹרֶן אָרְנָן הַיְבֻסִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10958', '13', '21', '19', 'וַיַּעַל דָּוִיד בִּדְבַר־גָּד אֲשֶׁר דִּבֶּר בְּשֵׁם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10959', '13', '21', '20', 'וַיָּשָׁב אָרְנָן וַיַּרְא אֶת־הַמַּלְאָךְ וְאַרְבַּעַת בָּנָיו עִמֹּו מִתְחַבְּאִים וְאָרְנָן דָּשׁ חִטִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10960', '13', '21', '21', 'וַיָּבֹא דָוִיד עַד־אָרְנָן וַיַּבֵּט אָרְנָן וַיַּרְא אֶת־דָּוִיד וַיֵּצֵא מִן־הַגֹּרֶן וַיִּשְׁתַּחוּ לְדָוִיד אַפַּיִם אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10961', '13', '21', '22', 'וַיֹּאמֶר דָּוִיד אֶל־אָרְנָן תְּנָה־לִּי מְקֹום הַגֹּרֶן וְאֶבְנֶה־בֹּו מִזְבֵּחַ לַיהוָה בְּכֶסֶף מָלֵא תְּנֵהוּ לִי וְתֵעָצַר הַמַּגֵּפָה מֵעַל הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10962', '13', '21', '23', 'וַיֹּאמֶר אָרְנָן אֶל־דָּוִיד קַח־לָךְ וְיַעַשׂ אֲדֹנִי הַמֶּלֶךְ הַטֹּוב בְּעֵינָיו רְאֵה נָתַתִּי הַבָּקָר לָעֹלֹות וְהַמֹּורִגִּים לָעֵצִים וְהַחִטִּים לַמִּנְחָה הַכֹּל נָתָתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10963', '13', '21', '24', 'וַיֹּאמֶר הַמֶּלֶךְ דָּוִיד לְאָרְנָן לֹא כִּי־קָנֹה אֶקְנֶה בְּכֶסֶף מָלֵא כִּי לֹא־אֶשָּׂא אֲשֶׁר־לְךָ לַיהוָה וְהַעֲלֹות עֹולָה חִנָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10964', '13', '21', '25', 'וַיִּתֵּן דָּוִיד לְאָרְנָן בַּמָּקֹום שִׁקְלֵי זָהָב מִשְׁקָל שֵׁשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('10965', '13', '21', '26', 'וַיִּבֶן שָׁם דָּוִיד מִזְבֵּחַ לַיהוָה וַיַּעַל עֹלֹות וּשְׁלָמִים וַיִּקְרָא אֶל־יְהוָה וַיַּעֲנֵהוּ בָאֵשׁ מִן־הַשָּׁמַיִם עַל מִזְבַּח הָעֹלָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10966', '13', '21', '27', 'וַיֹּאמֶר יְהוָה לַמַּלְאָךְ וַיָּשֶׁב חַרְבֹּו אֶל־נְדָנָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10967', '13', '21', '28', 'בָּעֵת הַהִיא בִּרְאֹות דָּוִיד כִּי־עָנָהוּ יְהוָה בְּגֹרֶן אָרְנָן הַיְבוּסִי וַיִּזְבַּח שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10968', '13', '21', '29', 'וּמִשְׁכַּן יְהוָה אֲשֶׁר־עָשָׂה מֹשֶׁה בַמִּדְבָּר וּמִזְבַּח הָעֹולָה בָּעֵת הַהִיא בַּבָּמָה בְּגִבְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('10969', '13', '21', '30', 'וְלֹא־יָכֹל דָּוִיד לָלֶכֶת לְפָנָיו לִדְרֹשׁ אֱלֹהִים כִּי נִבְעַת מִפְּנֵי חֶרֶב מַלְאַךְ יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10970', '13', '22', '1', 'וַיֹּאמֶר דָּוִיד זֶה הוּא בֵּית יְהוָה הָאֱלֹהִים וְזֶה־מִּזְבֵּחַ לְעֹלָה לְיִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10971', '13', '22', '2', 'וַיֹּאמֶר דָּוִיד לִכְנֹוס אֶת־הַגֵּרִים אֲשֶׁר בְּאֶרֶץ יִשְׂרָאֵל וַיַּעֲמֵד חֹצְבִים לַחְצֹוב אַבְנֵי גָזִית לִבְנֹות בֵּית הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10972', '13', '22', '3', 'וּבַרְזֶל ׀ לָרֹב לַמִּסְמְרִים לְדַלְתֹות הַשְּׁעָרִים וְלַמְחַבְּרֹות הֵכִין דָּוִיד וּנְחֹשֶׁת לָרֹב אֵין מִשְׁקָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10973', '13', '22', '4', 'וַעֲצֵי אֲרָזִים לְאֵין מִסְפָּר כִּי הֵבִיאוּ הַצִּידֹנִים וְהַצֹּרִים עֲצֵי אֲרָזִים לָרֹב לְדָוִיד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10974', '13', '22', '5', 'וַיֹּאמֶר דָּוִיד שְׁלֹמֹה בְנִי נַעַר וָרָךְ וְהַבַּיִת לִבְנֹות לַיהוָה לְהַגְדִּיל ׀ לְמַעְלָה לְשֵׁם וּלְתִפְאֶרֶת לְכָל־הָאֲרָצֹות אָכִינָה נָּא לֹו וַיָּכֶן דָּוִיד לָרֹב לִפְנֵי מֹותֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10975', '13', '22', '6', 'וַיִּקְרָא לִשְׁלֹמֹה בְנֹו וַיְצַוֵּהוּ לִבְנֹות בַּיִת לַיהוָה אֱלֹהֵי יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10976', '13', '22', '7', 'וַיֹּאמֶר דָּוִיד לִשְׁלֹמֹה [בְּנֹו כ] (בְּנִי ק) אֲנִי הָיָה עִם־לְבָבִי לִבְנֹות בַּיִת לְשֵׁם יְהוָה אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10977', '13', '22', '8', 'וַיְהִי עָלַי דְּבַר־יְהוָה לֵאמֹר דָּם לָרֹב שָׁפַכְתָּ וּמִלְחָמֹות גְּדֹלֹות עָשִׂיתָ לֹא־תִבְנֶה בַיִת לִשְׁמִי כִּי דָּמִים רַבִּים שָׁפַכְתָּ אַרְצָה לְפָנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('10978', '13', '22', '9', 'הִנֵּה־בֵן נֹולָד לָךְ הוּא יִהְיֶה אִישׁ מְנוּחָה וַהֲנִחֹותִי לֹו מִכָּל־אֹויְבָיו מִסָּבִיב כִּי שְׁלֹמֹה יִהְיֶה שְׁמֹו וְשָׁלֹום וָשֶׁקֶט אֶתֵּן עַל־יִשְׂרָאֵל בְּיָמָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10979', '13', '22', '10', 'הוּא־יִבְנֶה בַיִת לִשְׁמִי וְהוּא יִהְיֶה־לִּי לְבֵן וַאֲנִי־לֹו לְאָב וַהֲכִינֹותִי כִּסֵּא מַלְכוּתֹו עַל־יִשְׂרָאֵל עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10980', '13', '22', '11', 'עַתָּה בְנִי יְהִי יְהוָה עִמָּךְ וְהִצְלַחְתָּ וּבָנִיתָ בֵּית יְהוָה אֱלֹהֶיךָ כַּאֲשֶׁר דִּבֶּר עָלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10981', '13', '22', '12', 'אַךְ יִתֶּן־לְּךָ יְהוָה שֵׂכֶל וּבִינָה וִיצַוְּךָ עַל־יִשְׂרָאֵל וְלִשְׁמֹור אֶת־תֹּורַת יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10982', '13', '22', '13', 'אָז תַּצְלִיחַ אִם־תִּשְׁמֹור לַעֲשֹׂות אֶת־הַחֻקִּים וְאֶת־הַמִּשְׁפָּטִים אֲשֶׁר צִוָּה יְהוָה אֶת־מֹשֶׁה עַל־יִשְׂרָאֵל חֲזַק וֶאֱמָץ אַל־תִּירָא וְאַל־תֵּחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('10983', '13', '22', '14', 'וְהִנֵּה בְעָנְיִי הֲכִינֹותִי לְבֵית־יְהוָה זָהָב כִּכָּרִים מֵאָה־אֶלֶף וְכֶסֶף אֶלֶף אֲלָפִים כִּכָּרִים וְלַנְּחֹשֶׁת וְלַבַּרְזֶל אֵין מִשְׁקָל כִּי לָרֹב הָיָה וְעֵצִים וַאֲבָנִים הֲכִינֹותִי וַעֲלֵיהֶם תֹּוסִיף׃');
INSERT INTO `bible_verses_wlc` VALUES ('10984', '13', '22', '15', 'וְעִמְּךָ לָרֹב עֹשֵׂי מְלָאכָה חֹצְבִים וְחָרָשֵׁי אֶבֶן וָעֵץ וְכָל־חָכָם בְּכָל־מְלָאכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10985', '13', '22', '16', 'לַזָּהָב לַכֶּסֶף וְלַנְּחֹשֶׁת וְלַבַּרְזֶל אֵין מִסְפָּר קוּם וַעֲשֵׂה וִיהִי יְהוָה עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('10986', '13', '22', '17', 'וַיְצַו דָּוִיד לְכָל־שָׂרֵי יִשְׂרָאֵל לַעְזֹר לִשְׁלֹמֹה בְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10987', '13', '22', '18', 'הֲלֹא יְהוָה אֱלֹהֵיכֶם עִמָּכֶם וְהֵנִיחַ לָכֶם מִסָּבִיב כִּי ׀ נָתַן בְּיָדִי אֵת יֹשְׁבֵי הָאָרֶץ וְנִכְבְּשָׁה הָאָרֶץ לִפְנֵי יְהוָה וְלִפְנֵי עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('10988', '13', '22', '19', 'עַתָּה תְּנוּ לְבַבְכֶם וְנַפְשְׁכֶם לִדְרֹושׁ לַיהוָה אֱלֹהֵיכֶם וְקוּמוּ וּבְנוּ אֶת־מִקְדַּשׁ  יְהוָה הָאֱלֹהִים לְהָבִיא אֶת־אֲרֹון בְּרִית־יְהוָה וּכְלֵי קֹדֶשׁ הָאֱלֹהִים לַבַּיִת הַנִּבְנֶה לְשֵׁם־יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('10989', '13', '23', '1', 'וְדָוִיד זָקֵן וְשָׂבַע יָמִים וַיַּמְלֵךְ אֶת־שְׁלֹמֹה בְנֹו עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10990', '13', '23', '2', 'וַיֶּאֱסֹף אֶת־כָּל־שָׂרֵי יִשְׂרָאֵל וְהַכֹּהֲנִים וְהַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('10991', '13', '23', '3', 'וַיִּסָּפְרוּ הַלְוִיִּם מִבֶּן שְׁלֹשִׁים שָׁנָה וָמָעְלָה וַיְהִי מִסְפָּרָם לְגֻלְגְּלֹתָם לִגְבָרִים שְׁלֹשִׁים וּשְׁמֹונָה אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('10992', '13', '23', '4', 'מֵאֵלֶּה לְנַצֵּחַ עַל־מְלֶאכֶת בֵּית־יְהוָה עֶשְׂרִים וְאַרְבָּעָה אָלֶף וְשֹׁטְרִים וְשֹׁפְטִים שֵׁשֶׁת אֲלָפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('10993', '13', '23', '5', 'וְאַרְבַּעַת אֲלָפִים שֹׁעֲרִים וְאַרְבַּעַת אֲלָפִים מְהַלְלִים לַיהוָה בַּכֵּלִים אֲשֶׁר עָשִׂיתִי לְהַלֵּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('10994', '13', '23', '6', 'וַיֶּחָלְקֵם דָּוִיד מַחְלְקֹות    ס   לִבְנֵי לֵוִי לְגֵרְשֹׁון קְהָת וּמְרָרִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10995', '13', '23', '7', 'לַגֵּרְשֻׁנִּי לַעְדָּן וְשִׁמְעִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10996', '13', '23', '8', 'בְּנֵי לַעְדָּן הָרֹאשׁ יְחִיאֵל וְזֵתָם וְיֹואֵל שְׁלֹשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10997', '13', '23', '9', 'בְּנֵי שִׁמְעִי [שְׁלֹמֹות כ] (שְׁלֹומִית ק) וַחֲזִיאֵל וְהָרָן שְׁלֹשָׁה אֵלֶּה רָאשֵׁי הָאָבֹות לְלַעְדָּן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('10998', '13', '23', '10', 'וּבְנֵי שִׁמְעִי יַחַת זִינָא וִיעוּשׁ וּבְרִיעָה אֵלֶּה בְנֵי־שִׁמְעִי אַרְבָּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('10999', '13', '23', '11', 'וַיְהִי־יַחַת הָרֹאשׁ וְזִיזָה הַשֵּׁנִי וִיעוּשׁ וּבְרִיעָה לֹא־הִרְבּוּ בָנִים וַיִּהְיוּ לְבֵית אָב לִפְקֻדָּה אֶחָת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11000', '13', '23', '12', 'בְּנֵי קְהָת עַמְרָם יִצְהָר חֶבְרֹון וְעֻזִּיאֵל אַרְבָּעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11001', '13', '23', '13', 'בְּנֵי עַמְרָם אַהֲרֹן וּמֹשֶׁה וַיִּבָּדֵל אַהֲרֹן לְהַקְדִּישֹׁו קֹדֶשׁ קָדָשִׁים הוּא־וּבָנָיו עַד־עֹולָם לְהַקְטִיר לִפְנֵי יְהוָה לְשָׁרְתֹו וּלְבָרֵךְ בִּשְׁמֹו עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11002', '13', '23', '14', 'וּמֹשֶׁה אִישׁ הָאֱלֹהִים בָּנָיו יִקָּרְאוּ עַל־שֵׁבֶט הַלֵּוִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11003', '13', '23', '15', 'בְּנֵי מֹשֶׁה גֵּרְשֹׁם וֶאֱלִיעֶזֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11004', '13', '23', '16', 'בְּנֵי גֵרְשֹׁום שְׁבוּאֵל הָרֹאשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11005', '13', '23', '17', 'וַיִּהְיוּ בְנֵי־אֱלִיעֶזֶר רְחַבְיָה הָרֹאשׁ וְלֹא־הָיָה לֶאֱלִיעֶזֶר בָּנִים אֲחֵרִים וּבְנֵי רְחַבְיָה רָבוּ לְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11006', '13', '23', '18', 'בְּנֵי יִצְהָר שְׁלֹמִית הָרֹאשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11007', '13', '23', '19', 'בְּנֵי חֶבְרֹון יְרִיָּהוּ הָרֹאשׁ אֲמַרְיָה הַשֵּׁנִי יַחֲזִיאֵל הַשְּׁלִישִׁי וִיקַמְעָם הָרְבִיעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11008', '13', '23', '20', 'בְּנֵי עֻזִּיאֵל מִיכָה הָרֹאשׁ וְיִשִּׁיָּה הַשֵּׁנִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11009', '13', '23', '21', 'בְּנֵי מְרָרִי מַחְלִי וּמוּשִׁי בְּנֵי מַחְלִי אֶלְעָזָר וְקִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11010', '13', '23', '22', 'וַיָּמָת אֶלְעָזָר וְלֹא־הָיוּ לֹו בָּנִים כִּי אִם־בָּנֹות וַיִּשָּׂאוּם בְּנֵי־קִישׁ אֲחֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11011', '13', '23', '23', 'בְּנֵי מוּשִׁי מַחְלִי וְעֵדֶר וִירֵמֹות שְׁלֹשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11012', '13', '23', '24', 'אֵלֶּה בְנֵי־לֵוִי לְבֵית אֲבֹתֵיהֶם רָאשֵׁי הָאָבֹות לִפְקוּדֵיהֶם בְּמִסְפַּר שֵׁמֹות לְגֻלְגְּלֹתָם עֹשֵׂה הַמְּלָאכָה לַעֲבֹדַת בֵּית יְהוָה מִבֶּן עֶשְׂרִים שָׁנָה וָמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11013', '13', '23', '25', 'כִּי אָמַר דָּוִיד הֵנִיחַ יְהוָה אֱלֹהֵי־יִשְׂרָאֵל לְעַמֹּו וַיִּשְׁכֹּן בִּירוּשָׁלִַם עַד־לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11014', '13', '23', '26', 'וְגַם לַלְוִיִּם אֵין־לָשֵׂאת אֶת־הַמִּשְׁכָּן וְאֶת־כָּל־כֵּלָיו לַעֲבֹדָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11015', '13', '23', '27', 'כִּי בְדִבְרֵי דָוִיד הָאַחֲרֹנִים הֵמָּה מִסְפַּר בְּנֵי־לֵוִי מִבֶּן עֶשְׂרִים שָׁנָה וּלְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11016', '13', '23', '28', 'כִּי מַעֲמָדָם לְיַד־בְּנֵי אַהֲרֹן לַעֲבֹדַת בֵּית יְהוָה עַל־הַחֲצֵרֹות וְעַל־הַלְּשָׁכֹות וְעַל־טָהֳרַת לְכָל־קֹדֶשׁ וּמַעֲשֵׂה עֲבֹדַת בֵּית הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11017', '13', '23', '29', 'וּלְלֶחֶם הַמַּעֲרֶכֶת וּלְסֹלֶת לְמִנְחָה וְלִרְקִיקֵי הַמַּצֹּות וְלַמַּחֲבַת וְלַמֻּרְבָּכֶת וּלְכָל־מְשׂוּרָה וּמִדָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11018', '13', '23', '30', 'וְלַעֲמֹד בַּבֹּקֶר בַּבֹּקֶר לְהֹדֹות וּלְהַלֵּל לַיהוָה וְכֵן לָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11019', '13', '23', '31', 'וּלְכֹל הַעֲלֹות עֹלֹות לַיהוָה לַשַּׁבָּתֹות לֶחֳדָשִׁים וְלַמֹּעֲדִים בְּמִסְפָּר כְּמִשְׁפָּט עֲלֵיהֶם תָּמִיד לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11020', '13', '23', '32', 'וְשָׁמְרוּ אֶת־מִשְׁמֶרֶת אֹהֶל־מֹועֵד וְאֵת מִשְׁמֶרֶת הַקֹּדֶשׁ וּמִשְׁמֶרֶת בְּנֵי אַהֲרֹן אֲחֵיהֶם לַעֲבֹדַת בֵּית יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11021', '13', '24', '1', 'וְלִבְנֵי אַהֲרֹן מַחְלְקֹותָם בְּנֵי אַהֲרֹן נָדָב וַאֲבִיהוּא אֶלְעָזָר וְאִיתָמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11022', '13', '24', '2', 'וַיָּמָת נָדָב וַאֲבִיהוּא לִפְנֵי אֲבִיהֶם וּבָנִים לֹא־הָיוּ לָהֶם וַיְכַהֲנוּ אֶלְעָזָר וְאִיתָמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11023', '13', '24', '3', 'וַיֶּחָלְקֵם דָּוִיד וְצָדֹוק מִן־בְּנֵי אֶלְעָזָר וַאֲחִימֶלֶךְ מִן־בְּנֵי אִיתָמָר לִפְקֻדָּתָם בַּעֲבֹדָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11024', '13', '24', '4', 'וַיִּמָּצְאוּ בְנֵי־אֶלְעָזָר רַבִּים לְרָאשֵׁי הַגְּבָרִים מִן־בְּנֵי אִיתָמָר וַיַּחְלְקוּם לִבְנֵי אֶלְעָזָר רָאשִׁים לְבֵית־אָבֹות שִׁשָּׁה עָשָׂר וְלִבְנֵי אִיתָמָר לְבֵית אֲבֹותָם שְׁמֹונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11025', '13', '24', '5', 'וַיַּחְלְקוּם בְּגֹורָלֹות אֵלֶּה עִם־אֵלֶּה כִּי־הָיוּ שָׂרֵי־קֹדֶשׁ וְשָׂרֵי הָאֱלֹהִים מִבְּנֵי אֶלְעָזָר וּבִבְנֵי אִיתָמָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11026', '13', '24', '6', 'וַיִּכְתְּבֵם שְׁמַעְיָה בֶן־נְתַנְאֵל הַסֹּופֵר מִן־הַלֵּוִי לִפְנֵי הַמֶּלֶךְ וְהַשָּׂרִים וְצָדֹוק הַכֹּהֵן וַאֲחִימֶלֶךְ בֶּן־אֶבְיָתָר וְרָאשֵׁי הָאָבֹות לַכֹּהֲנִים וְלַלְוִיִּם בֵּית־אָב אֶחָד אָחֻז לְאֶלְעָזָר וְאָחֻז ׀ אָחֻז לְאִיתָמָר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11027', '13', '24', '7', 'וַיֵּצֵא הַגֹּורָל הָרִאשֹׁון לִיהֹויָרִיב לִידַעְיָה הַשֵּׁנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11028', '13', '24', '8', 'לְחָרִם הַשְּׁלִישִׁי לִשְׂעֹרִים הָרְבִעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11029', '13', '24', '9', 'לְמַלְכִּיָּה הַחֲמִישִׁי לְמִיָּמִן הַשִּׁשִּׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11030', '13', '24', '10', 'לְהַקֹּוץ הַשְּׁבִעִי לַאֲבִיָּה הַשְּׁמִינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11031', '13', '24', '11', 'לְיֵשׁוּעַ הַתְּשִׁעִי לִשְׁכַנְיָהוּ הָעֲשִׂרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11032', '13', '24', '12', 'לְאֶלְיָשִׁיב עַשְׁתֵּי עָשָׂר לְיָקִים שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11033', '13', '24', '13', 'לְחֻפָּה שְׁלֹשָׁה עָשָׂר לְיֶשֶׁבְאָב אַרְבָּעָה עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11034', '13', '24', '14', 'לְבִלְגָּה חֲמִשָּׁה עָשָׂר לְאִמֵּר שִׁשָּׁה עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11035', '13', '24', '15', 'לְחֵזִיר שִׁבְעָה עָשָׂר לְהַפִּצֵּץ שְׁמֹונָה עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11036', '13', '24', '16', 'לִפְתַחְיָה תִּשְׁעָה עָשָׂר לִיחֶזְקֵאל הָעֶשְׂרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11037', '13', '24', '17', 'לְיָכִין אֶחָד וְעֶשְׂרִים לְגָמוּל שְׁנַיִם וְעֶשְׂרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11038', '13', '24', '18', 'לִדְלָיָהוּ שְׁלֹשָׁה וְעֶשְׂרִים לְמַעַזְיָהוּ אַרְבָּעָה וְעֶשְׂרִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11039', '13', '24', '19', 'אֵלֶּה פְקֻדָּתָם לַעֲבֹדָתָם לָבֹוא לְבֵית־יְהוָה כְּמִשְׁפָּטָם בְּיַד אַהֲרֹן אֲבִיהֶם כַּאֲשֶׁר צִוָּהוּ יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11040', '13', '24', '20', 'וְלִבְנֵי לֵוִי הַנֹּותָרִים לִבְנֵי עַמְרָם שׁוּבָאֵל לִבְנֵי שׁוּבָאֵל יֶחְדְּיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11041', '13', '24', '21', 'לִרְחַבְיָהוּ לִבְנֵי רְחַבְיָהוּ הָרֹאשׁ יִשִּׁיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11042', '13', '24', '22', 'לַיִּצְהָרִי שְׁלֹמֹות לִבְנֵי שְׁלֹמֹות יָחַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('11043', '13', '24', '23', 'וּבְנָי יְרִיָּהוּ אֲמַרְיָהוּ הַשֵּׁנִי יַחֲזִיאֵל הַשְּׁלִישִׁי יְקַמְעָם הָרְבִיעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11044', '13', '24', '24', 'בְּנֵי עֻזִּיאֵל מִיכָה לִבְנֵי מִיכָה [שָׁמוּר כ] (שָׁמִיר׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('11045', '13', '24', '25', 'אֲחִי מִיכָה יִשִּׁיָּה לִבְנֵי יִשִּׁיָּה זְכַרְיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11046', '13', '24', '26', 'בְּנֵי מְרָרִי מַחְלִי וּמוּשִׁי בְּנֵי יַעֲזִיָּהוּ בְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11047', '13', '24', '27', 'בְּנֵי מְרָרִי לְיַעֲזִיָּהוּ בְנֹו וְשֹׁהַם וְזַכּוּר וְעִבְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11048', '13', '24', '28', 'לְמַחְלִי אֶלְעָזָר וְלֹא־הָיָה לֹו בָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11049', '13', '24', '29', 'לְקִישׁ בְּנֵי־קִישׁ יְרַחְמְאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11050', '13', '24', '30', 'וּבְנֵי מוּשִׁי מַחְלִי וְעֵדֶר וִירִימֹות אֵלֶּה בְּנֵי הַלְוִיִּם לְבֵית אֲבֹתֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11051', '13', '24', '31', 'וַיַּפִּילוּ גַם־הֵם גֹּורָלֹות לְעֻמַּת ׀ אֲחֵיהֶם בְּנֵי־אַהֲרֹן לִפְנֵי דָוִיד הַמֶּלֶךְ וְצָדֹוק וַאֲחִימֶלֶךְ וְרָאשֵׁי הָאָבֹות לַכֹּהֲנִים וְלַלְוִיִּם אָבֹות הָרֹאשׁ לְעֻמַּת אָחִיו הַקָּטָן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11052', '13', '25', '1', 'וַיַּבְדֵּל דָּוִיד וְשָׂרֵי הַצָּבָא לַעֲבֹדָה לִבְנֵי אָסָף וְהֵימָן וִידוּתוּן [הַנְּבִּיאִים כ] (הַנִּבְּאִים  ק) בְּכִנֹּרֹות בִּנְבָלִים וּבִמְצִלְתָּיִם וַיְהִי מִסְפָּרָם אַנְשֵׁי מְלָאכָה לַעֲבֹדָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11053', '13', '25', '2', 'לִבְנֵי אָסָף זַכּוּר וְיֹוסֵף וּנְתַנְיָה וַאֲשַׂרְאֵלָה בְּנֵי אָסָף עַל יַד־אָסָף הַנִּבָּא עַל־יְדֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11054', '13', '25', '3', 'לִידוּתוּן בְּנֵי יְדוּתוּן גְּדַלְיָהוּ וּצְרִי וִישַׁעְיָהוּ חֲשַׁבְיָהוּ וּמַתִּתְיָהוּ שִׁשָּׁה עַל יְדֵי אֲבִיהֶם יְדוּתוּן בַּכִּנֹּור הַנִּבָּא עַל־הֹדֹות וְהַלֵּל לַיהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11055', '13', '25', '4', 'לְהֵימָן בְּנֵי הֵימָן בֻּקִּיָּהוּ מַתַּנְיָהוּ עֻזִּיאֵל שְׁבוּאֵל וִירִימֹות חֲנַנְיָה חֲנָנִי אֱלִיאָתָה גִדַּלְתִּי וְרֹמַמְתִּי עֶזֶר יָשְׁבְּקָשָׁה מַלֹּותִי הֹותִיר מַחֲזִיאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11056', '13', '25', '5', 'כָּל־אֵלֶּה בָנִים לְהֵימָן חֹזֵה הַמֶּלֶךְ בְּדִבְרֵי הָאֱלֹהִים לְהָרִים קָרֶן וַיִּתֵּן הָאֱלֹהִים לְהֵימָן בָּנִים אַרְבָּעָה עָשָׂר וּבָנֹות שָׁלֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11057', '13', '25', '6', 'כָּל־אֵלֶּה עַל־יְדֵי אֲבִיהֶם בַּשִּׁיר בֵּית יְהוָה בִּמְצִלְתַּיִם נְבָלִים וְכִנֹּרֹות לַעֲבֹדַת בֵּית הָאֱלֹהִים עַל יְדֵי הַמֶּלֶךְ    ס   אָסָף וִידוּתוּן וְהֵימָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('11058', '13', '25', '7', 'וַיְהִי מִסְפָּרָם עִם־אֲחֵיהֶם מְלֻמְּדֵי־שִׁיר לַיהוָה כָּל־הַמֵּבִין מָאתַיִם שְׁמֹונִים וּשְׁמֹונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11059', '13', '25', '8', 'וַיַּפִּילוּ גֹּורָלֹות מִשְׁמֶרֶת לְעֻמַּת כַּקָּטֹן כַּגָּדֹול מֵבִין עִם־תַּלְמִיד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11060', '13', '25', '9', 'וַיֵּצֵא הַגֹּורָל הָרִאשֹׁון לְאָסָף לְיֹוסֵף גְּדַלְיָהוּ הַשֵּׁנִי הוּא־וְאֶחָיו וּבָנָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11061', '13', '25', '10', 'הַשְּׁלִשִׁי זַכּוּר בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11062', '13', '25', '11', 'הָרְבִיעִי לַיִּצְרִי בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11063', '13', '25', '12', 'הַחֲמִישִׁי נְתַנְיָהוּ בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11064', '13', '25', '13', 'הַשִּׁשִּׁי בֻקִּיָּהוּ בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11065', '13', '25', '14', 'הַשְּׁבִעִי יְשַׂרְאֵלָה בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11066', '13', '25', '15', 'הַשְּׁמִינִי יְשַׁעְיָהוּ בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11067', '13', '25', '16', 'הַתְּשִׁיעִי מַתַּנְיָהוּ בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11068', '13', '25', '17', 'הָעֲשִׂירִי שִׁמְעִי בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11069', '13', '25', '18', 'עַשְׁתֵּי־עָשָׂר עֲזַרְאֵל בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11070', '13', '25', '19', 'הַשְּׁנֵים עָשָׂר לַחֲשַׁבְיָה בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11071', '13', '25', '20', 'לִשְׁלֹשָׁה עָשָׂר שׁוּבָאֵל בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11072', '13', '25', '21', 'לְאַרְבָּעָה עָשָׂר מַתִּתְיָהוּ בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11073', '13', '25', '22', 'לַחֲמִשָּׁה עָשָׂר לִירֵמֹות בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11074', '13', '25', '23', 'לְשִׁשָּׁה עָשָׂר לַחֲנַנְיָהוּ בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11075', '13', '25', '24', 'לְשִׁבְעָה עָשָׂר לְיָשְׁבְּקָשָׁה בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11076', '13', '25', '25', 'לִשְׁמֹונָה עָשָׂר לַחֲנָנִי בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11077', '13', '25', '26', 'לְתִשְׁעָה עָשָׂר לְמַלֹּותִי בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11078', '13', '25', '27', 'לְעֶשְׂרִים לֶאֱלִיָּתָה בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11079', '13', '25', '28', 'לְאֶחָד וְעֶשְׂרִים לְהֹותִיר בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11080', '13', '25', '29', 'לִשְׁנַיִם וְעֶשְׂרִים לְגִדַּלְתִּי בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11081', '13', '25', '30', 'לִשְׁלֹשָׁה וְעֶשְׂרִים לְמַחֲזִיאֹות בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11082', '13', '25', '31', 'לְאַרְבָּעָה וְעֶשְׂרִים לְרֹומַמְתִּי עָזֶר בָּנָיו וְאֶחָיו שְׁנֵים עָשָׂר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11083', '13', '26', '1', 'לְמַחְלְקֹות לְשֹׁעֲרִים לַקָּרְחִים מְשֶׁלֶמְיָהוּ בֶן־קֹרֵא מִן־בְּנֵי אָסָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('11084', '13', '26', '2', 'וְלִמְשֶׁלֶמְיָהוּ בָּנִים זְכַרְיָהוּ הַבְּכֹור יְדִיעֲאֵל הַשֵּׁנִי זְבַדְיָהוּ הַשְּׁלִישִׁי יַתְנִיאֵל הָרְבִיעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11085', '13', '26', '3', 'עֵילָם הַחֲמִישִׁי יְהֹוחָנָן הַשִּׁשִּׁי אֶלְיְהֹועֵינַי הַשְּׁבִיעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11086', '13', '26', '4', 'וּלְעֹבֵד אֱדֹם בָּנִים שְׁמַעְיָה הַבְּכֹור יְהֹוזָבָד הַשֵּׁנִי יֹואָח הַשְּׁלִשִׁי וְשָׂכָר הָרְבִיעִי וּנְתַנְאֵל הַחֲמִישִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11087', '13', '26', '5', 'עַמִּיאֵל הַשִּׁשִּׁי יִשָׂשכָר הַשְּׁבִיעִי פְּעֻלְּתַי הַשְּׁמִינִי כִּי בֵרֲכֹו אֱלֹהִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11088', '13', '26', '6', 'וְלִשְׁמַעְיָה בְנֹו נֹולַד בָּנִים הַמִּמְשָׁלִים לְבֵית אֲבִיהֶם כִּי־גִבֹּורֵי חַיִל הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11089', '13', '26', '7', 'בְּנֵי שְׁמַעְיָה עָתְנִי וּרְפָאֵל וְעֹובֵד אֶלְזָבָד אֶחָיו בְּנֵי־חָיִל אֱלִיהוּ וּסְמַכְיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11090', '13', '26', '8', 'כָּל־אֵלֶּה מִבְּנֵי ׀ עֹבֵד אֱדֹם הֵמָּה וּבְנֵיהֶם וַאֲחֵיהֶם אִישׁ־חַיִל בַּכֹּחַ לַעֲבֹדָה שִׁשִּׁים וּשְׁנַיִם לְעֹבֵד אֱדֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11091', '13', '26', '9', 'וְלִמְשֶׁלֶמְיָהוּ בָּנִים וְאַחִים בְּנֵי־חָיִל שְׁמֹונָה עָשָׂר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11092', '13', '26', '10', 'וּלְחֹסָה מִן־בְּנֵי־מְרָרִי בָּנִים שִׁמְרִי הָרֹאשׁ כִּי לֹא־הָיָה בְכֹור וַיְשִׂימֵהוּ אָבִיהוּ לְרֹאשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11093', '13', '26', '11', 'חִלְקִיָּהוּ הַשֵּׁנִי טְבַלְיָהוּ הַשְּׁלִשִׁי זְכַרְיָהוּ הָרְבִעִי כָּל־בָּנִים וְאַחִים לְחֹסָה שְׁלֹשָׁה עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11094', '13', '26', '12', 'לְאֵלֶּה מַחְלְקֹות הַשֹּׁעֲרִים לְרָאשֵׁי הַגְּבָרִים מִשְׁמָרֹות לְעֻמַּת אֲחֵיהֶם לְשָׁרֵת בְּבֵית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11095', '13', '26', '13', 'וַיַּפִּילוּ גֹורָלֹות כַּקָּטֹן כַּגָּדֹול לְבֵית אֲבֹותָם לְשַׁעַר וָשָׁעַר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11096', '13', '26', '14', 'וַיִּפֹּל הַגֹּורָל מִזְרָחָה לְשֶׁלֶמְיָהוּ וּזְכַרְיָהוּ בְנֹו יֹועֵץ ׀ בְּשֶׂכֶל הִפִּילוּ גֹּורָלֹות וַיֵּצֵא גֹורָלֹו צָפֹונָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11097', '13', '26', '15', 'לְעֹבֵד אֱדֹם נֶגְבָּה וּלְבָנָיו בֵּית הָאֲסֻפִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11098', '13', '26', '16', 'לְשֻׁפִּים וּלְחֹסָה לַמַּעֲרָב עִם שַׁעַר שַׁלֶּכֶת בַּמְסִלָּה הָעֹולָה מִשְׁמָר לְעֻמַּת מִשְׁמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11099', '13', '26', '17', 'לַמִּזְרָח הַלְוִיִּם שִׁשָּׁה לַצָּפֹונָה לַיֹּום אַרְבָּעָה לַנֶּגְבָּה לַיֹּום אַרְבָּעָה וְלָאֲסֻפִּים שְׁנַיִם שְׁנָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11100', '13', '26', '18', 'לַפַּרְבָּר לַמַּעֲרָב אַרְבָּעָה לַמְסִלָּה שְׁנַיִם לַפַּרְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11101', '13', '26', '19', 'אֵלֶּה מַחְלְקֹות הַשֹּׁעֲרִים לִבְנֵי הַקָּרְחִי וְלִבְנֵי מְרָרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11102', '13', '26', '20', 'וְהַלְוִיִּם אֲחִיָּה עַל־אֹוצְרֹות בֵּית הָאֱלֹהִים וּלְאֹצְרֹות הַקֳּדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11103', '13', '26', '21', 'בְּנֵי לַעְדָּן בְּנֵי הַגֵּרְשֻׁנִּי לְלַעְדָּן רָאשֵׁי הָאָבֹות לְלַעְדָּן הַגֵּרְשֻׁנִּי יְחִיאֵלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11104', '13', '26', '22', 'בְּנֵי יְחִיאֵלִי זֵתָם וְיֹואֵל אָחִיו עַל־אֹצְרֹות בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11105', '13', '26', '23', 'לַעַמְרָמִי לַיִּצְהָרִי לַחֶבְרֹונִי לָעָזִּיאֵלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11106', '13', '26', '24', 'וּשְׁבֻאֵל בֶּן־גֵּרְשֹׁום בֶּן־מֹשֶׁה נָגִיד עַל־הָאֹצָרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11107', '13', '26', '25', 'וְאֶחָיו לֶאֱלִיעֶזֶר רְחַבְיָהוּ בְנֹו וִישַׁעְיָהוּ בְנֹו וְיֹרָם בְּנֹו וְזִכְרִי בְנֹו [וּשְׁלֹמֹות כ] (וּשְׁלֹמִית ק) בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11108', '13', '26', '26', 'הוּא שְׁלֹמֹות וְאֶחָיו עַל כָּל־אֹצְרֹות הַקֳּדָשִׁים אֲשֶׁר הִקְדִּישׁ דָּוִיד הַמֶּלֶךְ וְרָאשֵׁי הָאָבֹות לְשָׂרֵי־הָאֲלָפִים וְהַמֵּאֹות וְשָׂרֵי הַצָּבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('11109', '13', '26', '27', 'מִן־הַמִּלְחָמֹות וּמִן־הַשָּׁלָל הִקְדִּישׁוּ לְחַזֵּק לְבֵית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11110', '13', '26', '28', 'וְכֹל הַהִקְדִּישׁ שְׁמוּאֵל הָרֹאֶה וְשָׁאוּל בֶּן־קִישׁ וְאַבְנֵר בֶּן־נֵר וְיֹואָב בֶּן־צְרוּיָה כֹּל הַמַּקְדִּישׁ עַל יַד־שְׁלֹמִית וְאֶחָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11111', '13', '26', '29', 'לַיִּצְהָרִי כְּנַנְיָהוּ וּבָנָיו לַמְּלָאכָה הַחִיצֹונָה עַל־יִשְׂרָאֵל לְשֹׁטְרִים וּלְשֹׁפְטִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11112', '13', '26', '30', 'לַחֶבְרֹונִי חֲשַׁבְיָהוּ וְאֶחָיו בְּנֵי־חַיִל אֶלֶף וּשְׁבַע־מֵאֹות עַל פְּקֻדַּת יִשְׂרָאֵל מֵעֵבֶר לַיַּרְדֵּן מַעְרָבָה לְכֹל מְלֶאכֶת יְהוָה וְלַעֲבֹדַת הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11113', '13', '26', '31', 'לַחֶבְרֹונִי יְרִיָּה הָרֹאשׁ לַחֶבְרֹונִי לְתֹלְדֹתָיו לְאָבֹות בִּשְׁנַת הָאַרְבָּעִים לְמַלְכוּת דָּוִיד נִדְרָשׁוּ וַיִּמָּצֵא בָהֶם גִּבֹּורֵי חַיִל בְּיַעְזֵיר גִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11114', '13', '26', '32', 'וְאֶחָיו בְּנֵי־חַיִל אַלְפַּיִם וּשְׁבַע מֵאֹות רָאשֵׁי הָאָבֹות וַיַּפְקִידֵם דָּוִיד הַמֶּלֶךְ עַל־הָראוּבֵנִי וְהַגָּדִי וַחֲצִי שֵׁבֶט הַמְנַשִּׁי לְכָל־דְּבַר הָאֱלֹהִים וּדְבַר הַמֶּלֶךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11115', '13', '27', '1', 'וּבְנֵי יִשְׂרָאֵל ׀ לְמִסְפָּרָם רָאשֵׁי הָאָבֹות וְשָׂרֵי הָאֲלָפִים ׀ וְהַמֵּאֹות וְשֹׁטְרֵיהֶם הַמְשָׁרְתִים אֶת־הַמֶּלֶךְ לְכֹל ׀ דְּבַר הַמַּחְלְקֹות הַבָּאָה וְהַיֹּצֵאת חֹדֶשׁ בְּחֹדֶשׁ לְכֹל חָדְשֵׁי הַשָּׁנָה הַמַּחֲלֹקֶת הָאַחַת עֶשְׂרִים וְאַרְבָּעָה אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11116', '13', '27', '2', 'עַל הַמַּחֲלֹקֶת הָרִאשֹׁונָה לַחֹדֶשׁ הָרִאשֹׁון יָשָׁבְעָם בֶּן־זַבְדִּיאֵל וְעַל מַחֲלֻקְתֹּו עֶשְׂרִים וְאַרְבָּעָה אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('11117', '13', '27', '3', 'מִן־בְּנֵי־פֶרֶץ הָרֹאשׁ לְכָל־שָׂרֵי הַצְּבָאֹות לַחֹדֶשׁ הָרִאשֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('11118', '13', '27', '4', 'וְעַל מַחֲלֹקֶת ׀ הַחֹדֶשׁ הַשֵּׁנִי דֹּודַי הָאֲחֹוחִי וּמַחֲלֻקְתֹּו וּמִקְלֹות הַנָּגִיד וְעַל מַחֲלֻקְתֹּו עֶשְׂרִים וְאַרְבָּעָה אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11119', '13', '27', '5', 'שַׂר הַצָּבָא הַשְּׁלִישִׁי לַחֹדֶשׁ הַשְּׁלִישִׁי בְּנָיָהוּ בֶן־יְהֹויָדָע הַכֹּהֵן רֹאשׁ וְעַל מַחֲלֻקְתֹּו עֶשְׂרִים וְאַרְבָּעָה אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('11120', '13', '27', '6', 'הוּא בְנָיָהוּ גִּבֹּור הַשְּׁלֹשִׁים וְעַל־הַשְּׁלֹשִׁים וּמַחֲלֻקְתֹּו עַמִּיזָבָד בְּנֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11121', '13', '27', '7', 'הָרְבִיעִי לַחֹדֶשׁ הָרְבִיעִי עֲשָׂה־אֵל אֲחִי יֹואָב וּזְבַדְיָה בְנֹו אַחֲרָיו וְעַל מַחֲלֻקְתֹּו עֶשְׂרִים וְאַרְבָּעָה אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11122', '13', '27', '8', 'הַחַמִישִׁי לַחֹדֶשׁ הַחֲמִישִׁי הַשַּׂר שַׁמְהוּת הַיִּזְרָח וְעַל מַחֲלֻקְתֹּו עֶשְׂרִים וְאַרְבָּעָה אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11123', '13', '27', '9', 'הַשִּׁשִּׁי לַחֹדֶשׁ הַשִּׁשִּׁי עִירָא בֶן־עִקֵּשׁ הַתְּקֹועִי וְעַל מַחֲלֻקְתֹּו עֶשְׂרִים וְאַרְבָּעָה אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11124', '13', '27', '10', 'הַשְּׁבִיעִי לַחֹדֶשׁ הַשְּׁבִיעִי חֶלֶץ הַפְּלֹונִי מִן־בְּנֵי אֶפְרָיִם וְעַל מַחֲלֻקְתֹּו עֶשְׂרִים וְאַרְבָּעָה אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11125', '13', '27', '11', 'הַשְּׁמִינִי לַחֹדֶשׁ הַשְּׁמִינִי סִבְּכַי הַחֻשָׁתִי לַזַּרְחִי וְעַל מַחֲלֻקְתֹּו עֶשְׂרִים וְאַרְבָּעָה אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11126', '13', '27', '12', 'הַתְּשִׁיעִי לַחֹדֶשׁ הַתְּשִׁיעִי אֲבִיעֶזֶר הָעַנְּתֹתִי [לַבֶּנְיְמִינִי כ] (לַבֵּן ׀ ק) (יְמִינִי ק) וְעַל מַחֲלֻקְתֹּו עֶשְׂרִים וְאַרְבָּעָה אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11127', '13', '27', '13', 'הָעֲשִׂירִי לַחֹדֶשׁ הָעֲשִׂירִי מַהְרַי הַנְּטֹופָתִי לַזַּרְחִי וְעַל מַחֲלֻקְתֹּו עֶשְׂרִים וְאַרְבָּעָה אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11128', '13', '27', '14', 'עַשְׁתֵּי־עָשָׂר לְעַשְׁתֵּי־עָשָׂר הַחֹדֶשׁ בְּנָיָה הַפִּרְעָתֹונִי מִן־בְּנֵי אֶפְרָיִם וְעַל מַחֲלֻקְתֹּו עֶשְׂרִים וְאַרְבָּעָה אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11129', '13', '27', '15', 'הַשְּׁנֵים עָשָׂר לִשְׁנֵים עָשָׂר הַחֹדֶשׁ חֶלְדַּי הַנְּטֹופָתִי לְעָתְנִיאֵל וְעַל מַחֲלֻקְתֹּו עֶשְׂרִים וְאַרְבָּעָה אָלֶף׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11130', '13', '27', '16', 'וְעַל שִׁבְטֵי יִשְׂרָאֵל לָראוּבֵנִי נָגִיד אֱלִיעֶזֶר בֶּן־זִכְרִי    ס   לַשִּׁמְעֹונִי שְׁפַטְיָהוּ בֶּן־מַעֲכָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11131', '13', '27', '17', 'לְלֵוִי חֲשַׁבְיָה בֶן־קְמוּאֵל לְאַהֲרֹן צָדֹוק׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11132', '13', '27', '18', 'לִיהוּדָה אֱלִיהוּ מֵאֲחֵי דָוִיד לְיִשָׂשכָר עָמְרִי בֶּן־מִיכָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11133', '13', '27', '19', 'לִזְבוּלֻן יִשְׁמַעְיָהוּ בֶּן־עֹבַדְיָהוּ לְנַפְתָּלִי יְרִימֹות בֶּן־עַזְרִיאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11134', '13', '27', '20', 'לִבְנֵי אֶפְרַיִם הֹושֵׁעַ בֶּן־עֲזַזְיָהוּ לַחֲצִי שֵׁבֶט מְנַשֶּׁה יֹואֵל בֶּן־פְּדָיָהוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11135', '13', '27', '21', 'לַחֲצִי הַמְנַשֶּׁה גִּלְעָדָה יִדֹּו בֶּן־זְכַרְיָהוּ    ס   לְבִנְיָמִן יַעֲשִׂיאֵל בֶּן־אַבְנֵר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11136', '13', '27', '22', 'לְדָן עֲזַרְאֵל בֶּן־יְרֹחָם אֵלֶּה שָׂרֵי שִׁבְטֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11137', '13', '27', '23', 'וְלֹא־נָשָׂא דָוִיד מִסְפָּרָם לְמִבֶּן עֶשְׂרִים שָׁנָה וּלְמָטָּה כִּי אָמַר יְהוָה לְהַרְבֹּות אֶת־יִשְׂרָאֵל כְּכֹוכְבֵי הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11138', '13', '27', '24', 'יֹואָב בֶּן־צְרוּיָה הֵחֵל לִמְנֹות וְלֹא כִלָּה וַיְהִי בָזֹאת קֶצֶף עַל־יִשְׂרָאֵל וְלֹא עָלָה הַמִּסְפָּר בְּמִסְפַּר דִּבְרֵי־הַיָּמִים לַמֶּלֶךְ דָּוִיד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11139', '13', '27', '25', 'וְעַל אֹצְרֹות הַמֶּלֶךְ עַזְמָוֶת בֶּן־עֲדִיאֵל    ס   וְעַל הָאֹצָרֹות בַּשָּׂדֶה בֶּעָרִים וּבַכְּפָרִים וּבַמִּגְדָּלֹות יְהֹונָתָן בֶּן־עֻזִּיָּהוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11140', '13', '27', '26', 'וְעַל עֹשֵׂי מְלֶאכֶת הַשָּׂדֶה לַעֲבֹדַת הָאֲדָמָה עֶזְרִי בֶּן־כְּלוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11141', '13', '27', '27', 'וְעַל־הַכְּרָמִים שִׁמְעִי הָרָמָתִי וְעַל שֶׁבַּכְּרָמִים לְאֹצְרֹות הַיַּיִן זַבְדִּי הַשִּׁפְמִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11142', '13', '27', '28', 'וְעַל־הַזֵּיתִים וְהַשִּׁקְמִים אֲשֶׁר בַּשְּׁפֵלָה בַּעַל חָנָן הַגְּדֵרִי    ס   וְעַל־אֹצְרֹות הַשֶּׁמֶן יֹועָשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11143', '13', '27', '29', 'וְעַל־הַבָּקָר הָרֹעִים בַּשָּׁרֹון [שִׁטְרַי כ] (שִׁרְטַי ק) הַשָּׁרֹונִי וְעַל־הַבָּקָר בָּעֲמָקִים שָׁפָט בֶּן־עַדְלָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11144', '13', '27', '30', 'וְעַל־הַגְּמַלִּים אֹובִיל הַיִּשְׁמְעֵלִי וְעַל־הָאֲתֹנֹות יֶחְדְּיָהוּ הַמֵּרֹנֹתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11145', '13', '27', '31', 'וְעַל־הַצֹּאן יָזִיז הַהַגְרִי כָּל־אֵלֶּה שָׂרֵי הָרְכוּשׁ אֲשֶׁר לַמֶּלֶךְ דָּוִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11146', '13', '27', '32', 'וִיהֹונָתָן דֹּוד־דָּוִיד יֹועֵץ אִישׁ־מֵבִין וְסֹופֵר הוּא וִיחִיאֵל בֶּן־חַכְמֹונִי עִם־בְּנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11147', '13', '27', '33', 'וַאֲחִיתֹפֶל יֹועֵץ לַמֶּלֶךְ    ס   וְחוּשַׁי הָאַרְכִּי רֵעַ הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11148', '13', '27', '34', 'וְאַחֲרֵי אֲחִיתֹפֶל יְהֹויָדָע בֶּן־בְּנָיָהוּ וְאֶבְיָתָר וְשַׂר־צָבָא לַמֶּלֶךְ יֹואָב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11149', '13', '28', '1', 'וַיַּקְהֵל דָּוִיד אֶת־כָּל־שָׂרֵי יִשְׂרָאֵל שָׂרֵי הַשְּׁבָטִים וְשָׂרֵי הַמַּחְלְקֹות הַמְשָׁרְתִים אֶת־הַמֶּלֶךְ וְשָׂרֵי הָאֲלָפִים וְשָׂרֵי הַמֵּאֹות וְשָׂרֵי כָל־רְכוּשׁ־וּמִקְנֶה ׀ לַמֶּלֶךְ וּלְבָנָיו עִם־הַסָּרִיסִים וְהַגִּבֹּורִים וּלְכָל־גִּבֹּור חָיִל אֶל־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11150', '13', '28', '2', 'וַיָּקָם דָּוִיד הַמֶּלֶךְ עַל־רַגְלָיו וַיֹּאמֶר שְׁמָעוּנִי אַחַי וְעַמִּי אֲנִי עִם־לְבָבִי לִבְנֹות בֵּית מְנוּחָה לַאֲרֹון בְּרִית־יְהוָה וְלַהֲדֹם רַגְלֵי אֱלֹהֵינוּ וַהֲכִינֹותִי לִבְנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11151', '13', '28', '3', 'וְהָאֱלֹהִים אָמַר לִי לֹא־תִבְנֶה בַיִת לִשְׁמִי כִּי אִישׁ מִלְחָמֹות אַתָּה וְדָמִים שָׁפָכְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11152', '13', '28', '4', 'וַיִּבְחַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל בִּי מִכֹּל בֵּית־אָבִי לִהְיֹות לְמֶלֶךְ עַל־יִשְׂרָאֵל לְעֹולָם כִּי בִיהוּדָה בָּחַר לְנָגִיד וּבְבֵית יְהוּדָה בֵּית אָבִי וּבִבְנֵי אָבִי בִּי רָצָה לְהַמְלִיךְ עַל־כָּל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11153', '13', '28', '5', 'וּמִכָּל־בָּנַי כִּי רַבִּים בָּנִים נָתַן לִי יְהוָה וַיִּבְחַר בִּשְׁלֹמֹה בְנִי לָשֶׁבֶת עַל־כִּסֵּא מַלְכוּת יְהוָה עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11154', '13', '28', '6', 'וַיֹּאמֶר לִי שְׁלֹמֹה בִנְךָ הוּא־יִבְנֶה בֵיתִי וַחֲצֵרֹותָי כִּי־בָחַרְתִּי בֹו לִי לְבֵן וַאֲנִי אֶהְיֶה־לֹּו לְאָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11155', '13', '28', '7', 'וַהֲכִינֹותִי אֶת־מַלְכוּתֹו עַד־לְעֹולָם אִם־יֶחֱזַק לַעֲשֹׂות מִצְוֹתַי וּמִשְׁפָּטַי כַּיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11156', '13', '28', '8', 'וְעַתָּה לְעֵינֵי כָל־יִשְׂרָאֵל קְהַל־יְהוָה וּבְאָזְנֵי אֱלֹהֵינוּ שִׁמְרוּ וְדִרְשׁוּ כָּל־מִצְוֹת יְהוָה אֱלֹהֵיכֶם לְמַעַן תִּירְשׁוּ אֶת־הָאָרֶץ הַטֹּובָה וְהִנְחַלְתֶּם לִבְנֵיכֶם אַחֲרֵיכֶם עַד־עֹולָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11157', '13', '28', '9', 'וְאַתָּה שְׁלֹמֹה־בְנִי דַּע אֶת־אֱלֹהֵי אָבִיךָ וְעָבְדֵהוּ בְּלֵב שָׁלֵם וּבְנֶפֶשׁ חֲפֵצָה כִּי כָל־לְבָבֹות דֹּורֵשׁ יְהוָה וְכָל־יֵצֶר מַחֲשָׁבֹות מֵבִין אִם־תִּדְרְשֶׁנּוּ יִמָּצֵא לָךְ וְאִם־תַּעַזְבֶנּוּ יַזְנִיחֲךָ לָעַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11158', '13', '28', '10', 'רְאֵה ׀ עַתָּה כִּי־יְהוָה בָּחַר בְּךָ לִבְנֹות־בַּיִת לַמִּקְדָּשׁ חֲזַק וַעֲשֵׂה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11159', '13', '28', '11', 'וַיִּתֵּן דָּוִיד לִשְׁלֹמֹה בְנֹו אֶת־תַּבְנִית הָאוּלָם וְאֶת־בָּתָּיו וְגַנְזַכָּיו וַעֲלִיֹּתָיו וַחֲדָרָיו הַפְּנִימִים וּבֵית הַכַּפֹּרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('11160', '13', '28', '12', 'וְתַבְנִית כֹּל אֲשֶׁר הָיָה בָרוּחַ עִמֹּו לְחַצְרֹות בֵּית־יְהוָה וּלְכָל־הַלְּשָׁכֹות סָבִיב לְאֹצְרֹות בֵּית הָאֱלֹהִים וּלְאֹצְרֹות הַקֳּדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11161', '13', '28', '13', 'וּלְמַחְלְקֹות הַכֹּהֲנִים וְהַלְוִיִּם וּלְכָל־מְלֶאכֶת עֲבֹודַת בֵּית־יְהוָה וּלְכָל־כְּלֵי עֲבֹודַת בֵּית־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11162', '13', '28', '14', 'לַזָּהָב בַּמִּשְׁקָל לַזָּהָב לְכָל־כְּלֵי עֲבֹודָה וַעֲבֹודָה לְכֹל כְּלֵי הַכֶּסֶף בְּמִשְׁקָל לְכָל־כְּלֵי עֲבֹודָה וַעֲבֹודָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11163', '13', '28', '15', 'וּמִשְׁקָל לִמְנֹרֹות הַזָּהָב וְנֵרֹתֵיהֶם זָהָב בְּמִשְׁקַל־מְנֹורָה וּמְנֹורָה וְנֵרֹתֶיהָ וְלִמְנֹרֹות הַכֶּסֶף בְּמִשְׁקָל לִמְנֹורָה וְנֵרֹתֶיהָ כַּעֲבֹודַת מְנֹורָה וּמְנֹורָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11164', '13', '28', '16', 'וְאֶת־הַזָּהָב מִשְׁקָל לְשֻׁלְחֲנֹות הַמַּעֲרֶכֶת לְשֻׁלְחַן וְשֻׁלְחָן וְכֶסֶף לְשֻׁלְחֲנֹות הַכָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('11165', '13', '28', '17', 'וְהַמִּזְלָגֹות וְהַמִּזְרָקֹות וְהַקְּשָׂוֹת זָהָב טָהֹור וְלִכְפֹורֵי הַזָּהָב בְּמִשְׁקָל לִכְפֹור וּכְפֹור וְלִכְפֹורֵי הַכֶּסֶף בְּמִשְׁקָל לִכְפֹור וּכְפֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('11166', '13', '28', '18', 'וּלְמִזְבַּח הַקְּטֹרֶת זָהָב מְזֻקָּק בַּמִּשְׁקָל וּלְתַבְנִית הַמֶּרְכָּבָה הַכְּרֻבִים זָהָב לְפֹרְשִׂים וְסֹכְכִים עַל־אֲרֹון בְּרִית־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11167', '13', '28', '19', 'הַכֹּל בִּכְתָב מִיַּד יְהוָה עָלַי הִשְׂכִּיל כֹּל מַלְאֲכֹות הַתַּבְנִית׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11168', '13', '28', '20', 'וַיֹּאמֶר דָּוִיד לִשְׁלֹמֹה בְנֹו חֲזַק וֶאֱמַץ וַעֲשֵׂה אַל־תִּירָא וְאַל־תֵּחָת כִּי יְהוָה אֱלֹהִים אֱלֹהַי עִמָּךְ לֹא יַרְפְּךָ וְלֹא יַעַזְבֶךָּ עַד־לִכְלֹות כָּל־מְלֶאכֶת עֲבֹודַת בֵּית־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11169', '13', '28', '21', 'וְהִנֵּה מַחְלְקֹות הַכֹּהֲנִים וְהַלְוִיִּם לְכָל־עֲבֹודַת בֵּית הָאֱלֹהִים וְעִמְּךָ בְכָל־מְלָאכָה לְכָל־נָדִיב בַּחָכְמָה לְכָל־עֲבֹודָה וְהַשָּׂרִים וְכָל־הָעָם לְכָל־דְּבָרֶיךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11170', '13', '29', '1', 'וַיֹּאמֶר דָּוִיד הַמֶּלֶךְ לְכָל־הַקָּהָל שְׁלֹמֹה בְנִי אֶחָד בָּחַר־בֹּו אֱלֹהִים נַעַר וָרָךְ וְהַמְּלָאכָה גְדֹולָה כִּי לֹא לְאָדָם הַבִּירָה כִּי לַיהוָה אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11171', '13', '29', '2', 'וּכְכָל־כֹּחִי הֲכִינֹותִי לְבֵית־אֱלֹהַי הַזָּהָב ׀ לַזָּהָב וְהַכֶּסֶף לַכֶּסֶף וְהַנְּחֹשֶׁת לַנְּחֹשֶׁת הַבַּרְזֶל לַבַּרְזֶל וְהָעֵצִים לָעֵצִים אַבְנֵי־שֹׁהַם וּמִלּוּאִים אַבְנֵי־פוּךְ וְרִקְמָה וְכֹל אֶבֶן יְקָרָה וְאַבְנֵי־שַׁיִשׁ לָרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11172', '13', '29', '3', 'וְעֹוד בִּרְצֹותִי בְּבֵית אֱלֹהַי יֶשׁ־לִי סְגֻלָּה זָהָב וָכָסֶף נָתַתִּי לְבֵית־אֱלֹהַי לְמַעְלָה מִכָּל־הֲכִינֹותִי לְבֵית הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11173', '13', '29', '4', 'שְׁלֹשֶׁת אֲלָפִים כִּכְּרֵי זָהָב מִזְּהַב אֹופִיר וְשִׁבְעַת אֲלָפִים כִּכַּר־כֶּסֶף מְזֻקָּק לָטוּחַ קִירֹות הַבָּתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11174', '13', '29', '5', 'לַזָּהָב לַזָּהָב וְלַכֶּסֶף לַכֶּסֶף וּלְכָל־מְלָאכָה בְּיַד חָרָשִׁים וּמִי מִתְנַדֵּב לְמַלֹּאות יָדֹו הַיֹּום לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11175', '13', '29', '6', 'וַיִּתְנַדְּבוּ שָׂרֵי הָאָבֹות וְשָׂרֵי ׀ שִׁבְטֵי יִשְׂרָאֵל וְשָׂרֵי הָאֲלָפִים וְהַמֵּאֹות וּלְשָׂרֵי מְלֶאכֶת הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11176', '13', '29', '7', 'וַיִּתְּנוּ לַעֲבֹודַת בֵּית־הָאֱלֹהִים זָהָב כִּכָּרִים חֲמֵשֶׁת־אֲלָפִים וַאֲדַרְכֹנִים רִבֹּו וְכֶסֶף כִּכָּרִים עֲשֶׂרֶת אֲלָפִים וּנְחֹשֶׁת רִבֹּו וּשְׁמֹונַת אֲלָפִים כִּכָּרִים וּבַרְזֶל מֵאָה־אֶלֶף כִּכָּרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11177', '13', '29', '8', 'וְהַנִּמְצָא אִתֹּו אֲבָנִים נָתְנוּ לְאֹוצַר בֵּית־יְהוָה עַל יַד־יְחִיאֵל הַגֵּרְשֻׁנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11178', '13', '29', '9', 'וַיִּשְׂמְחוּ הָעָם עַל־הִתְנַדְּבָם כִּי בְּלֵב שָׁלֵם הִתְנַדְּבוּ לַיהוָה וְגַם דָּוִיד הַמֶּלֶךְ שָׂמַח שִׂמְחָה גְדֹולָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11179', '13', '29', '10', 'וַיְבָרֶךְ דָּוִיד אֶת־יְהוָה לְעֵינֵי כָּל־הַקָּהָל וַיֹּאמֶר דָּוִיד בָּרוּךְ אַתָּה יְהוָה אֱלֹהֵי יִשְׂרָאֵל אָבִינוּ מֵעֹולָם וְעַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11180', '13', '29', '11', 'לְךָ יְהוָה הַגְּדֻלָּה וְהַגְּבוּרָה וְהַתִּפְאֶרֶת וְהַנֵּצַח וְהַהֹוד כִּי־כֹל בַּשָּׁמַיִם וּבָאָרֶץ לְךָ יְהוָה הַמַּמְלָכָה וְהַמִּתְנַשֵּׂא לְכֹל ׀ לְרֹאשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11181', '13', '29', '12', 'וְהָעֹשֶׁר וְהַכָּבֹוד מִלְּפָנֶיךָ וְאַתָּה מֹושֵׁל בַּכֹּל וּבְיָדְךָ כֹּחַ וּגְבוּרָה וּבְיָדְךָ לְגַדֵּל וּלְחַזֵּק לַכֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11182', '13', '29', '13', 'וְעַתָּה אֱלֹהֵינוּ מֹודִים אֲנַחְנוּ לָךְ וּמְהַלְלִים לְשֵׁם תִּפְאַרְתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11183', '13', '29', '14', 'וְכִי מִי אֲנִי וּמִי עַמִּי כִּי־נַעְצֹר כֹּחַ לְהִתְנַדֵּב כָּזֹאת כִּי־מִמְּךָ הַכֹּל וּמִיָּדְךָ נָתַנּוּ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11184', '13', '29', '15', 'כִּי־גֵרִים אֲנַחְנוּ לְפָנֶיךָ וְתֹושָׁבִים כְּכָל־אֲבֹתֵינוּ כַּצֵּל ׀ יָמֵינוּ עַל־הָאָרֶץ וְאֵין מִקְוֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11185', '13', '29', '16', 'יְהוָה אֱלֹהֵינוּ כֹל הֶהָמֹון הַזֶּה אֲשֶׁר הֲכִינֹנוּ לִבְנֹות־לְךָ בַיִת לְשֵׁם קָדְשֶׁךָ מִיָּדְךָ [הִיא כ] (הוּא ק) וּלְךָ הַכֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11186', '13', '29', '17', 'וְיָדַעְתִּי אֱלֹהַי כִּי אַתָּה בֹּחֵן לֵבָב וּמֵישָׁרִים תִּרְצֶה אֲנִי בְּיֹשֶׁר לְבָבִי הִתְנַדַּבְתִּי כָל־אֵלֶּה וְעַתָּה עַמְּךָ הַנִּמְצְאוּ־פֹה רָאִיתִי בְשִׂמְחָה לְהִתְנַדֶּב־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11187', '13', '29', '18', 'יְהוָה אֱלֹהֵי אַבְרָהָם יִצְחָק וְיִשְׂרָאֵל אֲבֹתֵינוּ שֳׁמְרָה־זֹּאת לְעֹולָם לְיֵצֶר מַחְשְׁבֹות לְבַב עַמֶּךָ וְהָכֵן לְבָבָם אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11188', '13', '29', '19', 'וְלִשְׁלֹמֹה בְנִי תֵּן לֵבָב שָׁלֵם לִשְׁמֹור מִצְוֹתֶיךָ עֵדְוֹתֶיךָ וְחֻקֶּיךָ וְלַעֲשֹׂות הַכֹּל וְלִבְנֹות הַבִּירָה אֲשֶׁר־הֲכִינֹותִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11189', '13', '29', '20', 'וַיֹּאמֶר דָּוִיד לְכָל־הַקָּהָל בָּרְכוּ־נָא אֶת־יְהוָה אֱלֹהֵיכֶם וַיְבָרֲכוּ כָל־הַקָּהָל לַיהוָה אֱלֹהֵי אֲבֹתֵיהֶם וַיִּקְּדוּ וַיִּשְׁתַּחֲווּ לַיהוָה וְלַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11190', '13', '29', '21', 'וַיִּזְבְּחוּ לַיהוָה ׀ זְבָחִים וַיַּעֲלוּ עֹלֹות לַיהוָה לְמָחֳרַת הַיֹּום הַהוּא פָּרִים אֶלֶף אֵילִים אֶלֶף כְּבָשִׂים אֶלֶף וְנִסְכֵּיהֶם וּזְבָחִים לָרֹב לְכָל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11191', '13', '29', '22', 'וַיֹּאכְלוּ וַיִּשְׁתּוּ לִפְנֵי יְהוָה בַּיֹּום הַהוּא בְּשִׂמְחָה גְדֹולָה וַיַּמְלִיכוּ שֵׁנִית לִשְׁלֹמֹה בֶן־דָּוִיד וַיִּמְשְׁחוּ לַיהוָה לְנָגִיד וּלְצָדֹוק לְכֹהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('11192', '13', '29', '23', 'וַיֵּשֶׁב לֹמֹה עַל־כִּסֵּא יְהוָה ׀ לְמֶלֶךְ תַּחַת־דָּוִיד אָבִיו וַיַּצְלַח וַיִּשְׁמְעוּ אֵלָיו כָּל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11193', '13', '29', '24', 'וְכָל־הַשָּׂרִים וְהַגִּבֹּרִים וְגַם כָּל־בְּנֵי הַמֶּלֶךְ דָּוִיד נָתְנוּ יָד תַּחַת שְׁלֹמֹה הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11194', '13', '29', '25', 'וַיְגַדֵּל יְהוָה אֶת־שְׁלֹמֹה לְמַעְלָה לְעֵינֵי כָּל־יִשְׂרָאֵל וַיִּתֵּן עָלָיו הֹוד מַלְכוּת אֲשֶׁר לֹא־הָיָה עַל־כָּל־מֶלֶךְ לְפָנָיו עַל־יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11195', '13', '29', '26', 'וְדָוִיד בֶּן־יִשָׁי מָלַךְ עַל־כָּל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11196', '13', '29', '27', 'וְהַיָּמִים אֲשֶׁר מָלַךְ עַל־יִשְׂרָאֵל אַרְבָּעִים שָׁנָה בְּחֶבְרֹון מָלַךְ שֶׁבַע שָׁנִים וּבִירוּשָׁלִַם מָלַךְ שְׁלֹשִׁים וְשָׁלֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11197', '13', '29', '28', 'וַיָּמָת בְּשֵׂיבָה טֹובָה שְׂבַע יָמִים עֹשֶׁר וְכָבֹוד וַיִּמְלֹךְ שְׁלֹמֹה בְנֹו תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11198', '13', '29', '29', 'וְדִבְרֵי דָּוִיד הַמֶּלֶךְ הָרִאשֹׁנִים וְהָאֲחרֹנִים הִנָּם כְּתוּבִים עַל־דִּבְרֵי שְׁמוּאֵל הָרֹאֶה וְעַל־דִּבְרֵי נָתָן הַנָּבִיא וְעַל־דִּבְרֵי גָּד הַחֹזֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11199', '13', '29', '30', 'עִם כָּל־מַלְכוּתֹו וּגְבוּרָתֹו וְהָעִתִּים אֲשֶׁר עָבְרוּ עָלָיו וְעַל־יִשְׂרָאֵל וְעַל כָּל־מַמְלְכֹות הָאֲרָצֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11200', '14', '1', '1', 'וַיִּתְחַזֵּק שְׁלֹמֹה בֶן־דָּוִיד עַל־מַלְכוּתֹו וַיהוָה אֱלֹהָיו עִמֹּו וַיְגַדְּלֵהוּ לְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11201', '14', '1', '2', 'וַיֹּאמֶר שְׁלֹמֹה לְכָל־יִשְׂרָאֵל לְשָׂרֵי הָאֲלָפִים וְהַמֵּאֹות וְלַשֹּׁפְטִים וּלְכֹל נָשִׂיא לְכָל־יִשְׂרָאֵל רָאשֵׁי הָאָבֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11202', '14', '1', '3', 'וַיֵּלְכוּ שְׁלֹמֹה וְכָל־הַקָּהָל עִמֹּו לַבָּמָה אֲשֶׁר בְּגִבְעֹון כִּי־שָׁם הָיָה אֹהֶל מֹועֵד הָאֱלֹהִים אֲשֶׁר עָשָׂה מֹשֶׁה עֶבֶד־יְהוָה בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11203', '14', '1', '4', 'אֲבָל אֲרֹון הָאֱלֹהִים הֶעֱלָה דָוִיד מִקִּרְיַת יְעָרִים בַּהֵכִין לֹו דָּוִיד כִּי נָטָה־לֹו אֹהֶל בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11204', '14', '1', '5', 'וּמִזְבַּח הַנְּחֹשֶׁת אֲשֶׁר עָשָׂה בְּצַלְאֵל בֶּן־אוּרִי בֶן־חוּר שָׂם לִפְנֵי מִשְׁכַּן יְהוָה וַיִּדְרְשֵׁהוּ שְׁלֹמֹה וְהַקָּהָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11205', '14', '1', '6', 'וַיַּעַל שְׁלֹמֹה שָׁם עַל־מִזְבַּח הַנְּחֹשֶׁת לִפְנֵי יְהוָה אֲשֶׁר לְאֹהֶל מֹועֵד וַיַּעַל עָלָיו עֹלֹות אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('11206', '14', '1', '7', 'בַּלַּיְלָה הַהוּא נִרְאָה אֱלֹהִים לִשְׁלֹמֹה וַיֹּאמֶר לֹו שְׁאַל מָה אֶתֶּן־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11207', '14', '1', '8', 'וַיֹּאמֶר שְׁלֹמֹה לֵאלֹהִים אַתָּה עָשִׂיתָ עִם־דָּוִיד אָבִי חֶסֶד גָּדֹול וְהִמְלַכְתַּנִי תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11208', '14', '1', '9', 'עַתָּה יְהוָה אֱלֹהִים יֵאָמֵן דְּבָרְךָ עִם דָּוִיד אָבִי כִּי אַתָּה הִמְלַכְתַּנִי עַל־עַם רַב כַּעֲפַר הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11209', '14', '1', '10', 'עַתָּה חָכְמָה וּמַדָּע תֶּן־לִי וְאֵצְאָה לִפְנֵי הָעָם־הַזֶּה וְאָבֹואָה כִּי־מִי יִשְׁפֹּט אֶת־עַמְּךָ הַזֶּה הַגָּדֹול׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11210', '14', '1', '11', 'וַיֹּאמֶר־אֱלֹהִים ׀ לִשְׁלֹמֹה יַעַן אֲשֶׁר הָיְתָה זֹאת עִם־לְבָבֶךָ וְלֹאשָׁ־אַלְתָּ עֹשֶׁר נְכָסִים וְכָבֹוד וְאֵת נֶפֶשׁ שֹׂנְאֶיךָ וְגַם־יָמִים רַבִּים לֹא שָׁאָלְתָּ וַתִּשְׁאַל־לְךָ חָכְמָה וּמַדָּע אֲשֶׁר תִּשְׁפֹּוט אֶת־עַמִּי אֲשֶׁר הִמְלַכְתִּיךָ עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11211', '14', '1', '12', 'הַחָכְמָה וְהַמַּדָּע נָתוּן לָךְ וְעֹשֶׁר וּנְכָסִים וְכָבֹוד אֶתֶּן־לָךְ אֲשֶׁר ׀ לֹא־הָיָה כֵן לַמְּלָכִים אֲשֶׁר לְפָנֶיךָ וְאַחֲרֶיךָ לֹא יִהְיֶה־כֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('11212', '14', '1', '13', 'וַיָּבֹא שְׁלֹמֹה לַבָּמָה אֲשֶׁר־בְּגִבְעֹון יְרוּשָׁלִַם מִלִּפְנֵי אֹהֶל מֹועֵד וַיִּמְלֹךְ עַל־יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11213', '14', '1', '14', 'וַיֶּאֱסֹף שְׁלֹמֹה רֶכֶב וּפָרָשִׁים וַיְהִי־לֹו אֶלֶף וְאַרְבַּע־מֵאֹות רֶכֶב וּשְׁנֵים־עָשָׂר אֶלֶף פָּרָשִׁים וַיַּנִּיחֵם בְּעָרֵי הָרֶכֶב וְעִם־הַמֶּלֶךְ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11214', '14', '1', '15', 'וַיִּתֵּן הַמֶּלֶךְ אֶת־הַכֶּסֶף וְאֶת־הַזָּהָב בִּירוּשָׁלִַם כָּאֲבָנִים וְאֵת הָאֲרָזִים נָתַן כַּשִּׁקְמִים אֲשֶׁר־בַּשְּׁפֵלָה לָרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11215', '14', '1', '16', 'וּמֹוצָא הַסּוּסִים אֲשֶׁר לִשְׁלֹמֹה מִמִּצְרָיִם וּמִקְוֵא סֹחֲרֵי הַמֶּלֶךְ מִקְוֵא יִקְחוּ בִּמְחִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11216', '14', '1', '17', 'וַיַּעֲלוּ וַיֹּוצִיאוּ מִמִּצְרַיִם מֶרְכָּבָה בְּשֵׁשׁ מֵאֹות כֶּסֶף וְסוּס בַּחֲמִשִּׁים וּמֵאָה וְכֵן לְכָל־מַלְכֵי הַחִתִּים וּמַלְכֵי אֲרָם בְּיָדָם יֹוצִיאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11217', '14', '1', '18', 'וַיֹּאמֶר שְׁלֹמֹה לִבְנֹות בַּיִת לְשֵׁם יְהוָה וּבַיִת לְמַלְכוּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11218', '14', '2', '1', 'וַיִּסְפֹּר שְׁלֹמֹה שִׁבְעִים אֶלֶף אִישׁ סַבָּל וּשְׁמֹונִים אֶלֶף אִישׁ חֹצֵב בָּהָר וּמְנַצְּחִים עֲלֵיהֶם שְׁלֹשֶׁת אֲלָפִים וְשֵׁשׁ מֵאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11219', '14', '2', '2', 'וַיִּשְׁלַח שְׁלֹמֹה אֶל־חוּרָם מֶלֶךְ־צֹר לֵאמֹר כַּאֲשֶׁר עָשִׂיתָ עִם־דָּוִיד אָבִי וַתִּשְׁלַח־לֹו אֲרָזִים לִבְנֹות־לֹו בַיִת לָשֶׁבֶת בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11220', '14', '2', '3', 'הִנֵּה אֲנִי בֹונֶה־בַּיִת לְשֵׁם ׀ יְהוָה אֱלֹהָי לְהַקְדִּישׁ לֹו לְהַקְטִיר לְפָנָיו קְטֹרֶת־סַמִּים וּמַעֲרֶכֶת תָּמִיד וְעֹלֹות לַבֹּקֶר וְלָעֶרֶב לַשַּׁבָּתֹות וְלֶחֳדָשִׁים וּלְמֹועֲדֵי יְהוָה אֱלֹהֵינוּ לְעֹולָם זֹאת עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11221', '14', '2', '4', 'וְהַבַּיִת אֲשֶׁר־אֲנִי בֹונֶה גָּדֹול כִּי־גָדֹול אֱלֹהֵינוּ מִכָּל־הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11222', '14', '2', '5', 'וּמִי יַעֲצָר־כֹּחַ לִבְנֹות־לֹו בַיִת כִּי הַשָּׁמַיִם וּשְׁמֵי הַשָּׁמַיִם לֹא יְכַלְכְּלֻהוּ וּמִי אֲנִי אֲשֶׁר אֶבְנֶה־לֹּו בַיִת כִּי אִם־לְהַקְטִיר לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11223', '14', '2', '6', 'וְעַתָּה שְׁלַח־לִי אִישׁ־חָכָם לַעֲשֹׂות בַּזָּהָב וּבַכֶּסֶף וּבַנְּחֹשֶׁת וּבַבַּרְזֶל וּבָאַרְגְּוָן וְכַרְמִיל וּתְכֵלֶת וְיֹדֵעַ לְפַתֵּחַ פִּתּוּחִים עִם־הַחֲכָמִים אֲשֶׁר עִמִּי בִּיהוּדָה וּבִירוּשָׁלִַם אֲשֶׁר הֵכִין דָּוִיד אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11224', '14', '2', '7', 'וּשְׁלַח־לִי עֲצֵי אֲרָזִים בְּרֹושִׁים וְאַלְגּוּמִּים מֵהַלְּבָנֹון כִּי אֲנִי יָדַעְתִּי אֲשֶׁר עֲבָדֶיךָ יֹודְעִים לִכְרֹות עֲצֵי לְבָנֹון וְהִנֵּה עֲבָדַי עִם־עֲבָדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11225', '14', '2', '8', 'וּלְהָכִין לִי עֵצִים לָרֹב כִּי הַבַּיִת אֲשֶׁר־אֲנִי בֹונֶה גָּדֹול וְהַפְלֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('11226', '14', '2', '9', 'וְהִנֵּה לַחֹטְבִים ׀ לְכֹרְתֵי ׀ הָעֵצִים נָתַתִּי חִטִּים ׀ מַכֹּות לַעֲבָדֶיךָ כֹּרִים עֶשְׂרִים אֶלֶף וּשְׂעֹרִים כֹּרִים עֶשְׂרִים אָלֶף וְיַיִן בַּתִּים עֶשְׂרִים אֶלֶף וְשֶׁמֶן בַּתִּים עֶשְׂרִים אָלֶף׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11227', '14', '2', '10', 'וַיֹּאמֶר חוּרָם מֶלֶךְ־צֹר בִּכְתָב וַיִּשְׁלַח אֶל־שְׁלֹמֹה בְּאַהֲבַת יְהוָה אֶת־עַמֹּו נְתָנְךָ עֲלֵיהֶם מֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11228', '14', '2', '11', 'וַיֹּאמֶר חוּרָם בָּרוּךְ יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֲשֶׁר עָשָׂה אֶת־הַשָּׁמַיִם וְאֶת־הָאָרֶץ אֲשֶׁר נָתַן לְדָוִיד הַמֶּלֶךְ בֵּן חָכָם יֹודֵעַ שֵׂכֶל וּבִינָה אֲשֶׁר יִבְנֶה־בַּיִת לַיהוָה וּבַיִת לְמַלְכוּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11229', '14', '2', '12', 'וְעַתָּה שָׁלַחְתִּי אִישׁ־חָכָם יֹודֵעַ בִּינָה לְחוּרָם אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11230', '14', '2', '13', 'בֶּן־אִשָּׁה מִן־בְּנֹות דָּן וְאָבִיו אִישׁ־צֹרִי יֹודֵעַ לַעֲשֹׂות בַּזָּהָב־וּבַכֶּסֶף בַּנְּחֹשֶׁת בַּבַּרְזֶל בָּאֲבָנִים וּבָעֵצִים בָּאַרְגָּמָן בַּתְּכֵלֶת וּבַבּוּץ וּבַכַּרְמִיל וּלְפַתֵּחַ כָּל־פִּתּוּחַ וְלַחְשֹׁב כָּל־מַחֲשָׁבֶת אֲשֶׁר יִנָּתֶן־לֹו עִם־חֲכָמֶיךָ וְחַכְמֵי אֲדֹנִי דָּוִיד אָבִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11231', '14', '2', '14', 'וְעַתָּה הַחִטִּים וְהַשְּׂעֹרִים הַשֶּׁמֶן וְהַיַּיִן אֲשֶׁר אָמַר אֲדֹנִי יִשְׁלַח לַעֲבָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11232', '14', '2', '15', 'וַאֲנַחְנוּ נִכְרֹת עֵצִים מִן־הַלְּבָנֹון כְּכָל־צָרְכֶּךָ וּנְבִיאֵם לְךָ רַפְסֹדֹות עַל־יָם יָפֹו וְאַתָּה תַּעֲלֶה אֹתָם יְרוּשָׁלִָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11233', '14', '2', '16', 'וַיִּסְפֹּר שְׁלֹמֹה כָּל־הָאֲנָשִׁים הַגֵּירִים אֲשֶׁר בְּאֶרֶץ יִשְׂרָאֵל אַחֲרֵי הַסְּפָר אֲשֶׁר סְפָרָם דָּוִיד אָבִיו וַיִּמָּצְאוּ מֵאָה וַחֲמִשִּׁים אֶלֶף וּשְׁלֹשֶׁת אֲלָפִים וְשֵׁשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11234', '14', '2', '17', 'וַיַּעַשׂ מֵהֶם שִׁבְעִים אֶלֶף סַבָּל וּשְׁמֹנִים אֶלֶף חֹצֵב בָּהָר וּשְׁלֹשֶׁת אֲלָפִים וְשֵׁשׁ מֵאֹות מְנַצְּחִים לְהַעֲבִיד אֶת־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11235', '14', '3', '1', 'וַיָּחֶל שְׁלֹמֹה לִבְנֹות אֶת־בֵּית־יְהוָה בִּירוּשָׁלִַם בְּהַר הַמֹּורִיָּה אֲשֶׁר נִרְאָה לְדָוִיד אָבִיהוּ אֲשֶׁר הֵכִין בִּמְקֹום דָּוִיד בְּגֹרֶן אָרְנָן הַיְבוּסִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11236', '14', '3', '2', 'וַיָּחֶל לִבְנֹות בַּחֹדֶשׁ הַשֵּׁנִי בַּשֵּׁנִי בִּשְׁנַת אַרְבַּע לְמַלְכוּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11237', '14', '3', '3', 'וְאֵלֶּה הוּסַד שְׁלֹמֹה לִבְנֹות אֶת־בֵּית הָאֱלֹהִים הָאֹרֶךְ אַמֹּות בַּמִּדָּה הָרִאשֹׁונָה אַמֹּות שִׁשִּׁים וְרֹחַב אַמֹּות עֶשְׂרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11238', '14', '3', '4', 'וְהָאוּלָם אֲשֶׁר עַל־פְּנֵי הָאֹרֶךְ עַל־פְּנֵי רֹחַב־הַבַּיִת אַמֹּות עֶשְׂרִים וְהַגֹּבַהּ מֵאָה וְעֶשְׂרִים וַיְצַפֵּהוּ מִפְּנִימָה זָהָב טָהֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('11239', '14', '3', '5', 'וְאֵת ׀ הַבַּיִת הַגָּדֹול חִפָּה עֵץ בְּרֹושִׁים וַיְחַפֵּהוּ זָהָב טֹוב וַיַּעַל עָלָיו תִּמֹרִים וְשַׁרְשְׁרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11240', '14', '3', '6', 'וַיְצַף אֶת־הַבַּיִת אֶבֶן יְקָרָה לְתִפְאָרֶת וְהַזָּהָב זְהַב פַּרְוָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11241', '14', '3', '7', 'וַיְחַף אֶת־הַבַּיִת הַקֹּרֹות הַסִּפִּים וְקִירֹותָיו וְדַלְתֹותָיו זָהָב וּפִתַּח כְּרוּבִים עַל־הַקִּירֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11242', '14', '3', '8', 'וַיַּעַשׂ אֶת־בֵּית־קֹדֶשׁ הַקֳּדָשִׁים אָרְכֹּו עַל־פְּנֵי רֹחַב־הַבַּיִת אַמֹּות עֶשְׂרִים וְרָחְבֹּו אַמֹּות עֶשְׂרִים וַיְחַפֵּהוּ זָהָב טֹוב לְכִכָּרִים שֵׁשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11243', '14', '3', '9', 'וּמִשְׁקָל לְמִסְמְרֹות לִשְׁקָלִים חֲמִשִּׁים זָהָב וְהָעֲלִיֹּות חִפָּה זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11244', '14', '3', '10', 'וַיַּעַשׂ בְּבֵית־קֹדֶשׁ הַקֳּדָשִׁים כְּרוּבִים שְׁנַיִם מַעֲשֵׂה צַעֲצֻעִים וַיְצַפּוּ אֹתָם זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11245', '14', '3', '11', 'וְכַנְפֵי הַכְּרוּבִים אָרְכָּם אַמֹּות עֶשְׂרִים כְּנַף הָאֶחָד לְאַמֹּות חָמֵשׁ מַגַּעַת לְקִיר הַבַּיִת וְהַכָּנָף הָאַחֶרֶת אַמֹּות חָמֵשׁ מַגִּיעַ לִכְנַף הַכְּרוּב הָאַחֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11246', '14', '3', '12', 'וּכְנַף הַכְּרוּב הָאֶחָד אַמֹּות חָמֵשׁ מַגִּיעַ לְקִיר הַבָּיִת וְהַכָּנָף הָאַחֶרֶת אַמֹּות חָמֵשׁ דְּבֵקָה לִכְנַף הַכְּרוּב הָאַחֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11247', '14', '3', '13', 'כַּנְפֵי הַכְּרוּבִים הָאֵלֶּה פֹּרְשִׂים אַמֹּות עֶשְׂרִים וְהֵם עֹמְדִים עַל־רַגְלֵיהֶם וּפְנֵיהֶם לַבָּיִת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11248', '14', '3', '14', 'וַיַּעַשׂ אֶת־הַפָּרֹכֶת תְּכֵלֶת וְאַרְגָּמָן וְכַרְמִיל וּבוּץ וַיַּעַל עָלָיו כְּרוּבִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11249', '14', '3', '15', 'וַיַּעַשׂ לִפְנֵי הַבַּיִת עַמּוּדִים שְׁנַיִם אַמֹּות שְׁלֹשִׁים וְחָמֵשׁ אֹרֶךְ וְהַצֶּפֶת אֲשֶׁר־עַל־רֹאשֹׁו אַמֹּות חָמֵשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11250', '14', '3', '16', 'וַיַּעַשׂ שַׁרְשְׁרֹות בַּדְּבִיר וַיִּתֵּן עַל־רֹאשׁ הָעַמֻּדִים וַיַּעַשׂ רִמֹּונִים מֵאָה וַיִּתֵּן בַּשַּׁרְשְׁרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11251', '14', '3', '17', 'וַיָּקֶם אֶת־הָעַמּוּדִים עַל־פְּנֵי הַהֵיכָל אֶחָד מִיָּמִין וְאֶחָד מֵהַשְּׂמֹאול וַיִּקְרָא שֵׁם־ [הַיְמִינִי כ] (הַיְמָנִי ק) יָכִין וְשֵׁם הַשְּׂמָאלִי בֹּעַז׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11252', '14', '4', '1', 'וַיַּעַשׂ מִזְבַּח נְחֹשֶׁת עֶשְׂרִים אַמָּה אָרְכֹּו וְעֶשְׂרִים אַמָּה רָחְבֹּו וְעֶשֶׂר אַמֹּות קֹומָתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11253', '14', '4', '2', 'וַיַּעַשׂ אֶת־הַיָּם מוּצָק עֶשֶׂר בָּאַמָּה מִשְּׂפָתֹו אֶל־שְׂפָתֹו עָגֹול ׀ סָבִיב וְחָמֵשׁ בָּאַמָּה קֹומָתֹו וְקָו שְׁלֹשִׁים בָּאַמָּה יָסֹב אֹתֹו סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11254', '14', '4', '3', 'וּדְמוּת בְּקָרִים תַּחַת לֹו סָבִיב ׀ סָבִיב סֹובְבִים אֹתֹו עֶשֶׂר בָּאַמָּה מַקִּיפִים אֶת־הַיָּם סָבִיב שְׁנַיִם טוּרִים הַבָּקָר יְצוּקִים בְּמֻצַקְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11255', '14', '4', '4', 'עֹומֵד עַל־שְׁנֵים עָשָׂר בָּקָר שְׁלֹשָׁה פֹנִים ׀ צָפֹונָה וּשְׁלֹושָׁה פֹנִים ׀ יָמָּה וּשְׁלֹשָׁה ׀ פֹּנִים נֶגְבָּה וּשְׁלֹשָׁה פֹּנִים מִזְרָחָה וְהַיָּם עֲלֵיהֶם מִלְמָעְלָה וְכָל־אֲחֹרֵיהֶם בָּיְתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11256', '14', '4', '5', 'וְעָבְיֹו טֶפַח וּשְׂפָתֹו כְּמַעֲשֵׂה שְׂפַת־כֹּוס פֶּרַח שֹׁושַׁנָּה מַחֲזִיק בַּתִּים שְׁלֹשֶׁת אֲלָפִים יָכִיל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11257', '14', '4', '6', 'וַיַּעַשׂ כִּיֹּורִים עֲשָׂרָה וַיִּתֵּן חֲמִשָּׁה מִיָּמִין וַחֲמִשָּׁה מִשְּׂמֹאול לְרָחְצָה בָהֶם אֶת־מַעֲשֵׂה הָעֹולָה יָדִיחוּ בָם וְהַיָּם לְרָחְצָה לַכֹּהֲנִים בֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11258', '14', '4', '7', 'וַיַּעַשׂ אֶת־מְנֹרֹות הַזָּהָב עֶשֶׂר כְּמִשְׁפָּטָם וַיִּתֵּן בַּהֵיכָל חָמֵשׁ מִיָּמִין וְחָמֵשׁ מִשְּׂמֹאול׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11259', '14', '4', '8', 'וַיַּעַשׂ שֻׁלְחָנֹות עֲשָׂרָה וַיַּנַּח בַּהֵיכָל חֲמִשָּׁה מִיָּמִין וַחֲמִשָּׁה מִשְּׂמֹאול וַיַּעַשׂ מִזְרְקֵי זָהָב מֵאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11260', '14', '4', '9', 'וַיַּעַשׂ חֲצַר הַכֹּהֲנִים וְהָעֲזָרָה הַגְּדֹולָה וּדְלָתֹות לָעֲזָרָה וְדַלְתֹותֵיהֶם צִפָּה נְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('11261', '14', '4', '10', 'וְאֶת־הַיָּם נָתַן מִכֶּתֶף הַיְמָנִית קֵדְמָה מִמּוּל נֶגְבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11262', '14', '4', '11', 'וַיַּעַשׂ חוּרָם אֶת־הַסִּירֹות וְאֶת־הַיָּעִים וְאֶת־הַמִּזְרָקֹות    ס   וַיְכַל [חיּרָם כ] (חוּרָם ק) לַעֲשֹׂות אֶת־הַמְּלָאכָה אֲשֶׁר עָשָׂה לַמֶּלֶךְ שְׁלֹמֹה בְּבֵית הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11263', '14', '4', '12', 'עַמּוּדִים שְׁנַיִם וְהַגֻּלֹּות וְהַכֹּתָרֹות עַל־רֹאשׁ הָעַמּוּדִים שְׁתָּיִם וְהַשְּׂבָכֹות שְׁתַּיִם לְכַסֹּות אֶת־שְׁתֵּי גֻּלֹּות הַכֹּתָרֹות אֲשֶׁר עַל־רֹאשׁ הָעַמּוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11264', '14', '4', '13', 'וְאֶת־הָרִמֹּונִים אַרְבַּע מֵאֹות לִשְׁתֵּי הַשְּׂבָכֹות שְׁנַיִם טוּרִים רִמֹּונִים לַשְּׂבָכָה הָאֶחָת לְכַסֹּות אֶת־שְׁתֵּי גֻּלֹּות הַכֹּתָרֹות אֲשֶׁר עַל־פְּנֵי הָעַמּוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11265', '14', '4', '14', 'וְאֶת־הַמְּכֹנֹות עָשָׂה וְאֶת־הַכִּיֹּרֹות עָשָׂה עַל־הַמְּכֹנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11266', '14', '4', '15', 'אֶת־הַיָּם אֶחָד וְאֶת־הַבָּקָר שְׁנֵים־עָשָׂר תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11267', '14', '4', '16', 'וְאֶת־הַסִּירֹות וְאֶת־הַיָּעִים וְאֶת־הַמִּזְלָגֹות וְאֶת־כָּל־כְּלֵיהֶם עָשָׂה חוּרָם אָבִיו לַמֶּלֶךְ שְׁלֹמֹה לְבֵית יְהוָה נְחֹשֶׁת מָרוּק׃');
INSERT INTO `bible_verses_wlc` VALUES ('11268', '14', '4', '17', 'בְּכִכַּר הַיַּרְדֵּן יְצָקָם הַמֶּלֶךְ בַּעֲבִי הָאֲדָמָה בֵּין סֻכֹּות וּבֵין צְרֵדָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11269', '14', '4', '18', 'וַיַּעַשׂ שְׁלֹמֹה כָּל־הַכֵּלִים הָאֵלֶּה לָרֹב מְאֹד כִּי לֹא נֶחְקַר מִשְׁקַל הַנְּחֹשֶׁת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11270', '14', '4', '19', 'וַיַּעַשׂ שְׁלֹמֹה אֵת כָּל־הַכֵּלִים אֲשֶׁר בֵּית הָאֱלֹהִים וְאֵת מִזְבַּח הַזָּהָב וְאֶת־הַשֻּׁלְחָנֹות וַעֲלֵיהֶם לֶחֶם הַפָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11271', '14', '4', '20', 'וְאֶת־הַמְּנֹרֹות וְנֵרֹתֵיהֶם לְבַעֲרָם כַּמִּשְׁפָּט לִפְנֵי הַדְּבִיר זָהָב סָגוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11272', '14', '4', '21', 'וְהַפֶּרַח וְהַנֵּרֹות וְהַמֶּלְקַחַיִם זָהָב הוּא מִכְלֹות זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11273', '14', '4', '22', 'וְהַמְזַמְּרֹות וְהַמִּזְרָקֹות וְהַכַּפֹּות וְהַמַּחְתֹּות זָהָב סָגוּר וּפֶתַח הַבַּיִת דַּלְתֹותָיו הַפְּנִימִיֹּות לְקֹדֶשׁ הַקֳּדָשִׁים וְדַלְתֵי הַבַּיִת לַהֵיכָל זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11274', '14', '5', '1', 'וַתִּשְׁלַם כָּל־הַמְּלָאכָה אֲשֶׁר־עָשָׂה שְׁלֹמֹה לְבֵית יְהוָה    ס   וַיָּבֵא שְׁלֹמֹה אֶת־קָדְשֵׁי ׀ דָּוִיד אָבִיו וְאֶת־הַכֶּסֶף וְאֶת־הַזָּהָב וְאֶת־כָּל־הַכֵּלִים נָתַן בְּאֹצְרֹות בֵּית הָאֱלֹהִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11275', '14', '5', '2', 'אָז יַקְהֵיל שְׁלֹמֹה אֶת־זִקְנֵי יִשְׂרָאֵל וְאֶת־כָּל־רָאשֵׁי הַמַּטֹּות נְשִׂיאֵי הָאָבֹות לִבְנֵי יִשְׂרָאֵל אֶל־יְרוּשָׁלִָם לְהַעֲלֹות אֶת־אֲרֹון בְּרִית־יְהוָה מֵעִיר דָּוִיד הִיא צִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('11276', '14', '5', '3', 'וַיִּקָּהֲלוּ אֶל־הַמֶּלֶךְ כָּל־אִישׁ יִשְׂרָאֵל בֶּחָג הוּא הַחֹדֶשׁ הַשְּׁבִעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11277', '14', '5', '4', 'וַיָּבֹאוּ כֹּל זִקְנֵי יִשְׂרָאֵל וַיִּשְׂאוּ הַלְוִיִּם אֶת־הָאָרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('11278', '14', '5', '5', 'וַיַּעֲלוּ אֶת־הָאָרֹון וְאֶת־אֹהֶל מֹועֵד וְאֶת־כָּל־כְּלֵי הַקֹּדֶשׁ אֲשֶׁר בָּאֹהֶל הֶעֱלוּ אֹתָם הַכֹּהֲנִים הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11279', '14', '5', '6', 'וְהַמֶּלֶךְ שְׁלֹמֹה וְכָל־עֲדַת יִשְׂרָאֵל הַנֹּועָדִים עָלָיו לִפְנֵי הָאָרֹון מְזַבְּחִים צֹאן וּבָקָר אֲשֶׁר לֹא־יִסָּפְרוּ וְלֹא יִמָּנוּ מֵרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11280', '14', '5', '7', 'וַיָּבִיאוּ הַכֹּהֲנִים אֶת־אֲרֹון בְּרִית־יְהוָה אֶל־מְקֹומֹו אֶל־דְּבִיר הַבַּיִת אֶל־קֹדֶשׁ הַקְּדָשִׁים אֶל־תַּחַת כַּנְפֵי הַכְּרוּבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11281', '14', '5', '8', 'וַיִּהְיוּ הַכְּרוּבִים פֹּרְשִׂים כְּנָפַיִם עַל־מְקֹום הָאָרֹון וַיְכַסּוּ הַכְּרוּבִים עַל־הָאָרֹון וְעַל־בַּדָּיו מִלְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11282', '14', '5', '9', 'וַיַּאֲרִיכוּ הַבַּדִּים וַיֵּרָאוּ רָאשֵׁי הַבַּדִּים מִן־הָאָרֹון עַל־פְּנֵי הַדְּבִיר וְלֹא יֵרָאוּ הַחוּצָה וַיְהִי־שָׁם עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11283', '14', '5', '10', 'אֵין בָּאָרֹון רַק שְׁנֵי הַלֻּחֹות אֲשֶׁר־נָתַן מֹשֶׁה בְּחֹרֵב אֲשֶׁר כָּרַת יְהוָה עִם־בְּנֵי יִשְׂרָאֵל בְּצֵאתָם מִמִּצְרָיִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11284', '14', '5', '11', 'וַיְהִי בְּצֵאת הַכֹּהֲנִים מִן־הַקֹּדֶשׁ כִּי כָּל־הַכֹּהֲנִים הַנִּמְצְאִים הִתְקַדָּשׁוּ אֵין לִשְׁמֹור לְמַחְלְקֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11285', '14', '5', '12', 'וְהַלְוִיִּם הַמְשֹׁרֲרִים לְכֻלָּם לְאָסָף לְהֵימָן לִידֻתוּן וְלִבְנֵיהֶם וְלַאֲחֵיהֶם מְלֻבָּשִׁים בּוּץ בִּמְצִלְתַּיִם וּבִנְבָלִים וְכִנֹּרֹות עֹמְדִים מִזְרָח לַמִּזְבֵּחַ וְעִמָּהֶם כֹּהֲנִים לְמֵאָה וְעֶשְׂרִים [מַחְצְרִרִים כ] (מַחְצְרִים ק) בַּחֲצֹצְרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11286', '14', '5', '13', 'וַיְהִי כְאֶחָד [לַמַּחֲצֹצְרִים כ] (לַמְחַצְּרִים ק) וְלַמְשֹׁרֲרִים לְהַשְׁמִיעַ קֹול־אֶחָד לְהַלֵּל וּלְהֹדֹות לַיהוָה וּכְהָרִים קֹול בַּחֲצֹצְרֹות וּבִמְצִלְתַּיִם וּבִכְלֵי הַשִּׁיר וּבְהַלֵּל לַיהוָה כִּי טֹוב כִּי לְעֹולָם חַסְדֹּו וְהַבַּיִת מָלֵא עָנָן בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11287', '14', '5', '14', 'וְלֹא־יָכְלוּ הַכֹּהֲנִים לַעֲמֹוד לְשָׁרֵת מִפְּנֵי הֶעָנָן כִּי־מָלֵא כְבֹוד־יְהוָה אֶת־בֵּית הָאֱלֹהִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11288', '14', '6', '1', 'אָז אָמַר שְׁלֹמֹה יְהוָה אָמַר לִשְׁכֹּון בָּעֲרָפֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11289', '14', '6', '2', 'וַאֲנִי בָּנִיתִי בֵית־זְבֻל לָךְ וּמָכֹון לְשִׁבְתְּךָ עֹולָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11290', '14', '6', '3', 'וַיַּסֵּב הַמֶּלֶךְ אֶת־פָּנָיו וַיְבָרֶךְ אֵת כָּל־קְהַל יִשְׂרָאֵל וְכָל־קְהַל יִשְׂרָאֵל עֹומֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11291', '14', '6', '4', 'וַיֹּאמֶר בָּרוּךְ יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֲשֶׁר דִּבֶּר בְּפִיו אֵת דָּוִיד אָבִי וּבְיָדָיו מִלֵּא לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11292', '14', '6', '5', 'מִן־הַיֹּום אֲשֶׁר הֹוצֵאתִי אֶת־עַמִּי מֵאֶרֶץ מִצְרַיִם לֹא־בָחַרְתִּי בְעִיר מִכֹּל שִׁבְטֵי יִשְׂרָאֵל לִבְנֹות בַּיִת לִהְיֹות שְׁמִי שָׁם וְלֹא־בָחַרְתִּי בְאִישׁ לִהְיֹות נָגִיד עַל־עַמִּי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11293', '14', '6', '6', 'וָאֶבְחַר בִּירוּשָׁלִַם לִהְיֹות שְׁמִי שָׁם וָאֶבְחַר בְּדָוִיד לִהְיֹות עַל־עַמִּי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11294', '14', '6', '7', 'וַיְהִי עִם־לְבַב דָּוִיד אָבִי לִבְנֹות בַּיִת לְשֵׁם יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11295', '14', '6', '8', 'וַיֹּאמֶר יְהוָה אֶל־דָּוִיד אָבִי יַעַן אֲשֶׁר הָיָה עִם־לְבָבְךָ לִבְנֹות בַּיִת לִשְׁמִי הֱ‍טִיבֹותָ כִּי הָיָה עִם־לְבָבֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11296', '14', '6', '9', 'רַק אַתָּה לֹא תִבְנֶה הַבָּיִת כִּי בִנְךָ הַיֹּוצֵא מֵחֲלָצֶיךָ הוּא־יִבְנֶה הַבַּיִת לִשְׁמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11297', '14', '6', '10', 'וַיָּקֶם יְהוָה אֶת־דְּבָרֹו אֲשֶׁר דִּבֵּר וָאָקוּם תַּחַת דָּוִיד אָבִי וָאֵשֵׁב ׀ עַל־כִּסֵּא יִשְׂרָאֵל כַּאֲשֶׁר דִּבֶּר יְהוָה וָאֶבְנֶה הַבַּיִת לְשֵׁם יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11298', '14', '6', '11', 'וָאָשִׂים שָׁם אֶת־הָאָרֹון אֲשֶׁר־שָׁם בְּרִית יְהוָה אֲשֶׁר כָּרַת עִם־בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11299', '14', '6', '12', 'וַיַּעֲמֹד לִפְנֵי מִזְבַּח יְהוָה נֶגֶד כָּל־קְהַל יִשְׂרָאֵל וַיִּפְרֹשׂ כַּפָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11300', '14', '6', '13', 'כִּי־עָשָׂה שְׁלֹמֹה כִּיֹּור נְחֹשֶׁת וַיִּתְּנֵהוּ בְּתֹוךְ הָעֲזָרָה חָמֵשׁ אַמֹּות אָרְכֹּו וְחָמֵשׁ אַמֹּות רָחְבֹּו וְאַמֹּות שָׁלֹושׁ קֹומָתֹו וַיַּעֲמֹד עָלָיו וַיִּבְרַךְ עַל־בִּרְכָּיו נֶגֶד כָּל־קְהַל יִשְׂרָאֵל וַיִּפְרֹשׂ כַּפָּיו הַשָּׁמָיְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11301', '14', '6', '14', 'וַיֹּאמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֵין־כָּמֹוךָ אֱלֹהִים בַּשָּׁמַיִם וּבָאָרֶץ שֹׁמֵר הַבְּרִית וְהַחֶסֶד לַעֲבָדֶיךָ הַהֹלְכִים לְפָנֶיךָ בְּכָל־לִבָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11302', '14', '6', '15', 'אֲשֶׁר שָׁמַרְתָּ לְעַבְדְּךָ דָּוִיד אָבִי אֵת אֲשֶׁר־דִּבַּרְתָּ לֹו וַתְּדַבֵּר בְּפִיךָ וּבְיָדְךָ מִלֵּאתָ כַּיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11303', '14', '6', '16', 'וְעַתָּה יְהוָה ׀ אֱלֹהֵי יִשְׂרָאֵל מֹר לְעַבְדְּךָ דָוִיד אָבִי אֵת אֲשֶׁר דִּבַּרְתָּ לֹּו לֵאמֹר לֹא־יִכָּרֵת לְךָ אִישׁ מִלְּפָנַי יֹושֵׁב עַל־כִּסֵּא יִשְׂרָאֵל רַק אִם־יִשְׁמְרוּ בָנֶיךָ אֶת־דַּרְכָּם לָלֶכֶת בְּתֹורָתִי כַּאֲשֶׁר הָלַכְתָּ לְפָנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11304', '14', '6', '17', 'וְעַתָּה יְהוָה אֱלֹהֵי יִשְׂרָאֵל יֵאָמֵן דְּבָרְךָ אֲשֶׁר דִּבַּרְתָּ לְעַבְדְּךָ לְדָוִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11305', '14', '6', '18', 'כִּי הַאֻמְנָם יֵשֵׁב אֱלֹהִים אֶת־הָאָדָם עַל־הָאָרֶץ הִנֵּה שָׁמַיִם וּשְׁמֵי הַשָּׁמַיִם לֹא יְכַלְכְּלוּךָ אַף כִּי־הַבַּיִת הַזֶּה  אֲשֶׁר בָּנִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11306', '14', '6', '19', 'וּפָנִיתָ אֶל־תְּפִלַּת עַבְדְּךָ וְאֶל־תְּחִנָּתֹו יְהוָה אֱלֹהָי לִשְׁמֹעַ אֶל־הָרִנָּה וְאֶל־הַתְּפִלָּה אֲשֶׁר עַבְדְּךָ מִתְפַּלֵּל לְפָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11307', '14', '6', '20', 'לִהְיֹות עֵינֶיךָ פְתֻחֹות אֶל־הַבַּיִת הַזֶּה יֹומָם וָלַיְלָה אֶל־הַמָּקֹום אֲשֶׁר אָמַרְתָּ לָשׂוּם שִׁמְךָ שָׁם לִשְׁמֹועַ אֶל־הַתְּפִלָּה אֲשֶׁר יִתְפַּלֵּל עַבְדְּךָ אֶל־הַמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11308', '14', '6', '21', 'וְשָׁמַעְתָּ אֶל־תַּחֲנוּנֵי עַבְדְּךָ וְעַמְּךָ יִשְׂרָאֵל אֲשֶׁר יִתְפַּלְלוּ אֶל־הַמָּקֹום הַזֶּה וְאַתָּה תִּשְׁמַע מִמְּקֹום שִׁבְתְּךָ מִן־הַשָּׁמַיִם וְשָׁמַעְתָּ וְסָלָחְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11309', '14', '6', '22', 'אִם־יֶחֱטָא אִישׁ לְרֵעֵהוּ וְנָשָׁא־בֹו אָלָה לְהַאֲלֹתֹו וּבָא אָלָה לִפְנֵי מִזְבַּחֲךָ בַּבַּיִת הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11310', '14', '6', '23', 'וְאַתָּה ׀ תִּשְׁמַע מִן־הַשָּׁמַיִם וְעָשִׂיתָ וְשָׁפַטְתָּ אֶת־עֲבָדֶיךָ לְהָשִׁיב לְרָשָׁע לָתֵת דַּרְכֹּו בְּרֹאשֹׁו וּלְהַצְדִּיק צַדִּיק לָתֶת לֹו כְּצִדְקָתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11311', '14', '6', '24', 'וְאִם־יִנָּגֵף עַמְּךָ יִשְׂרָאֵל לִפְנֵי אֹויֵב כִּי יֶחֶטְאוּ־לָךְ וְשָׁבוּ וְהֹודוּ אֶת־שְׁמֶךָ וְהִתְפַּלְלוּ וְהִתְחַנְּנוּ לְפָנֶיךָ בַּבַּיִת הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11312', '14', '6', '25', 'וְאַתָּה תִּשְׁמַע מִן־הַשָּׁמַיִם וְסָלַחְתָּ לְחַטַּאת עַמְּךָ יִשְׂרָאֵל וַהֲשֵׁיבֹותָם אֶל־הָאֲדָמָה אֲשֶׁר־נָתַתָּה לָהֶם וְלַאֲבֹתֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11313', '14', '6', '26', 'בְּהֵעָצֵר הַשָּׁמַיִם וְלֹא־יִהְיֶה מָטָר כִּי יֶחֶטְאוּ־לָךְ וְהִתְפַּלְלוּ אֶל־הַמָּקֹום הַזֶּה וְהֹודוּ אֶת־שְׁמֶךָ מֵחַטָּאתָם יְשׁוּבוּן כִּי תַעֲנֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11314', '14', '6', '27', 'וְאַתָּה ׀ תִּשְׁמַע הַשָּׁמַיִם וְסָלַחְתָּ לְחַטַּאת עֲבָדֶיךָ וְעַמְּךָ יִשְׂרָאֵל כִּי תֹורֵם אֶל־הַדֶּרֶךְ הַטֹּובָה אֲשֶׁר יֵלְכוּ־בָהּ וְנָתַתָּה מָטָר עַל־אַרְצְךָ אֲשֶׁר־נָתַתָּה לְעַמְּךָ לְנַחֲלָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11315', '14', '6', '28', 'רָעָב כִּי־יִהְיֶה בָאָרֶץ דֶּבֶר כִּי־יִהְיֶה שִׁדָּפֹון וְיֵרָקֹון אַרְבֶּה וְחָסִיל כִּי יִהְיֶה כִּי יָצַר־לֹו אֹויְבָיו בְּאֶרֶץ שְׁעָרָיו כָּל־נֶגַע וְכָל־מַחֲלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11316', '14', '6', '29', 'כָּל־תְּפִלָּה כָל־תְּחִנָּה אֲשֶׁר יִהְיֶה לְכָל־הָאָדָם וּלְכֹל עַמְּךָ יִשְׂרָאֵל אֲשֶׁר יֵדְעוּ אִישׁ נִגְעֹו וּמַכְאֹבֹו וּפָרַשׂ כַּפָּיו אֶל־הַבַּיִת הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11317', '14', '6', '30', 'וְאַתָּה תִּשְׁמַע מִן־הַשָּׁמַיִם מְכֹון שִׁבְתֶּךָ וְסָלַחְתָּ וְנָתַתָּה לָאִישׁ כְּכָל־דְּרָכָיו אֲשֶׁר תֵּדַע אֶת־לְבָבֹו כִּי אַתָּה לְבַדְּךָ יָדַעְתָּ אֶת־לְבַב בְּנֵי הָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11318', '14', '6', '31', 'לְמַעַן יִירָאוּךָ לָלֶכֶת בִּדְרָכֶיךָ כָּל־הַיָּמִים אֲשֶׁר־הֵם חַיִּים עַל־פְּנֵי הָאֲדָמָה אֲשֶׁר נָתַתָּה לַאֲבֹתֵינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11319', '14', '6', '32', 'וְגַם אֶל־הַנָּכְרִי אֲשֶׁר לֹא מֵעַמְּךָ יִשְׂרָאֵל הוּא וּבָא ׀ מֵאֶרֶץ רְחֹוקָה לְמַעַן שִׁמְךָ הַגָּדֹול וְיָדְךָ הַחֲזָקָה וּזְרֹועֲךָ הַנְּטוּיָה וּבָאוּ וְהִתְפַּלְלוּ אֶל־הַבַּיִת הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11320', '14', '6', '33', 'וְאַתָּה תִּשְׁמַע מִן־הַשָּׁמַיִם מִמְּכֹון שִׁבְתֶּךָ וְעָשִׂיתָ כְּכֹל אֲשֶׁר־יִקְרָא אֵלֶיךָ הַנָּכְרִי לְמַעַן יֵדְעוּ כָל־עַמֵּי הָאָרֶץ אֶת־שְׁמֶךָ וּלְיִרְאָה אֹתְךָ כְּעַמְּךָ יִשְׂרָאֵל וְלָדַעַת כִּי־שִׁמְךָ נִקְרָא עַל־הַבַּיִת הַזֶּה אֲשֶׁר בָּנִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11321', '14', '6', '34', 'כִּי־יֵצֵא עַמְּךָ לַמִּלְחָמָה עַל־אֹויְבָיו בַּדֶּרֶךְ אֲשֶׁר תִּשְׁלָחֵם וְהִתְפַּלְלוּ אֵלֶיךָ דֶּרֶךְ הָעִיר הַזֹּאת אֲשֶׁר בָּחַרְתָּ בָּהּ וְהַבַּיִת אֲשֶׁר־בָּנִיתִי לִשְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11322', '14', '6', '35', 'וְשָׁמַעְתָּ מִן־הַשָּׁמַיִם אֶת־תְּפִלָּתָם וְאֶת־תְּחִנָּתָם וְעָשִׂיתָ מִשְׁפָּטָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11323', '14', '6', '36', 'כִּי יֶחֶטְאוּ־לָךְ כִּי אֵין אָדָם אֲשֶׁר לֹא־יֶחֱטָא וְאָנַפְתָּ בָם וּנְתַתָּם לִפְנֵי אֹויֵב וְשָׁבוּם שֹׁובֵיהֶם אֶל־אֶרֶץ רְחֹוקָה אֹו קְרֹובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11324', '14', '6', '37', 'וְהֵשִׁיבוּ אֶל־לְבָבָם בָּאָרֶץ אֲשֶׁר נִשְׁבּוּ־שָׁם וְשָׁבוּ ׀ וְהִתְחַנְּנוּ אֵלֶיךָ בְּאֶרֶץ שִׁבְיָם לֵאמֹר חָטָאנוּ הֶעֱוִינוּ וְרָשָׁעְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11325', '14', '6', '38', 'וְשָׁבוּ אֵלֶיךָ בְּכָל־לִבָּם וּבְכָל־נַפְשָׁם בְּאֶרֶץ שִׁבְיָם אֲשֶׁר־שָׁבוּ אֹתָם וְהִתְפַּלְלוּ דֶּרֶךְ אַרְצָם אֲשֶׁר נָתַתָּה לַאֲבֹותָם וְהָעִיר אֲשֶׁר בָּחַרְתָּ וְלַבַּיִת אֲשֶׁר־בָּנִיתִי לִשְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11326', '14', '6', '39', 'וְשָׁמַעְתָּ מִן־הַשָּׁמַיִם מִמְּכֹון שִׁבְתְּךָ אֶת־תְּפִלָּתָם וְאֶת־תְּחִנֹּתֵיהֶם וְעָשִׂיתָ מִשְׁפָּטָם וְסָלַחְתָּ לְעַמְּךָ אֲשֶׁר חָטְאוּ־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11327', '14', '6', '40', 'עַתָּה אֱלֹהַי יִהְיוּ־נָא עֵינֶיךָ פְּתֻחֹות וְאָזְנֶיךָ קַשֻּׁבֹות לִתְפִלַּת הַמָּקֹום הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11328', '14', '6', '41', 'וְעַתָּה קוּמָה יְהוָה אֱלֹהִים לְנוּחֶךָ אַתָּה וַאֲרֹון עֻזֶּךָ כֹּהֲנֶיךָ יְהוָה אֱלֹהִים יִלְבְּשׁוּ תְשׁוּעָה וַחֲסִידֶיךָ יִשְׂמְחוּ בַטֹּוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11329', '14', '6', '42', 'יְהוָה אֱלֹהִים אַל־תָּשֵׁב פְּנֵי מְשִׁיחֶיךָ זָכְרָה לְחַסְדֵי דָּוִיד עַבְדֶּךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11330', '14', '7', '1', 'וּכְכַלֹּות שְׁלֹמֹה לְהִתְפַּלֵּל וְהָאֵשׁ יָרְדָה מֵהַשָּׁמַיִם וַתֹּאכַל הָעֹלָה וְהַזְּבָחִים וּכְבֹוד יְהוָה מָלֵא אֶת־הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('11331', '14', '7', '2', 'וְלֹא יָכְלוּ הַכֹּהֲנִים לָבֹוא אֶל־בֵּית יְהוָה כִּי־מָלֵא כְבֹוד־יְהוָה אֶת־בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11332', '14', '7', '3', 'וְכֹל ׀ בְּנֵי יִשְׂרָאֵל רֹאִים בְּרֶדֶת הָאֵשׁ וּכְבֹוד יְהוָה עַל־הַבָּיִת וַיִּכְרְעוּ אַפַּיִם אַרְצָה עַל־הָרִצְפָה וַיִּשְׁתַּחֲווּ וְהֹודֹות לַיהוָה כִּי טֹוב כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11333', '14', '7', '4', 'וְהַמֶּלֶךְ וְכָל־הָעָם זֹבְחִים זֶבַח לִפְנֵי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11334', '14', '7', '5', 'וַיִּזְבַּח הַמֶּלֶךְ שְׁלֹמֹה אֶת־זֶבַח הַבָּקָר עֶשְׂרִים וּשְׁנַיִם אֶלֶף וְצֹאן מֵאָה וְעֶשְׂרִים אָלֶף וַיַּחְנְכוּ אֶת־בֵּית הָאֱלֹהִים הַמֶּלֶךְ וְכָל־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11335', '14', '7', '6', 'וְהַכֹּהֲנִים עַל־מִשְׁמְרֹותָם עֹמְדִים וְהַלְוִיִּם בִּכְלֵי־שִׁיר יְהוָה אֲשֶׁר עָשָׂה דָּוִיד הַמֶּלֶךְ לְהֹדֹות לַיהוָה כִּי־לְעֹולָם חַסְדֹּו בְּהַלֵּל דָּוִיד בְּיָדָם וְהַכֹּהֲנִים [מַחֲצֹצְרִים כ] (מַחְצְרִים ק) נֶגְדָּם וְכָל־יִשְׂרָאֵל עֹמְדִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11336', '14', '7', '7', 'וַיְקַדֵּשׁ שְׁלֹמֹה אֶת־תֹּוךְ הֶחָצֵר אֲשֶׁר לִפְנֵי בֵית־יְהוָה כִּי־עָשָׂה שָׁם הָעֹלֹות וְאֵת חֶלְבֵי הַשְּׁלָמִים כִּי־מִזְבַּח הַנְּחֹשֶׁת אֲשֶׁר עָשָׂה שְׁלֹמֹה לֹא יָכֹול לְהָכִיל אֶת־הָעֹלָה וְאֶת־הַמִּנְחָה וְאֶת־הַחֲלָבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11337', '14', '7', '8', 'וַיַּעַשׂ שְׁלֹמֹה אֶת־הֶחָג בָּעֵת הַהִיא שִׁבְעַת יָמִים וְכָל־יִשְׂרָאֵל עִמֹּו קָהָל גָּדֹול מְאֹד מִלְּבֹוא חֲמָת עַד־נַחַל מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11338', '14', '7', '9', 'וַיַּעֲשׂוּ בַּיֹּום הַשְּׁמִינִי עֲצָרֶת כִּי ׀ חֲנֻכַּת הַמִּזְבֵּחַ עָשׂוּ שִׁבְעַת יָמִים וְהֶחָג שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11339', '14', '7', '10', 'וּבְיֹום עֶשְׂרִים וּשְׁלֹשָׁה לַחֹדֶשׁ הַשְּׁבִיעִי שִׁלַּח אֶת־הָעָם לְאָהֳלֵיהֶם שְׂמֵחִים וְטֹובֵי לֵב עַל־הַטֹּובָה אֲשֶׁר עָשָׂה יְהוָה לְדָוִיד וְלִשְׁלֹמֹה וּלְיִשְׂרָאֵל עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11340', '14', '7', '11', 'וַיְכַל שְׁלֹמֹה אֶת־בֵּית יְהוָה וְאֶת־בֵּית הַמֶּלֶךְ וְאֵת כָּל־הַבָּא עַל־לֵב שְׁלֹמֹה לַעֲשֹׂות בְּבֵית־יְהוָה וּבְבֵיתֹו הִצְלִיחַ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11341', '14', '7', '12', 'וַיֵּרָא יְהוָה אֶל־שְׁלֹמֹה בַּלָּיְלָה וַיֹּאמֶר לֹו שָׁמַעְתִּי אֶת־תְּפִלָּתֶךָ וּבָחַרְתִּי בַּמָּקֹום הַזֶּה לִי לְבֵית זָבַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('11342', '14', '7', '13', 'הֵן אֶעֱצֹר הַשָּׁמַיִם וְלֹא־יִהְיֶה מָטָר וְהֵן־אֲצַוֶּה עַל־חָגָב לֶאֱכֹול הָאָרֶץ וְאִם־אֲשַׁלַּח דֶּבֶר בְּעַמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11343', '14', '7', '14', 'וְיִכָּנְעוּ עַמִּי אֲשֶׁר נִקְרָא־שְׁמִי עֲלֵיהֶם וְיִתְפַּלְלוּ וִיבַקְשׁוּ פָנַי וְיָשֻׁבוּ מִדַּרְכֵיהֶם הָרָעִים וַאֲנִי אֶשְׁמַע מִן־הַשָּׁמַיִם וְאֶסְלַח לְחַטָּאתָם וְאֶרְפָּא אֶת־אַרְצָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11344', '14', '7', '15', 'עַתָּה עֵינַי יִהְיוּ פְתֻחֹות וְאָזְנַי קַשֻּׁבֹות לִתְפִלַּת הַמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11345', '14', '7', '16', 'וְעַתָּה בָּחַרְתִּי וְהִקְדַּשְׁתִּי אֶת־הַבַּיִת הַזֶּה לִהְיֹות־שְׁמִי שָׁם עַד־עֹולָם וְהָיוּ עֵינַי וְלִבִּי שָׁם כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11346', '14', '7', '17', 'וְאַתָּה אִם־תֵּלֵךְ לְפָנַי כַּאֲשֶׁר הָלַךְ דָּוִיד אָבִיךָ וְלַעֲשֹׂות כְּכֹל אֲשֶׁר צִוִּיתִיךָ וְחֻקַּי וּמִשְׁפָּטַי תִּשְׁמֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('11347', '14', '7', '18', 'וַהֲקִימֹותִי אֵת כִּסֵּא מַלְכוּתֶךָ כַּאֲשֶׁר כָּרַתִּי לְדָוִיד אָבִיךָ לֵאמֹר לֹא־יִכָּרֵת לְךָ אִישׁ מֹושֵׁל בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11348', '14', '7', '19', 'וְאִם־תְּשׁוּבוּן אַתֶּם וַעֲזַבְתֶּם חֻקֹּותַי וּמִצְוֹתַי אֲשֶׁר נָתַתִּי לִפְנֵיכֶם וַהֲלַכְתֶּם וַעֲבַדְתֶּם אֱלֹהִים אֲחֵרִים וְהִשְׁתַּחֲוִיתֶם לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11349', '14', '7', '20', 'וּנְתַשְׁתִּים מֵעַל אַדְמָתִי אֲשֶׁר נָתַתִּי לָהֶם וְאֶת־הַבַּיִת הַזֶּה אֲשֶׁר הִקְדַּשְׁתִּי לִשְׁמִי אַשְׁלִיךְ מֵעַל פָּנָי וְאֶתְּנֶנּוּ לְמָשָׁל וְלִשְׁנִינָה בְּכָל־הָעַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11350', '14', '7', '21', 'וְהַבַּיִת הַזֶּה אֲשֶׁר הָיָה עֶלְיֹון לְכָל־עֹבֵר עָלָיו יִשֹּׁם וְאָמַר בַּמֶּה עָשָׂה יְהוָה כָּכָה לָאָרֶץ הַזֹּאת וְלַבַּיִת הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11351', '14', '7', '22', 'וְאָמְרוּ עַל אֲשֶׁר עָזְבוּ אֶת־יְהוָה ׀ אֱלֹהֵי אֲבֹתֵיהֶם אֲשֶׁר הֹוצִיאָם מֵאֶרֶץ מִצְרַיִם וַיַּחֲזִיקוּ בֵּאלֹהִים אֲחֵרִים וַיִּשְׁתַּחֲווּ לָהֶם וַיַּעַבְדוּם עַל־כֵּן הֵבִיא עֲלֵיהֶם אֵת כָּל־הָרָעָה הַזֹּאת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11352', '14', '8', '1', 'וַיְהִי מִקֵּץ ׀ עֶשְׂרִים שָׁנָה אֲשֶׁר בָּנָה שְׁלֹמֹה אֶת־בֵּית יְהוָה וְאֶת־בֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11353', '14', '8', '2', 'וְהֶעָרִים אֲשֶׁר נָתַן חוּרָם לִשְׁלֹמֹה בָּנָה שְׁלֹמֹה אֹתָם וַיֹּושֶׁב שָׁם אֶת־בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11354', '14', '8', '3', 'וַיֵּלֶךְ שְׁלֹמֹה חֲמָת צֹובָה וַיֶּחֱזַק עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11355', '14', '8', '4', 'וַיִּבֶן אֶת־תַּדְמֹר בַּמִּדְבָּר וְאֵת כָּל־עָרֵי הַמִּסְכְּנֹות אֲשֶׁר בָּנָה בַּחֲמָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('11356', '14', '8', '5', 'וַיִּבֶן אֶת־בֵּית חֹורֹון הָעֶלְיֹון וְאֶת־בֵּית חֹורֹון הַתַּחְתֹּון עָרֵי מָצֹור חֹומֹות דְּלָתַיִם וּבְרִיחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11357', '14', '8', '6', 'וְאֶת־בַּעֲלָת וְאֵת כָּל־עָרֵי הַמִּסְכְּנֹות אֲשֶׁר הָיוּ לִשְׁלֹמֹה וְאֵת כָּל־עָרֵי הָרֶכֶב וְאֵת עָרֵי הַפָּרָשִׁים וְאֵת ׀ כָּל־חֵשֶׁק שְׁלֹמֹה אֲשֶׁר חָשַׁק לִבְנֹות בִּירוּשָׁלִַם וּבַלְּבָנֹון וּבְכֹל אֶרֶץ מֶמְשַׁלְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11358', '14', '8', '7', 'כָּל־הָעָם הַנֹּותָר מִן־הַחִתִּי וְהָאֱמֹרִי וְהַפְּרִזִּי וְהַחִוִּי וְהַיְבוּסִי אֲשֶׁר לֹא מִיִּשְׂרָאֵל הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11359', '14', '8', '8', 'מִן־בְּנֵיהֶם אֲשֶׁר נֹותְרוּ אַחֲרֵיהֶם בָּאָרֶץ אֲשֶׁר לֹא־כִלּוּם בְּנֵי יִשְׂרָאֵל וַיַּעֲלֵם שְׁלֹמֹה לְמַס עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11360', '14', '8', '9', 'וּמִן־בְּנֵי יִשְׂרָאֵל אֲשֶׁר לֹא־נָתַן שְׁלֹמֹה לַעֲבָדִים לִמְלַאכְתֹּו כִּי־הֵמָּה  אַנְשֵׁי מִלְחָמָה וְשָׂרֵי שָׁלִישָׁיו וְשָׂרֵי רִכְבֹּו וּפָרָשָׁיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11361', '14', '8', '10', 'וְאֵלֶּה שָׂרֵי [הַנְּצִיבִים כ] (הַנִּצָּבִים  ק) אֲשֶׁר־לַמֶּלֶךְ שְׁלֹמֹה חֲמִשִּׁים וּמָאתָיִם הָרֹדִים בָּעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11362', '14', '8', '11', 'וְאֶת־בַּת־פַּרְעֹה הֶעֱלָה שְׁלֹמֹה מֵעִיר דָּוִיד לַבַּיִת אֲשֶׁר בָּנָה־לָהּ כִּי אָמַר לֹא־תֵשֵׁב אִשָּׁה לִי בְּבֵית דָּוִיד מֶלֶךְ־יִשְׂרָאֵל כִּי־קֹדֶשׁ הֵמָּה אֲשֶׁר־בָּאָה אֲלֵיהֶם אֲרֹון יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11363', '14', '8', '12', 'אָז הֶעֱלָה שְׁלֹמֹה עֹלֹות לַיהוָה עַל מִזְבַּח יְהוָה אֲשֶׁר בָּנָה לִפְנֵי הָאוּלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11364', '14', '8', '13', 'וּבִדְבַר־יֹום בְּיֹום לְהַעֲלֹות כְּמִצְוַת מֹשֶׁה לַשַּׁבָּתֹות וְלֶחֳדָשִׁים וְלַמֹּועֲדֹות שָׁלֹושׁ פְּעָמִים בַּשָּׁנָה בְּחַג הַמַּצֹּות וּבְחַג הַשָּׁבֻעֹות וּבְחַג הַסֻּכֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11365', '14', '8', '14', 'וַיַּעֲמֵד כְּמִשְׁפַּט דָּוִיד־אָבִיו אֶת־מַחְלְקֹות הַכֹּהֲנִים עַל־עֲבֹדָתָם וְהַלְוִיִּם עַל־מִשְׁמְרֹותָם לְהַלֵּל וּלְשָׁרֵת נֶגֶד הַכֹּהֲנִים לִדְבַר־יֹום בְּיֹומֹו וְהַשֹּׁועֲרִים בְּמַחְלְקֹותָם לְשַׁעַר וָשָׁעַר כִּי כֵן מִצְוַת דָּוִיד אִישׁ־הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11366', '14', '8', '15', 'וְלֹא סָרוּ מִצְוַת הַמֶּלֶךְ עַל־הַכֹּהֲנִים וְהַלְוִיִּם לְכָל־דָּבָר וְלָאֹצָרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11367', '14', '8', '16', 'וַתִּכֹּן כָּל־מְלֶאכֶת שְׁלֹמֹה עַד־הַיֹּום מוּסַד בֵּית־יְהוָה וְעַד־כְּלֹתֹו שָׁלֵם בֵּית יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11368', '14', '8', '17', 'אָז הָלַךְ שְׁלֹמֹה לְעֶצְיֹון־גֶּבֶר וְאֶל־אֵילֹות עַל־שְׂפַת הַיָּם בְּאֶרֶץ אֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('11369', '14', '8', '18', 'וַיִּשְׁלַח־לֹו חוּרָם בְּיַד־עֲבָדָיו [אֹונִיֹּות כ] (אֳנִיֹּות ק) וַעֲבָדִים יֹודְעֵי יָם וַיָּבֹאוּ עִם־עַבְדֵי שְׁלֹמֹה אֹופִירָה וַיִּקְחוּ מִשָּׁם אַרְבַּע־מֵאֹות וַחֲמִשִּׁים כִּכַּר זָהָב וַיָּבִיאוּ אֶל־הַמֶּלֶךְ שְׁלֹמֹה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11370', '14', '9', '1', 'וּמַלְכַּת־שְׁבָא שָׁמְעָה אֶת־שֵׁמַע שְׁלֹמֹה וַתָּבֹוא לְנַסֹּות אֶת־שְׁלֹמֹה בְחִידֹות בִּירוּשָׁלִַם בְּחַיִל כָּבֵד מְאֹד וּגְמַלִּים נֹשְׂאִים בְּשָׂמִים וְזָהָב לָרֹב וְאֶבֶן יְקָרָה וַתָּבֹוא אֶל־שְׁלֹמֹה וַתְּדַבֵּר עִמֹּו אֵת כָּל־אֲשֶׁר הָיָה עִם־לְבָבָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11371', '14', '9', '2', 'וַיַּגֶּד־לָהּ שְׁלֹמֹה אֶת־כָּל־דְּבָרֶיהָ וְלֹא־נֶעְלַם דָּבָר מִשְּׁלֹמֹה אֲשֶׁר לֹא הִגִּיד לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11372', '14', '9', '3', 'וַתֵּרֶא מַלְכַּת־שְׁבָא אֵת חָכְמַת שְׁלֹמֹה וְהַבַּיִת אֲשֶׁר בָּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11373', '14', '9', '4', 'וּמַאֲכַל שֻׁלְחָנֹו וּמֹושַׁב עֲבָדָיו וּמַעֲמַד מְשָׁרְתָיו וּמַלְבּוּשֵׁיהֶם וּמַשְׁקָיו וּמַלְבּוּשֵׁיהֶם וַעֲלִיָּתֹו אֲשֶׁר יַעֲלֶה בֵּית יְהוָה וְלֹא־הָיָה עֹוד בָּהּ רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11374', '14', '9', '5', 'וַתֹּאמֶר אֶל־הַמֶּלֶךְ אֱמֶת הַדָּבָר אֲשֶׁר שָׁמַעְתִּי בְּאַרְצִי עַל־דְּבָרֶיךָ וְעַל־חָכְמָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11375', '14', '9', '6', 'וְלֹא־הֶאֱמַנְתִּי לְדִבְרֵיהֶם עַד אֲשֶׁר־בָּאתִי וַתִּרְאֶינָה עֵינַי וְהִנֵּה לֹא הֻגַּד־לִי חֲצִי מַרְבִּית חָכְמָתֶךָ יָסַפְתָּ עַל־הַשְּׁמוּעָה אֲשֶׁר שָׁמָעְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11376', '14', '9', '7', 'אַשְׁרֵי אֲנָשֶׁיךָ וְאַשְׁרֵי עֲבָדֶיךָ אֵלֶּה הָעֹמְדִים לְפָנֶיךָ תָּמִיד וְשֹׁמְעִים אֶת־חָכְמָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11377', '14', '9', '8', 'יְהִי יְהוָה אֱלֹהֶיךָ בָּרוּךְ אֲשֶׁר ׀ חָפֵץ בְּךָ לְתִתְּךָ עַל־כִּסְאֹו לְמֶלֶךְ לַיהוָה אֱלֹהֶיךָ בְּאַהֲבַת אֱלֹהֶיךָ אֶת־יִשְׂרָאֵל לְהַעֲמִידֹו לְעֹולָם וַיִּתֶּנְךָ עֲלֵיהֶם לְמֶלֶךְ לַעֲשֹׂות מִשְׁפָּט וּצְדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11378', '14', '9', '9', 'וַתִּתֵּן לַמֶּלֶךְ מֵאָה וְעֶשְׂרִים ׀ כִּכַּר זָהָב וּבְשָׂמִים לָרֹב מְאֹד וְאֶבֶן יְקָרָה וְלֹא הָיָה כַּבֹּשֶׂם הַהוּא אֲשֶׁר־נָתְנָה מַלְכַּת־שְׁבָא לַמֶּלֶךְ שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11379', '14', '9', '10', 'וְגַם־עַבְדֵי [חִירָם כ] (חוּרָם ק) וְעַבְדֵי שְׁלֹמֹה אֲשֶׁר־הֵבִיאוּ זָהָב מֵאֹופִיר הֵבִיאוּ עֲצֵי אַלְגּוּמִּים וְאֶבֶן יְקָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11380', '14', '9', '11', 'וַיַּעַשׂ הַמֶּלֶךְ אֶת־עֲצֵי הָאַלְגּוּמִּים מְסִלֹּות לְבֵית־יְהוָה וּלְבֵית הַמֶּלֶךְ וְכִנֹּרֹות וּנְבָלִים לַשָּׁרִים וְלֹא־נִרְאוּ כָהֵם לְפָנִים בְּאֶרֶץ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11381', '14', '9', '12', 'וְהַמֶּלֶךְ שְׁלֹמֹה נָתַן לְמַלְכַּת־שְׁבָא אֶת־כָּל־חֶפְצָהּ אֲשֶׁר שָׁאָלָה מִלְּבַד אֲשֶׁר־הֵבִיאָה אֶל־הַמֶּלֶךְ וַתַּהֲפֹךְ וַתֵּלֶךְ לְאַרְצָהּ הִיא וַעֲבָדֶיהָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11382', '14', '9', '13', 'וַיְהִי מִשְׁקַל הַזָּהָב אֲשֶׁר־בָּא לִשְׁלֹמֹה בְּשָׁנָה אֶחָת שֵׁשׁ מֵאֹות וְשִׁשִּׁים וָשֵׁשׁ כִּכְּרֵי זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11383', '14', '9', '14', 'לְבַד מֵאַנְשֵׁי הַתָּרִים וְהַסֹּחֲרִים מְבִיאִים וְכָל־מַלְכֵי עֲרַב וּפַחֹות הָאָרֶץ מְבִיאִים זָהָב וָכֶסֶף לִשְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11384', '14', '9', '15', 'וַיַּעַשׂ הַמֶּלֶךְ שְׁלֹמֹה מָאתַיִם צִנָּה זָהָב שָׁחוּט שֵׁשׁ מֵאֹות זָהָב שָׁחוּט יַעֲלֶה עַל־הַצִּנָּה הָאֶחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('11385', '14', '9', '16', 'וּשְׁלֹשׁ־מֵאֹות מָגִנִּים זָהָב שָׁחוּט שְׁלֹשׁ מֵאֹות זָהָב יַעֲלֶה עַל־הַמָּגֵן הָאֶחָת וַיִּתְּנֵם הַמֶּלֶךְ בְּבֵית יַעַר הַלְּבָנֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11386', '14', '9', '17', 'וַיַּעַשׂ הַמֶּלֶךְ כִּסֵּא־שֵׁן גָּדֹול וַיְצַפֵּהוּ זָהָב טָהֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('11387', '14', '9', '18', 'וְשֵׁשׁ מַעֲלֹות לַכִּסֵּא וְכֶבֶשׁ בַּזָּהָב לַכִּסֵּא מָאֳחָזִים וְיָדֹות מִזֶּה וּמִזֶּה עַל־מְקֹום הַשָּׁבֶת וּשְׁנַיִם אֲרָיֹות עֹמְדִים אֵצֶל הַיָּדֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11388', '14', '9', '19', 'וּשְׁנֵים עָשָׂר אֲרָיֹות עֹמְדִים שָׁם עַל־שֵׁשׁ הַמַּעֲלֹות מִזֶּה וּמִזֶּה לֹא־נַעֲשָׂה כֵן לְכָל־מַמְלָכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11389', '14', '9', '20', 'וְכֹל כְּלֵי מַשְׁקֵה הַמֶּלֶךְ שְׁלֹמֹה זָהָב וְכֹל כְּלֵי בֵּית־יַעַר הַלְּבָנֹון זָהָב סָגוּר אֵין כֶּסֶף נֶחְשָׁב בִּימֵי שְׁלֹמֹה לִמְאוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11390', '14', '9', '21', 'כִּי־אֳנִיֹּות לַמֶּלֶךְ הֹלְכֹות תַּרְשִׁישׁ עִם עַבְדֵי חוּרָם אַחַת לְשָׁלֹושׁ שָׁנִים תָּבֹואנָה ׀ אֳנִיֹּות תַּרְשִׁישׁ נֹשְׂאֹות זָהָב וָכֶסֶף שֶׁנְהַבִּים וְקֹופִים וְתוּכִּיִּים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11391', '14', '9', '22', 'וַיִּגְדַּל הַמֶּלֶךְ שְׁלֹמֹה מִכֹּל מַלְכֵי הָאָרֶץ לְעֹשֶׁר וְחָכְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11392', '14', '9', '23', 'וְכֹל מַלְכֵי הָאָרֶץ מְבַקְשִׁים אֶת־פְּנֵי שְׁלֹמֹה לִשְׁמֹעַ אֶת־חָכְמָתֹו אֲשֶׁר־נָתַן הָאֱלֹהִים בְּלִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11393', '14', '9', '24', 'וְהֵם מְבִיאִים אִישׁ מִנְחָתֹו כְּלֵי כֶסֶף וּכְלֵי זָהָב וּשְׂלָמֹות נֵשֶׁק וּבְשָׂמִים סוּסִים וּפְרָדִים דְּבַר־שָׁנָה בְּשָׁנָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11394', '14', '9', '25', 'וַיְהִי לִשְׁלֹמֹה אַרְבַּעַת אֲלָפִים אֻרְיֹות סוּסִים וּמַרְכָּבֹות וּשְׁנֵים־עָשָׂר אֶלֶף פָּרָשִׁים וַיַּנִּיחֵם בְּעָרֵי הָרֶכֶב וְעִם־הַמֶּלֶךְ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11395', '14', '9', '26', 'וַיְהִי מֹושֵׁל בְּכָל־הַמְּלָכִים מִן־הַנָּהָר וְעַד־אֶרֶץ פְּלִשְׁתִּים וְעַד גְּבוּל מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11396', '14', '9', '27', 'וַיִּתֵּן הַמֶּלֶךְ אֶת־הַכֶּסֶף בִּירוּשָׁלִַם כָּאֲבָנִים וְאֵת הָאֲרָזִים נָתַן כַּשִּׁקְמִים אֲשֶׁר־בַּשְּׁפֵלָה לָרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11397', '14', '9', '28', 'וּמֹוצִיאִים סוּסִים מִמִּצְרַיִם לִשְׁלֹמֹה וּמִכָּל־הָאֲרָצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11398', '14', '9', '29', 'וּשְׁאָר דִּבְרֵי שְׁלֹמֹה הָרִאשֹׁנִים וְהָאֲחֲרֹונִים הֲלֹא־הֵם כְּתוּבִים עַל־דִּבְרֵי נָתָן הַנָּבִיא וְעַל־נְבוּאַת אֲחִיָּה הַשִּׁילֹונִי וּבַחֲזֹות [יֶעְדִּי כ] (יֶעְדֹּו ק) הַחֹזֶה עַל־יָרָבְעָם בֶּן־נְבָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('11399', '14', '9', '30', 'וַיִּמְלֹךְ שְׁלֹמֹה בִירוּשָׁלִַם עַל־כָּל־יִשְׂרָאֵל אַרְבָּעִים שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11400', '14', '9', '31', 'וַיִּשְׁכַּב שְׁלֹמֹה עִם־אֲבֹתָיו וַיִּקְבְּרֻהוּ בְּעִיר דָּוִיד אָבִיו וַיִּמְלֹךְ רְחַבְעָם בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11401', '14', '10', '1', 'וַיֵּלֶךְ רְחַבְעָם שְׁכֶמָה כִּי שְׁכֶם בָּאוּ כָל־יִשְׂרָאֵל לְהַמְלִיךְ אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11402', '14', '10', '2', 'וַיְהִי כִּשְׁמֹעַ יָרָבְעָם בֶּן־נְבָט וְהוּא בְמִצְרַיִם אֲשֶׁר בָּרַח מִפְּנֵי שְׁלֹמֹה הַמֶּלֶךְ וַיָּשָׁב יָרָבְעָם מִמִּצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11403', '14', '10', '3', 'וַיִּשְׁלְחוּ וַיִּקְרְאוּ־לֹו וַיָּבֹא יָרָבְעָם וְכָל־יִשְׂרָאֵל וַיְדַבְּרוּ אֶל־רְחַבְעָם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11404', '14', '10', '4', 'אָבִיךָ הִקְשָׁה אֶת־עֻלֵּנוּ וְעַתָּה הָקֵל מֵעֲבֹדַת אָבִיךָ הַקָּשָׁה וּמֵעֻלֹּו הַכָּבֵד אֲשֶׁר־נָתַן עָלֵינוּ וְנַעַבְדֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11405', '14', '10', '5', 'וַיֹּאמֶר אֲלֵהֶם עֹוד שְׁלֹשֶׁת יָמִים וְשׁוּבוּ אֵלָי וַיֵּלֶךְ הָעָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11406', '14', '10', '6', 'וַיִּוָּעַץ הַמֶּלֶךְ רְחַבְעָם אֶת־הַזְּקֵנִים אֲשֶׁר־הָיוּ עֹמְדִים לִפְנֵי שְׁלֹמֹה אָבִיו בִּהְיֹתֹו חַי לֵאמֹר אֵיךְ אַתֶּם נֹועָצִים לְהָשִׁיב לָעָם־הַזֶּה דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11407', '14', '10', '7', 'וַיְדַבְּרוּ אֵלָיו לֵאמֹר אִם־תִּהְיֶה לְטֹוב לְהָעָם הַזֶּה וּרְצִיתָם וְדִבַּרְתָּ אֲלֵהֶם דְּבָרִים טֹובִים וְהָיוּ לְךָ עֲבָדִים כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11408', '14', '10', '8', 'וַיַּעֲזֹב אֶת־עֲצַת הַזְּקֵנִים אֲשֶׁר יְעָצֻהוּ וַיִּוָּעַץ אֶת־הַיְלָדִים אֲשֶׁר גָּדְלוּ אִתֹּו הָעֹמְדִים לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11409', '14', '10', '9', 'וַיֹּאמֶר אֲלֵהֶם מָה אַתֶּם נֹועָצִים וְנָשִׁיב דָּבָר אֶת־הָעָם הַזֶּה אֲשֶׁר דִּבְּרוּ אֵלַי לֵאמֹר הָקֵל מִן־הָעֹל אֲשֶׁר־נָתַן אָבִיךָ עָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11410', '14', '10', '10', 'וַיְדַבְּרוּ אִתֹּו הַיְלָדִים אֲשֶׁר גָּדְלוּ אִתֹּו לֵאמֹר כֹּה־תֹאמַר לָעָם אֲשֶׁר־דִּבְּרוּ אֵלֶיךָ לֵאמֹר אָבִיךָ הִכְבִּיד אֶת־עֻלֵּנוּ וְאַתָּה הָקֵל מֵעָלֵינוּ כֹּה תֹּאמַר אֲלֵהֶם קָטָנִּי עָבָה מִמָּתְנֵי אָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11411', '14', '10', '11', 'וְעַתָּה אָבִי הֶעְמִיס עֲלֵיכֶם עֹל כָּבֵד וַאֲנִי אֹסִיף עַל־עֻלְּכֶם אָבִי יִסַּר אֶתְכֶם בַּשֹּׁוטִים וַאֲנִי בָּעֲקְרַבִּים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11412', '14', '10', '12', 'וַיָּבֹא יָרָבְעָם וְכָל־הָעָם אֶל־רְחַבְעָם בַּיֹּום הַשְּׁלִשִׁי כַּאֲשֶׁר דִּבֶּר הַמֶּלֶךְ לֵאמֹר שׁוּבוּ אֵלַי בַּיֹּום הַשְּׁלִשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11413', '14', '10', '13', 'וַיַּעֲנֵם הַמֶּלֶךְ קָשָׁה וַיַּעֲזֹב הַמֶּלֶךְ רְחַבְעָם אֵת עֲצַת הַזְּקֵנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11414', '14', '10', '14', 'וַיְדַבֵּר אֲלֵהֶם כַּעֲצַת הַיְלָדִים לֵאמֹר אַכְבִּיד אֶת־עֻלְּכֶם וַאֲנִי אֹסִיף עָלָיו אָבִי יִסַּר אֶתְכֶם בַּשֹּׁוטִים וַאֲנִי בָּעֲקְרַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11415', '14', '10', '15', 'וְלֹא־שָׁמַע הַמֶּלֶךְ אֶל־הָעָם כִּי־הָיְתָה נְסִבָּה מֵעִם הָאֱלֹהִים לְמַעַן הָקִים יְהוָה אֶת־דְּבָרֹו אֲשֶׁר דִּבֶּר בְּיַד אֲחִיָּהוּ הַשִּׁלֹונִי אֶל־יָרָבְעָם בֶּן־נְבָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('11416', '14', '10', '16', 'וְכָל־יִשְׂרָאֵל כִּי לֹא־שָׁמַע הַמֶּלֶךְ לָהֶם וַיָּשִׁיבוּ הָעָם אֶת־הַמֶּלֶךְ ׀ לֵאמֹר מַה־לָּנוּ חֵלֶק בְּדָוִיד וְלֹא־נַחֲלָה בְּבֶן־יִשַׁי אִישׁ לְאֹהָלֶיךָ יִשְׂרָאֵל עַתָּה רְאֵה בֵיתְךָ דָּוִיד וַיֵּלֶךְ כָּל־יִשְׂרָאֵל לְאֹהָלָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11417', '14', '10', '17', 'וּבְנֵי יִשְׂרָאֵל הַיֹּשְׁבִים בְּעָרֵי יְהוּדָה וַיִּמְלֹךְ עֲלֵיהֶם רְחַבְעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11418', '14', '10', '18', 'וַיִּשְׁלַח הַמֶּלֶךְ רְחַבְעָם אֶת־הֲדֹרָם אֲשֶׁר עַל־הַמַּס וַיִּרְגְּמוּ־בֹו בְנֵי־יִשְׂרָאֵל אֶבֶן וַיָּמֹת וְהַמֶּלֶךְ רְחַבְעָם הִתְאַמֵּץ לַעֲלֹות בַּמֶּרְכָּבָה לָנוּס יְרוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11419', '14', '10', '19', 'וַיִּפְשְׁעוּ יִשְׂרָאֵל בְּבֵית דָּוִיד עַד הַיֹּום הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11420', '14', '11', '1', 'וַיָּבֹא רְחַבְעָם יְרוּשָׁלִַם וַיַּקְהֵל אֶת־בֵּית יְהוּדָה וּבִנְיָמִן מֵאָה וּשְׁמֹונִים אֶלֶף בָּחוּר עֹשֵׂה מִלְחָמָה לְהִלָּחֵם עִם־יִשְׂרָאֵל לְהָשִׁיב אֶת־הַמַּמְלָכָה לִרְחַבְעָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11421', '14', '11', '2', 'וַיְהִי דְּבַר־יְהוָה אֶל־שְׁמַעְיָהוּ אִישׁ־הָאֱלֹהִים לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11422', '14', '11', '3', 'אֱמֹר אֶל־רְחַבְעָם בֶּן־שְׁלֹמֹה מֶלֶךְ יְהוּדָה וְאֶל כָּל־יִשְׂרָאֵל בִּיהוּדָה וּבִנְיָמִן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11423', '14', '11', '4', 'כֹּה אָמַר יְהוָה לֹא־תַעֲלוּ וְלֹא־תִלָּחֲמוּ עִם־אֲחֵיכֶם וּבוּ אִישׁ לְבֵיתֹו כִּי מֵאִתִּי נִהְיָה הַדָּבָר הַזֶּה וַיִּשְׁמְעוּ אֶת־דִּבְרֵי יְהוָה וַיָּשֻׁבוּ מִלֶּכֶת אֶל־יָרָבְעָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11424', '14', '11', '5', 'וַיֵּשֶׁב רְחַבְעָם בִּירוּשָׁלִָם וַיִּבֶן עָרִים לְמָצֹור בִּיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11425', '14', '11', '6', 'וַיִּבֶן אֶת־בֵּית־לֶחֶם וְאֶת־עֵיטָם וְאֶת־תְּקֹועַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11426', '14', '11', '7', 'וְאֶת־בֵּית־צוּר וְאֶת־שֹׂוכֹו וְאֶת־עֲדֻלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11427', '14', '11', '8', 'וְאֶת־גַּת וְאֶת־מָרֵשָׁה וְאֶת־זִיף׃');
INSERT INTO `bible_verses_wlc` VALUES ('11428', '14', '11', '9', 'וְאֶת־אֲדֹורַיִם וְאֶת־לָכִישׁ וְאֶת־עֲזֵקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11429', '14', '11', '10', 'וְאֶת־צָרְעָה וְאֶת־אַיָּלֹון וְאֶת־חֶבְרֹון אֲשֶׁר בִּיהוּדָה וּבְבִנְיָמִן עָרֵי מְצֻרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11430', '14', '11', '11', 'וַיְחַזֵּק אֶת־הַמְּצֻרֹות וַיִּתֵּן בָּהֶם נְגִידִים וְאֹצְרֹות מַאֲכָל וְשֶׁמֶן וָיָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('11431', '14', '11', '12', 'וּבְכָל־עִיר וָעִיר צִנֹּות וּרְמָחִים וַיְחַזְּקֵם לְהַרְבֵּה מְאֹד וַיְהִי־לֹו יְהוּדָה וּבִנְיָמִן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11432', '14', '11', '13', 'וְהַכֹּהֲנִים וְהַלְוִיִּם אֲשֶׁר בְּכָל־יִשְׂרָאֵל הִתְיַצְּבוּ עָלָיו מִכָּל־גְּבוּלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11433', '14', '11', '14', 'כִּי־עָזְבוּ הַלְוִיִּם אֶת־מִגְרְשֵׁיהֶם וַאֲחֻזָּתָם וַיֵּלְכוּ לִיהוּדָה וְלִירוּשָׁלִָם כִּי־הִזְנִיחָם יָרָבְעָם וּבָנָיו מִכַּהֵן לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11434', '14', '11', '15', 'וַיַּעֲמֶד־לֹו כֹּהֲנִים לַבָּמֹות וְלַשְּׂעִירִים וְלָעֲגָלִים אֲשֶׁר עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11435', '14', '11', '16', 'וְאַחֲרֵיהֶם מִכֹּל שִׁבְטֵי יִשְׂרָאֵל הַנֹּתְנִים אֶת־לְבָבָם לְבַקֵּשׁ אֶת־יְהוָה אֱלֹהֵי יִשְׂרָאֵל בָּאוּ יְרוּשָׁלִַם לִזְבֹּוחַ לַיהוָה אֱלֹהֵי אֲבֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11436', '14', '11', '17', 'וַיְחַזְּקוּ אֶת־מַלְכוּת יְהוּדָה וַיְאַמְּצוּ אֶת־רְחַבְעָם בֶּן־שְׁלֹמֹה לְשָׁנִים שָׁלֹושׁ כִּי הָלְכוּ בְּדֶרֶךְ דָּוִיד וּשְׁלֹמֹה לְשָׁנִים שָׁלֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11437', '14', '11', '18', 'וַיִּקַּח־לֹו רְחַבְעָם אִשָּׁה אֶת־מָחֲלַת [בֶּן כ] (בַּת־יְרִימֹות ק) בֶּן־דָּוִיד אֲבִיהַיִל בַּת־אֱלִיאָב בֶּן־יִשָׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11438', '14', '11', '19', 'וַתֵּלֶד לֹו בָּנִים אֶת־יְעוּשׁ וְאֶת־שְׁמַרְיָה וְאֶת־זָהַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11439', '14', '11', '20', 'וְאַחֲרֶיהָ לָקַח אֶת־מַעֲכָה בַּת־אַבְשָׁלֹום וַתֵּלֶד לֹו אֶת־אֲבִיָּה וְאֶת־עַתַּי וְאֶת־זִיזָא וְאֶת־שְׁלֹמִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('11440', '14', '11', '21', 'וַיֶּאֱהַב רְחַבְעָם אֶת־מַעֲכָה בַת־אַבְשָׁלֹום מִכָּל־נָשָׁיו וּפִילַגְשָׁיו כִּי נָשִׁים שְׁמֹונֶה־עֶשְׂרֵה נָשָׂא וּפִילַגְשִׁים שִׁשִּׁים וַיֹּולֶד עֶשְׂרִים וּשְׁמֹונָה בָּנִים וְשִׁשִּׁים בָּנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11441', '14', '11', '22', 'וַיַּעֲמֵד לָרֹאשׁ רְחַבְעָם אֶת־אֲבִיָּה בֶן־מַעֲכָה לְנָגִיד בְּאֶחָיו כִּי לְהַמְלִיכֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11442', '14', '11', '23', 'וַיָּבֶן וַיִּפְרֹץ מִכָּל־בָּנָיו לְכָל־אַרְצֹות יְהוּדָה וּבִנְיָמִן לְכֹל עָרֵי הַמְּצֻרֹות וַיִּתֵּן לָהֶם הַמָּזֹון לָרֹב וַיִּשְׁאַל הֲמֹון נָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11443', '14', '12', '1', 'וַיְהִי כְּהָכִין מַלְכוּת רְחַבְעָם וּכְחֶזְקָתֹו עָזַב אֶת־תֹּורַת יְהוָה וְכָל־יִשְׂרָאֵל עִמֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11444', '14', '12', '2', 'וַיְהִי בַּשָּׁנָה הַחֲמִישִׁית לַמֶּלֶךְ רְחַבְעָם עָלָה שִׁישַׁק מֶלֶךְ־מִצְרַיִם עַל־יְרוּשָׁלִָם כִּי מָעֲלוּ בַּיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11445', '14', '12', '3', 'בְּאֶלֶף וּמָאתַיִם רֶכֶב וּבְשִׁשִּׁים אֶלֶף פָּרָשִׁים וְאֵין מִסְפָּר לָעָם אֲשֶׁר־בָּאוּ עִמֹּו מִמִּצְרַיִם לוּבִים סֻכִּיִּים וְכוּשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11446', '14', '12', '4', 'וַיִּלְכֹּד אֶת־עָרֵי הַמְּצֻרֹות אֲשֶׁר לִיהוּדָה וַיָּבֹא עַד־יְרוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11447', '14', '12', '5', 'וּשְׁמַעְיָה הַנָּבִיא בָּא אֶל־רְחַבְעָם וְשָׂרֵי יְהוּדָה אֲשֶׁר־נֶאֶסְפוּ אֶל־יְרוּשָׁלִַם מִפְּנֵי שִׁישָׁק וַיֹּאמֶר לָהֶם כֹּה־אָמַר יְהוָה אַתֶּם עֲזַבְתֶּם אֹתִי וְאַף־אֲנִי עָזַבְתִּי אֶתְכֶם בְּיַד־שִׁישָׁק׃');
INSERT INTO `bible_verses_wlc` VALUES ('11448', '14', '12', '6', 'וַיִּכָּנְעוּ שָׂרֵי־יִשְׂרָאֵל וְהַמֶּלֶךְ וַיֹּאמְרוּ צַדִּיק ׀ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11449', '14', '12', '7', 'וּבִרְאֹות יְהוָה כִּי נִכְנָעוּ הָיָה דְבַר־יְהוָה אֶל־שְׁמַעְיָה ׀ לֵאמֹר נִכְנְעוּ לֹא אַשְׁחִיתֵם וְנָתַתִּי לָהֶם כִּמְעַט לִפְלֵיטָה וְלֹא־תִתַּךְ חֲמָתִי בִּירוּשָׁלִַם בְּיַד־שִׁישָׁק׃');
INSERT INTO `bible_verses_wlc` VALUES ('11450', '14', '12', '8', 'כִּי יִהְיוּ־לֹו לַעֲבָדִים וְיֵדְעוּ עֲבֹודָתִי וַעֲבֹודַת מַמְלְכֹות הָאֲרָצֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11451', '14', '12', '9', 'וַיַּעַל שִׁישַׁק מֶלֶךְ־מִצְרַיִם עַל־יְרוּשָׁלִַם וַיִּקַּח אֶת־אֹצְרֹות בֵּית־יְהוָה וְאֶת־אֹצְרֹות בֵּית הַמֶּלֶךְ אֶת־הַכֹּל לָקָח וַיִּקַּח אֶת־מָגִנֵּי הַזָּהָב אֲשֶׁר עָשָׂה שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11452', '14', '12', '10', 'וַיַּעַשׂ הַמֶּלֶךְ רְחַבְעָם תַּחְתֵּיהֶם מָגִנֵּי נְחֹשֶׁת וְהִפְקִיד עַל־יַד שָׂרֵי הָרָצִים הַשֹּׁמְרִים פֶּתַח בֵּית הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11453', '14', '12', '11', 'וַיְהִי מִדֵּי־בֹוא הַמֶּלֶךְ בֵּית יְהוָה בָּאוּ הָרָצִים וּנְשָׂאוּם וֶהֱשִׁבוּם אֶל־תָּא הָרָצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11454', '14', '12', '12', 'וּבְהִכָּנְעֹו שָׁב מִמֶּנּוּ אַף־יְהוָה וְלֹא לְהַשְׁחִית לְכָלָה וְגַם בִּיהוּדָה הָיָה דְּבָרִים טֹובִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11455', '14', '12', '13', 'וַיִּתְחַזֵּק הַמֶּלֶךְ רְחַבְעָם בִּירוּשָׁלִַם וַיִּמְלֹךְ כִּי בֶן־אַרְבָּעִים וְאַחַת שָׁנָה רְחַבְעָם בְּמָלְכֹו וּשֲׁבַע עֶשְׂרֵה שָׁנָה ׀ מָלַךְ בִּירוּשָׁלִַם הָעִיר אֲשֶׁר־בָּחַר יְהוָה לָשׂוּם אֶת־שְׁמֹו שָׁם מִכֹּל שִׁבְטֵי יִשְׂרָאֵל וְשֵׁם אִמֹּו נַעֲמָה הָעַמֹּנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('11456', '14', '12', '14', 'וַיַּעַשׂ הָרָע כִּי לֹא הֵכִין לִבֹּו לִדְרֹושׁ אֶת־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11457', '14', '12', '15', 'וְדִבְרֵי רְחַבְעָם הָרִאשֹׁנִים וְהָאֲחַרֹונִים הֲלֹא־הֵם כְּתוּבִים בְּדִבְרֵי שְׁמַעְיָה הַנָּבִיא וְעִדֹּו הַחֹזֶה לְהִתְיַחֵשׂ וּמִלְחֲמֹות רְחַבְעָם וְיָרָבְעָם כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11458', '14', '12', '16', 'וַיִּשְׁכַּב רְחַבְעָם עִם־אֲבֹתָיו וַיִּקָּבֵר בְּעִיר דָּוִיד וַיִּמְלֹךְ אֲבִיָּה בְנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11459', '14', '13', '1', 'בִּשְׁנַת שְׁמֹונֶה עֶשְׂרֵה לַמֶּלֶךְ יָרָבְעָם וַיִּמְלֹךְ אֲבִיָּה עַל־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11460', '14', '13', '2', 'שָׁלֹושׁ שָׁנִים מָלַךְ בִּירוּשָׁלִַם וְשֵׁם אִמֹּו מִיכָיָהוּ בַת־אוּרִיאֵל מִן־גִּבְעָה וּמִלְחָמָה הָיְתָה בֵּין אֲבִיָּה וּבֵין יָרָבְעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11461', '14', '13', '3', 'וַיֶּאְסֹר אֲבִיָּה אֶת־הַמִּלְחָמָה בְּחַיִל גִּבֹּורֵי מִלְחָמָה אַרְבַּע־מֵאֹות אֶלֶף אִישׁ בָּחוּר    ס   וְיָרָבְעָם עָרַךְ עִמֹּו מִלְחָמָה בִּשְׁמֹונֶה מֵאֹות אֶלֶף אִישׁ בָּחוּר גִּבֹּור חָיִל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11462', '14', '13', '4', 'וַיָּקָם אֲבִיָּה מֵעַל לְהַר צְמָרַיִם אֲשֶׁר בְּהַר אֶפְרָיִם וַיֹּאמֶר שְׁמָעוּנִי יָרָבְעָם וְכָל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11463', '14', '13', '5', 'הֲלֹא לָכֶם לָדַעַת כִּי יְהוָה ׀ אֱלֹהֵי יִשְׂרָאֵל נָתַן מַמְלָכָה לְדָוִיד עַל־יִשְׂרָאֵל לְעֹולָם לֹו וּלְבָנָיו בְּרִית מֶלַח׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11464', '14', '13', '6', 'וַיָּקָם יָרָבְעָם בֶּן־נְבָט עֶבֶד שְׁלֹמֹה בֶן־דָּוִיד וַיִּמְרֹד עַל־אֲדֹנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11465', '14', '13', '7', 'וַיִּקָּבְצוּ עָלָיו אֲנָשִׁים רֵקִים בְּנֵי בְלִיַּעַל וַיִּתְאַמְּצוּ עַל־רְחַבְעָם בֶּן־שְׁלֹמֹה וּרְחַבְעָם הָיָה נַעַר וְרַךְ־לֵבָב וְלֹא הִתְחַזַּק לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11466', '14', '13', '8', 'וְעַתָּה ׀ אַתֶּם אֹמְרִים לְהִתְחַזֵּק לִפְנֵי מַמְלֶכֶת יְהוָה בְּיַד בְּנֵי דָוִיד וְאַתֶּם הָמֹון רָב וְעִמָּכֶם עֶגְלֵי זָהָב אֲשֶׁר עָשָׂה לָכֶם יָרָבְעָם לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11467', '14', '13', '9', 'הֲלֹא הִדַּחְתֶּם אֶת־כֹּהֲנֵי יְהוָה אֶת־בְּנֵי אַהֲרֹן וְהַלְוִיִּם וַתַּעֲשׂוּ לָכֶם כֹּהֲנִים כְּעַמֵּי הָאֲרָצֹות כָּל־הַבָּא לְמַלֵּא יָדֹו בְּפַר בֶּן־בָּקָר וְאֵילִם שִׁבְעָה וְהָיָה כֹהֵן לְלֹא אֱלֹהִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11468', '14', '13', '10', 'וַאֲנַחְנוּ יְהוָה אֱלֹהֵינוּ וְלֹא עֲזַבְנֻהוּ וְכֹהֲנִים מְשָׁרְתִים לַיהוָה בְּנֵי אַהֲרֹן וְהַלְוִיִּם בַּמְלָאכֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('11469', '14', '13', '11', 'וּמַקְטִרִים לַיהוָה עֹלֹות בַּבֹּקֶר־בַּבֹּקֶר וּבָעֶרֶב־בָּעֶרֶב וּקְטֹרֶת־סַמִּים וּמַעֲרֶכֶת לֶחֶם עַל־הַשֻּׁלְחָן הַטָּהֹור וּמְנֹורַת הַזָּהָב וְנֵרֹתֶיהָ לְבָעֵר בָּעֶרֶב בָּעֶרֶב כִּי־שֹׁמְרִים אֲנַחְנוּ אֶת־מִשְׁמֶרֶת יְהוָה אֱלֹהֵינוּ וְאַתֶּם עֲזַבְתֶּם אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11470', '14', '13', '12', 'וְהִנֵּה עִמָּנוּ בָרֹאשׁ הָאֱלֹהִים ׀ וְכֹהֲנָיו וַחֲצֹצְרֹות הַתְּרוּעָה לְהָרִיעַ עֲלֵיכֶם בְּנֵי יִשְׂרָאֵל אַל־תִּלָּחֲמוּ עִם־יְהוָה אֱלֹהֵי־אֲבֹתֵיכֶם כִּי־לֹא תַצְלִיחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11471', '14', '13', '13', 'וְיָרָבְעָם הֵסֵב אֶת־הַמַּאְרָב לָבֹוא מֵאַחֲרֵיהֶם וַיִּהְיוּ לִפְנֵי יְהוּדָה וְהַמַּאְרָב מֵאַחֲרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11472', '14', '13', '14', 'וַיִּפְנוּ יְהוּדָה וְהִנֵּה לָהֶם הַמִּלְחָמָה פָּנִים וְאָחֹור וַיִּצְעֲקוּ לַיהוָה וְהַכֹּהֲנִים [מַחֲצֹצְרִים כ] (מַחְצְרִים ק) בַּחֲצֹצְרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11473', '14', '13', '15', 'וַיָּרִיעוּ אִישׁ יְהוּדָה וַיְהִי בְּהָרִיעַ אִישׁ יְהוּדָה וְהָאֱלֹהִים נָגַף אֶת־יָרָבְעָם וְכָל־יִשְׂרָאֵל לִפְנֵי אֲבִיָּה וִיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11474', '14', '13', '16', 'וַיָּנוּסוּ בְנֵי־יִשְׂרָאֵל מִפְּנֵי יְהוּדָה וַיִּתְּנֵם אֱלֹהִים בְּיָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11475', '14', '13', '17', 'וַיַּכּוּ בָהֶם אֲבִיָּה וְעַמֹּו מַכָּה רַבָּה וַיִּפְּלוּ חֲלָלִים מִיִּשְׂרָאֵל חֲמֵשׁ־מֵאֹות אֶלֶף אִישׁ בָּחוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11476', '14', '13', '18', 'וַיִּכָּנְעוּ בְנֵי־יִשְׂרָאֵל בָּעֵת הַהִיא וַיֶּאֶמְצוּ בְּנֵי יְהוּדָה כִּי נִשְׁעֲנוּ עַל־יְהוָה אֱלֹהֵי אֲבֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11477', '14', '13', '19', 'וַיִּרְדֹּף אֲבִיָּה אַחֲרֵי יָרָבְעָם וַיִּלְכֹּד מִמֶּנּוּ עָרִים אֶת־בֵּית־אֵל וְאֶת־בְּנֹותֶיהָ וְאֶת־יְשָׁנָה וְאֶת־בְּנֹותֶיהָ וְאֶת־ [עֶפְרֹון כ] (עֶפְרַיִן ק) וּבְנֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11478', '14', '13', '20', 'וְלֹא־עָצַר כֹּחַ־יָרָבְעָם עֹוד בִּימֵי אֲבִיָּהוּ וַיִּגְּפֵהוּ יְהוָה וַיָּמֹת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11479', '14', '13', '21', 'וַיִּתְחַזֵּק אֲבִיָּהוּ וַיִּשָּׂא־לֹו נָשִׁים אַרְבַּע עֶשְׂרֵה וַיֹּולֶד עֶשְׂרִים וּשְׁנַיִם בָּנִים וְשֵׁשׁ עֶשְׂרֵה בָּנֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11480', '14', '13', '22', 'וְיֶתֶר דִּבְרֵי אֲבִיָּה וּדְרָכָיו וּדְבָרָיו כְּתוּבִים בְּמִדְרַשׁ הַנָּבִיא עִדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11481', '14', '13', '23', 'וַיִּשְׁכַּב אֲבִיָּה עִם־אֲבֹתָיו וַיִּקְבְּרוּ אֹתֹו בְּעִיר דָּוִיד וַיִּמְלֹךְ אָסָא בְנֹו תַּחְתָּיו בְּיָמָיו שָׁקְטָה הָאָרֶץ עֶשֶׂר שָׁנִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11482', '14', '14', '1', 'וַיַּעַשׂ אָסָא הַטֹּוב וְהַיָּשָׁר בְּעֵינֵי יְהוָה אֱלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11483', '14', '14', '2', 'וַיָּסַר אֶת־מִזְבְּחֹות הַנֵּכָר וְהַבָּמֹות וַיְשַׁבֵּר אֶת־הַמַּצֵּבֹות וַיְגַדַּע אֶת־הָאֲשֵׁרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11484', '14', '14', '3', 'וַיֹּאמֶר לִיהוּדָה לִדְרֹושׁ אֶת־יְהוָה אֱלֹהֵי אֲבֹותֵיהֶם וְלַעֲשֹׂות הַתֹּורָה וְהַמִּצְוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11485', '14', '14', '4', 'וַיָּסַר מִכָּל־עָרֵי יְהוּדָה אֶת־הַבָּמֹות וְאֶת־הַחַמָּנִים וַתִּשְׁקֹט הַמַּמְלָכָה לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11486', '14', '14', '5', 'וַיִּבֶן עָרֵי מְצוּרָה בִּיהוּדָה כִּי־שָׁקְטָה הָאָרֶץ וְאֵין־עִמֹּו מִלְחָמָה בַּשָּׁנִים הָאֵלֶּה כִּי־הֵנִיחַ יְהוָה לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11487', '14', '14', '6', 'וַיֹּאמֶר לִיהוּדָה נִבְנֶה ׀ אֶת־הֶעָרִים הָאֵלֶּה וְנָסֵב חֹומָה וּמִגְדָּלִים דְּלָתַיִם וּבְרִיחִים עֹודֶנּוּ הָאָרֶץ לְפָנֵינוּ כִּי דָרַשְׁנוּ אֶת־יְהוָה אֱלֹהֵינוּ דָּרַשְׁנוּ וַיָּנַח לָנוּ מִסָּבִיב וַיִּבְנוּ וַיַּצְלִיחוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11488', '14', '14', '7', 'וַיְהִי לְאָסָא חַיִל נֹשֵׂא צִנָּה וָרֹמַח מִיהוּדָה שְׁלֹשׁ מֵאֹות אֶלֶף    ס   וּמִבִּנְיָמִן נֹשְׂאֵי מָגֵן וְדֹרְכֵי קֶשֶׁת מָאתַיִם וּשְׁמֹונִים אָלֶף כָּל־אֵלֶּה גִּבֹּורֵי חָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11489', '14', '14', '8', 'וַיֵּצֵא אֲלֵיהֶם זֶרַח הַכּוּשִׁי בְּחַיִל אֶלֶף אֲלָפִים וּמַרְכָּבֹות שְׁלֹשׁ מֵאֹות וַיָּבֹא עַד־מָרֵשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11490', '14', '14', '9', 'וַיֵּצֵא אָסָא לְפָנָיו וַיַּעַרְכוּ מִלְחָמָה בְּגֵיא צְפַתָה לְמָרֵשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11491', '14', '14', '10', 'וַיִּקְרָא אָסָא אֶל־יְהוָה אֱלֹהָיו וַיֹּאמַר יְהוָה אֵין־עִמְּךָ לַעְזֹור בֵּין רַב לְאֵין כֹּחַ עָזְרֵנוּ יְהוָה אֱלֹהֵינוּ כִּי־עָלֶיךָ נִשְׁעַנּוּ וּבְשִׁמְךָ בָאנוּ עַל־הֶהָמֹון הַזֶּה יְהוָה אֱלֹהֵינוּ אַתָּה אַל־יַעְצֹר עִמְּךָ אֱנֹושׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11492', '14', '14', '11', 'וַיִּגֹּף יְהוָה אֶת־הַכּוּשִׁים לִפְנֵי אָסָא וְלִפְנֵי יְהוּדָה וַיָּנֻסוּ הַכּוּשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11493', '14', '14', '12', 'וַיִּרְדְּפֵם אָסָא וְהָעָם אֲשֶׁר־עִמֹּו עַד־לִגְרָר וַיִּפֹּל מִכּוּשִׁים לְאֵין לָהֶם מִחְיָה כִּי־נִשְׁבְּרוּ לִפְנֵי־יְהוָה וְלִפְנֵי מַחֲנֵהוּ וַיִּשְׂאוּ שָׁלָל הַרְבֵּה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11494', '14', '14', '13', 'וַיַּכּוּ אֵת כָּל־הֶעָרִים סְבִיבֹות גְּרָר כִּי־הָיָה פַחַד־יְהוָה עֲלֵיהֶם וַיָּבֹזּוּ אֶת־כָּל־הֶעָרִים כִּי־בִזָּה רַבָּה הָיְתָה בָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11495', '14', '14', '14', 'וְגַם־אָהֳלֵי מִקְנֶה הִכּוּ וַיִּשְׁבּוּ צֹאן לָרֹב וּגְמַלִּים וַיָּשֻׁבוּ יְרוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11496', '14', '15', '1', 'וַעֲזַרְיָהוּ בֶּן־עֹודֵד הָיְתָה עָלָיו רוּחַ אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11497', '14', '15', '2', 'וַיֵּצֵא לִפְנֵי אָסָא וַיֹּאמֶר לֹו שְׁמָעוּנִי אָסָא וְכָל־יְהוּדָה וּבִנְיָמִן יְהוָה עִמָּכֶם בִּהְיֹותְכֶם עִמֹּו וְאִם־תִּדְרְשֻׁהוּ יִמָּצֵא לָכֶם וְאִם־תַּעַזְבֻהוּ יַעֲזֹב אֶתְכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11498', '14', '15', '3', 'וְיָמִים רַבִּים לְיִשְׂרָאֵל לְלֹא ׀ אֱלֹהֵי אֱמֶת וּלְלֹא כֹּהֵן מֹורֶה וּלְלֹא תֹורָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11499', '14', '15', '4', 'וַיָּשָׁב בַּצַּר־לֹו עַל־יְהוָה אֱלֹהֵי יִשְׂרָאֵל וַיְבַקְשֻׁהוּ וַיִּמָּצֵא לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11500', '14', '15', '5', 'וּבָעִתִּים הָהֵם אֵין שָׁלֹום לַיֹּוצֵא וְלַבָּא כִּי מְהוּמֹת רַבֹּות עַל כָּל־יֹושְׁבֵי הָאֲרָצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11501', '14', '15', '6', 'וְכֻתְּתוּ גֹוי־בְּגֹוי וְעִיר בְּעִיר כִּי־אֱלֹהִים הֲמָמָם בְּכָל־צָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11502', '14', '15', '7', 'וְאַתֶּם חִזְקוּ וְאַל־יִרְפּוּ יְדֵיכֶם כִּי יֵשׁ שָׂכָר לִפְעֻלַּתְכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11503', '14', '15', '8', 'וְכִשְׁמֹעַ אָסָא הַדְּבָרִים הָאֵלֶּה וְהַנְּבוּאָה עֹדֵד הַנָּבִיא הִתְחַזַּק וַיַּעֲבֵר הַשִּׁקּוּצִים מִכָּל־אֶרֶץ יְהוּדָה וּבִנְיָמִן וּמִן־הֶעָרִים אֲשֶׁר לָכַד מֵהַר אֶפְרָיִם וַיְחַדֵּשׁ אֶת־מִזְבַּח יְהוָה אֲשֶׁר לִפְנֵי אוּלָם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11504', '14', '15', '9', 'וַיִּקְבֹּץ אֶת־כָּל־יְהוּדָה וּבִנְיָמִן וְהַגָּרִים עִמָּהֶם מֵאֶפְרַיִם וּמְנַשֶּׁה וּמִשִּׁמְעֹון כִּי־נָפְלוּ עָלָיו מִיִּשְׂרָאֵל לָרֹב בִּרְאֹתָם כִּי־יְהוָה אֱלֹהָיו עִמֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11505', '14', '15', '10', 'וַיִּקָּבְצוּ יְרוּשָׁלִַם בַּחֹדֶשׁ הַשְּׁלִישִׁי לִשְׁנַת חֲמֵשׁ־עֶשְׂרֵה לְמַלְכוּת אָסָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('11506', '14', '15', '11', 'וַיִּזְבְּחוּ לַיהוָה בַּיֹּום הַהוּא מִן־הַשָּׁלָל הֵבִיאוּ בָּקָר שְׁבַע מֵאֹות וְצֹאן שִׁבְעַת אֲלָפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11507', '14', '15', '12', 'וַיָּבֹאוּ בַבְּרִית לִדְרֹושׁ אֶת־יְהוָה אֱלֹהֵי אֲבֹותֵיהֶם בְּכָל־לְבָבָם וּבְכָל־נַפְשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11508', '14', '15', '13', 'וְכֹל אֲשֶׁר לֹא־יִדְרֹשׁ לַיהוָה אֱלֹהֵי־יִשְׂרָאֵל יוּמָת לְמִן־קָטֹן וְעַד־גָּדֹול לְמֵאִישׁ וְעַד־אִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11509', '14', '15', '14', 'וַיִּשָּׁבְעוּ לַיהוָה בְּקֹול גָּדֹול וּבִתְרוּעָה וּבַחֲצֹצְרֹות וּבְשֹׁופָרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11510', '14', '15', '15', 'וַיִּשְׂמְחוּ כָל־יְהוּדָה עַל־הַשְּׁבוּעָה כִּי בְכָל־לְבָבָם נִשְׁבָּעוּ וּבְכָל־רְצֹונָם בִּקְשֻׁהוּ וַיִּמָּצֵא לָהֶם וַיָּנַח יְהוָה לָהֶם מִסָּבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11511', '14', '15', '16', 'וְגַם־מַעֲכָה אֵם ׀ אָסָא הַמֶּלֶךְ הֱסִירָהּ מִגְּבִירָה אֲשֶׁר־עָשְׂתָה לַאֲשֵׁרָה מִפְלָצֶת וַיִּכְרֹת אָסָא אֶת־מִפְלַצְתָּהּ וַיָּדֶק וַיִּשְׂרֹף בְּנַחַל קִדְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('11512', '14', '15', '17', 'וְהַבָּמֹות לֹא־סָרוּ מִיִּשְׂרָאֵל רַק לְבַב־אָסָא הָיָה שָׁלֵם כָּל־יָמָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11513', '14', '15', '18', 'וַיָּבֵא אֶת־קָדְשֵׁי אָבִיו וְקָדָשָׁיו בֵּית הָאֱלֹהִים כֶּסֶף וְזָהָב וְכֵלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11514', '14', '15', '19', 'וּמִלְחָמָה לֹא הָיָתָה עַד שְׁנַת־שְׁלֹשִׁים וְחָמֵשׁ לְמַלְכוּת אָסָא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11515', '14', '16', '1', 'בִּשְׁנַת שְׁלֹשִׁים וָשֵׁשׁ לְמַלְכוּת אָסָא עָלָה בַּעְשָׁא מֶלֶךְ־יִשְׂרָאֵל עַל־יְהוּדָה וַיִּבֶן אֶת־הָרָמָה לְבִלְתִּי תֵּת יֹוצֵא וָבָא לְאָסָא מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11516', '14', '16', '2', 'וַיֹּצֵא אָסָא כֶּסֶף וְזָהָב מֵאֹצְרֹות בֵּית יְהוָה וּבֵית הַמֶּלֶךְ וַיִּשְׁלַח אֶל־בֶּן־הֲדַד מֶלֶךְ אֲרָם הַיֹּושֵׁב בְּדַרְמֶשֶׂק לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11517', '14', '16', '3', 'בְּרִית בֵּינִי וּבֵינֶךָ וּבֵין אָבִי וּבֵין אָבִיךָ הִנֵּה שָׁלַחְתִּי לְךָ כֶּסֶף וְזָהָב לֵךְ הָפֵר בְּרִיתְךָ אֶת־בַּעְשָׁא מֶלֶךְ יִשְׂרָאֵל וְיַעֲלֶה מֵעָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11518', '14', '16', '4', 'וַיִּשְׁמַע בֶּן  הֲדַד אֶל־הַמֶּלֶךְ אָסָא וַיִּשְׁלַח אֶת־שָׂרֵי הַחֲיָלִים אֲשֶׁר־לֹו אֶל־עָרֵי יִשְׂרָאֵל וַיַּכּוּ אֶת־עִיֹּון וְאֶת־דָּן וְאֵת אָבֵל מָיִם וְאֵת כָּל־מִסְכְּנֹות עָרֵי נַפְתָּלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11519', '14', '16', '5', 'וַיְהִי כִּשְׁמֹעַ בַּעְשָׁא וַיֶּחְדַּל מִבְּנֹות אֶת־הָרָמָה וַיַּשְׁבֵּת אֶת־מְלַאכְתֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11520', '14', '16', '6', 'וְאָסָא הַמֶּלֶךְ לָקַח אֶת־כָּל־יְהוּדָה וַיִּשְׂאוּ אֶת־אַבְנֵי הָרָמָה וְאֶת־עֵצֶיהָ אֲשֶׁר בָּנָה בַּעְשָׁא וַיִּבֶן בָּהֶם אֶת־גֶּבַע וְאֶת־הַמִּצְפָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11521', '14', '16', '7', 'וּבָעֵת הַהִיא בָּא חֲנָנִי הָרֹאֶה אֶל־אָסָא מֶלֶךְ יְהוּדָה וַיֹּאמֶר אֵלָיו בְּהִשָּׁעֶנְךָ עַל־מֶלֶךְ אֲרָם וְלֹא נִשְׁעַנְתָּ עַל־יְהוָה אֱלֹהֶיךָ עַל־כֵּן נִמְלַט חֵיל מֶלֶךְ־אֲרָם מִיָּדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11522', '14', '16', '8', 'הֲלֹא הַכּוּשִׁים וְהַלּוּבִים הָיוּ לְחַיִל ׀ לָרֹב לְרֶכֶב וּלְפָרָשִׁים לְהַרְבֵּה מְאֹד וּבְהִשָּׁעֶנְךָ עַל־יְהוָה נְתָנָם בְּיָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11523', '14', '16', '9', 'כִּי יְהוָה עֵינָיו מְשֹׁטְטֹות בְּכָל־הָאָרֶץ לְהִתְחַזֵּק עִם־לְבָבָם שָׁלֵם אֵלָיו נִסְכַּלְתָּ עַל־זֹאת כִּי מֵעַתָּה יֵשׁ עִמְּךָ מִלְחָמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11524', '14', '16', '10', 'וַיִּכְעַס אָסָא אֶל־הָרֹאֶה וַיִּתְּנֵהוּ בֵּית הַמַּהְפֶּכֶת כִּי־בְזַעַף עִמֹּו עַל־זֹאת וַיְרַצֵּץ אָסָא מִן־הָעָם בָּעֵת הַהִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('11525', '14', '16', '11', 'וְהִנֵּה דִּבְרֵי אָסָא הָרִאשֹׁונִים וְהָאַחֲרֹונִים הִנָּם כְּתוּבִים עַל־סֵפֶר הַמְּלָכִים לִיהוּדָה וְיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11526', '14', '16', '12', 'וַיֶּחֱלֶא אָסָא בִּשְׁנַת שְׁלֹושִׁים וָתֵשַׁע לְמַלְכוּתֹו בְּרַגְלָיו עַד־לְמַעְלָה חָלְיֹו וְגַם־בְּחָלְיֹו לֹא־דָרַשׁ אֶת־יְהוָה כִּי בָּרֹפְאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11527', '14', '16', '13', 'וַיִּשְׁכַּב אָסָא עִם־אֲבֹתָיו וַיָּמָת בִּשְׁנַת אַרְבָּעִים וְאַחַת לְמָלְכֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11528', '14', '16', '14', 'וַיִּקְבְּרֻהוּ בְקִבְרֹתָיו אֲשֶׁר כָּרָה־לֹו בְּעִיר דָּוִיד וַיַּשְׁכִּיבֻהוּ בַּמִּשְׁכָּב אֲשֶׁר מִלֵּא בְּשָׂמִים וּזְנִים מְרֻקָּחִים בְּמִרְקַחַת מַעֲשֶׂה וַיִּשְׂרְפוּ־לֹו שְׂרֵפָה גְּדֹולָה עַד־לִמְאֹד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11529', '14', '17', '1', 'וַיִּמְלֹךְ יְהֹושָׁפָט בְּנֹו תַּחְתָּיו וַיִּתְחַזֵּק עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11530', '14', '17', '2', 'וַיִּתֶּן־חַיִל בְּכָל־עָרֵי יְהוּדָה הַבְּצֻרֹות וַיִּתֵּן נְצִיבִים בְּאֶרֶץ יְהוּדָה וּבְעָרֵי אֶפְרַיִם אֲשֶׁר לָכַד אָסָא אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11531', '14', '17', '3', 'וַיְהִי יְהוָה עִם־יְהֹושָׁפָט כִּי הָלַךְ בְּדַרְכֵי דָּוִיד אָבִיו הָרִאשֹׁנִים וְלֹא דָרַשׁ לַבְּעָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11532', '14', '17', '4', 'כִּי לֵאלֹהֵי אָבִיו דָּרָשׁ וּבְמִצְוֹתָיו הָלָךְ וְלֹא כְּמַעֲשֵׂה יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11533', '14', '17', '5', 'וַיָּכֶן יְהוָה אֶת־הַמַּמְלָכָה בְּיָדֹו וַיִּתְּנוּ כָל־יְהוּדָה מִנְחָה לִיהֹושָׁפָט וַיְהִי־לֹו עֹשֶׁר־וְכָבֹוד לָרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11534', '14', '17', '6', 'וַיִּגְבַּהּ לִבֹּו בְּדַרְכֵי יְהוָה וְעֹוד הֵסִיר אֶת־הַבָּמֹות וְאֶת־הָאֲשֵׁרִים מִיהוּדָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11535', '14', '17', '7', 'וּבִשְׁנַת שָׁלֹושׁ לְמָלְכֹו שָׁלַח לְשָׂרָיו לְבֶן־חַיִל וּלְעֹבַדְיָה וְלִזְכַרְיָה וְלִנְתַנְאֵל וּלְמִיכָיָהוּ לְלַמֵּד בְּעָרֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11536', '14', '17', '8', 'וְעִמָּהֶם הַלְוִיִּם שְׁמַעְיָהוּ וּנְתַנְיָהוּ וּזְבַדְיָהוּ וַעֲשָׂהאֵל [וּשְׁמִרִימֹות כ] (וּשְׁמִירָמֹות ק) וִיהֹונָתָן וַאֲדֹנִיָּהוּ וְטֹובִיָּהוּ וְטֹוב אֲדֹונִיָּה הַלְוִיִּם וְעִמָּהֶם אֱלִישָׁמָע וִיהֹורָם הַכֹּהֲנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11537', '14', '17', '9', 'וַיְלַמְּדוּ בִּיהוּדָה וְעִמָּהֶם סֵפֶר תֹּורַת יְהוָה וַיָּסֹבּוּ בְּכָל־עָרֵי יְהוּדָה וַיְלַמְּדוּ בָּעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11538', '14', '17', '10', 'וַיְהִי ׀ פַּחַד יְהוָה עַל כָּל־מַמְלְכֹות הָאֲרָצֹות אֲשֶׁר סְבִיבֹות יְהוּדָה וְלֹא נִלְחֲמוּ עִם־יְהֹושָׁפָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('11539', '14', '17', '11', 'וּמִן־פְּלִשְׁתִּים מְבִיאִים לִיהֹושָׁפָט מִנְחָה וְכֶסֶף מַשָּׂא גַּם הָעַרְבִיאִים מְבִיאִים לֹו צֹאן אֵילִים שִׁבְעַת אֲלָפִים וּשְׁבַע מֵאֹות וּתְיָשִׁים שִׁבְעַת אֲלָפִים וּשְׁבַע מֵאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11540', '14', '17', '12', 'וַיְהִי יְהֹושָׁפָט הֹלֵךְ וְגָדֵל עַד־לְמָעְלָה וַיִּבֶן בִּיהוּדָה בִּירָנִיֹּות וְעָרֵי מִסְכְּנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11541', '14', '17', '13', 'וּמְלָאכָה רַבָּה הָיָה לֹו בְּעָרֵי יְהוּדָה וְאַנְשֵׁי מִלְחָמָה גִּבֹּורֵי חַיִל בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11542', '14', '17', '14', 'וְאֵלֶּה פְקֻדָּתָם לְבֵית אֲבֹותֵיהֶם לִיהוּדָה שָׂרֵי אֲלָפִים עַדְנָה הַשָּׂר וְעִמֹּו גִּבֹּורֵי חַיִל שְׁלֹשׁ מֵאֹות אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11543', '14', '17', '15', 'וְעַל־יָדֹו יְהֹוחָנָן הַשָּׂר וְעִמֹּו מָאתַיִם וּשְׁמֹונִים אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11544', '14', '17', '16', 'וְעַל־יָדֹו עֲמַסְיָה בֶן־זִכְרִי הַמִּתְנַדֵּב לַיהוָה וְעִמֹּו מָאתַיִם אֶלֶף גִּבֹּור חָיִל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11545', '14', '17', '17', 'וּמִן־בִּנְיָמִן גִּבֹּור חַיִל אֶלְיָדָע וְעִמֹּו נֹשְׁקֵי־קֶשֶׁת וּמָגֵן מָאתַיִם אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11546', '14', '17', '18', 'וְעַל־יָדֹו יְהֹוזָבָד וְעִמֹּו מֵאָה־וּשְׁמֹונִים אֶלֶף חֲלוּצֵי צָבָא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11547', '14', '17', '19', 'אֵלֶּה הַמְשָׁרְתִים אֶת־הַמֶּלֶךְ מִלְּבַד אֲשֶׁר־נָתַן הַמֶּלֶךְ בְּעָרֵי הַמִּבְצָר בְּכָל־יְהוּדָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11548', '14', '18', '1', 'וַיְהִי לִיהֹושָׁפָט עֹשֶׁר וְכָבֹוד לָרֹב וַיִּתְחַתֵּן לְאַחְאָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11549', '14', '18', '2', 'וַיֵּרֶד לְקֵץ שָׁנִים אֶל־אַחְאָב לְשֹׁמְרֹון וַיִּזְבַּח־לֹו אַחְאָב צֹאן וּבָקָר לָרֹב וְלָעָם אֲשֶׁר עִמֹּו וַיְסִיתֵהוּ לַעֲלֹות אֶל־רָמֹות גִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11550', '14', '18', '3', 'וַיֹּאמֶר אַחְאָב מֶלֶךְ־יִשְׂרָאֵל אֶל־יְהֹושָׁפָט מֶלֶךְ יְהוּדָה הֲתֵלֵךְ עִמִּי רָמֹת גִּלְעָד וַיֹּאמֶר לֹו כָּמֹונִי כָמֹוךָ וּכְעַמְּךָ עַמִּי וְעִמְּךָ בַּמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11551', '14', '18', '4', 'וַיֹּאמֶר יְהֹושָׁפָט אֶל־מֶלֶךְ יִשְׂרָאֵל דְּרָשׁ־נָא כַיֹּום אֶת־דְּבַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11552', '14', '18', '5', 'וַיִּקְבֹּץ מֶלֶךְ־יִשְׂרָאֵל אֶת־הַנְּבִאִים אַרְבַּע מֵאֹות אִישׁ וַיֹּאמֶר אֲלֵהֶם הֲנֵלֵךְ אֶל־רָמֹת גִּלְעָד לַמִּלְחָמָה אִם־אֶחְדָּל וַיֹּאמְרוּ עֲלֵה וְיִתֵּן הָאֱלֹהִים בְּיַד הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11553', '14', '18', '6', 'וַיֹּאמֶר יְהֹושָׁפָט הַאֵין פֹּה נָבִיא לַיהוָה עֹוד וְנִדְרְשָׁה מֵאֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11554', '14', '18', '7', 'וַיֹּאמֶר מֶלֶךְ־יִשְׂרָאֵל ׀ אֶל־יְהֹושָׁפָט עֹוד אִישׁ־אֶחָד לִדְרֹושׁ אֶת־יְהוָה מֵאֹתֹו וַאֲנִי שְׂנֵאתִיהוּ כִּי־אֵינֶנּוּ מִתְנַבֵּא עָלַי לְטֹובָה כִּי כָל־יָמָיו לְרָעָה הוּא מִיכָיְהוּ בֶן־יִמְלָא וַיֹּאמֶר יְהֹושָׁפָט אַל־יֹאמַר הַמֶּלֶךְ כֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('11555', '14', '18', '8', 'וַיִּקְרָא מֶלֶךְ יִשְׂרָאֵל אֶל־סָרִיס אֶחָד וַיֹּאמֶר מַהֵר [מִיכָהוּ כ] (מִיכָיְהוּ ק) בֶן־יִמְלָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('11556', '14', '18', '9', 'וּמֶלֶךְ יִשְׂרָאֵל וִיהֹושָׁפָט מֶלֶךְ־יְהוּדָה יֹושְׁבִים אִישׁ עַל־כִּסְאֹו מְלֻבָּשִׁים בְּגָדִים וְיֹשְׁבִים בְּגֹרֶן פֶּתַח שַׁעַר שֹׁמְרֹון וְכָל־הַנְּבִיאִים מִתְנַבְּאִים לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11557', '14', '18', '10', 'וַיַּעַשׂ לֹו צִדְקִיָּהוּ בֶן־כְּנַעֲנָה קַרְנֵי בַרְזֶל וַיֹּאמֶר כֹּה־אָמַר יְהוָה בְּאֵלֶּה תְּנַגַּח אֶת־אֲרָם עַד־כַּלֹּותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11558', '14', '18', '11', 'וְכָל־הַנְּבִאִים נִבְּאִים כֵּן לֵאמֹר עֲלֵה רָמֹת גִּלְעָד וְהַצְלַח וְנָתַן יְהוָה בְּיַד הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11559', '14', '18', '12', 'וְהַמַּלְאָךְ אֲשֶׁר־הָלַךְ ׀ לִקְרֹא לְמִיכָיְהוּ דִּבֶּר אֵלָיו לֵאמֹר הִנֵּה דִּבְרֵי הַנְּבִאִים פֶּה־אֶחָד טֹוב אֶל־הַמֶּלֶךְ וִיהִי־נָא דְבָרְךָ כְּאַחַד מֵהֶם וְדִבַּרְתָּ טֹּוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11560', '14', '18', '13', 'וַיֹּאמֶר מִיכָיְהוּ חַי־יְהוָה כִּי אֶת־אֲשֶׁר־יֹאמַר אֱלֹהַי אֹתֹו אֲדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11561', '14', '18', '14', 'וַיָּבֹא אֶל־הַמֶּלֶךְ וַיֹּאמֶר הַמֶּלֶךְ אֵלָיו מִיכָה הֲנֵלֵךְ אֶל־רָמֹת גִּלְעָד לַמִּלְחָמָה אִם־אֶחְדָּל וַיֹּאמֶר עֲלוּ וְהַצְלִיחוּ וְיִנָּתְנוּ בְּיֶדְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11562', '14', '18', '15', 'וַיֹּאמֶר אֵלָיו הַמֶּלֶךְ עַד־כַּמֶּה פְעָמִים אֲנִי מַשְׁבִּיעֶךָ אֲשֶׁר לֹא־תְדַבֵּר אֵלַי רַק־אֱמֶת בְּשֵׁם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11563', '14', '18', '16', 'וַיֹּאמֶר רָאִיתִי אֶת־כָּל־יִשְׂרָאֵל נְפֹוצִים עַל־הֶהָרִים כַּצֹּאן אֲשֶׁר אֵין־לָהֶן רֹעֶה וַיֹּאמֶר יְהוָה לֹא־אֲדֹנִים לָאֵלֶּה יָשׁוּבוּ אִישׁ־לְבֵיתֹו בְּשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('11564', '14', '18', '17', 'וַיֹּאמֶר מֶלֶךְ־יִשְׂרָאֵל אֶל־יְהֹושָׁפָט הֲלֹא אָמַרְתִּי אֵלֶיךָ לֹא־יִתְנַבֵּא עָלַי טֹוב כִּי אִם־לְרָע׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11565', '14', '18', '18', 'וַיֹּאמֶר לָכֵן שִׁמְעוּ דְבַר־יְהוָה רָאִיתִי אֶת־יְהוָה יֹושֵׁב עַל־כִּסְאֹו וְכָל־צְבָא הַשָּׁמַיִם עֹמְדִים עַל־יְמִינֹו וּשְׂמֹאלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11566', '14', '18', '19', 'וַיֹּאמֶר יְהוָה מִי יְפַתֶּה אֶת־אַחְאָב מֶלֶךְ־יִשְׂרָאֵל וְיַעַל וְיִפֹּל בְּרָמֹות גִּלְעָד וַיֹּאמֶר זֶה אֹמֵר כָּכָה וְזֶה אֹמֵר כָּכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11567', '14', '18', '20', 'וַיֵּצֵא הָרוּחַ וַיַּעֲמֹד לִפְנֵי יְהוָה וַיֹּאמֶר אֲנִי אֲפַתֶּנּוּ וַיֹּאמֶר יְהוָה אֵלָיו בַּמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11568', '14', '18', '21', 'וַיֹּאמֶר אֵצֵא וְהָיִיתִי לְרוּחַ שֶׁקֶר בְּפִי כָּל־נְבִיאָיו וַיֹּאמֶר תְּפַתֶּה וְגַם־תּוּכָל צֵא וַעֲשֵׂה־כֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('11569', '14', '18', '22', 'וְעַתָּה הִנֵּה נָתַן יְהוָה רוּחַ שֶׁקֶר בְּפִי נְבִיאֶיךָ אֵלֶּה וַיהוָה דִּבֶּר עָלֶיךָ רָעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11570', '14', '18', '23', 'וַיִּגַּשׁ צִדְקִיָּהוּ בֶן־כְּנַעֲנָה וַיַּךְ אֶת־מִיכָיְהוּ עַל־הַלֶּחִי וַיֹּאמֶר אֵי זֶה הַדֶּרֶךְ עָבַר רוּחַ־יְהוָה מֵאִתִּי לְדַבֵּר אֹתָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11571', '14', '18', '24', 'וַיֹּאמֶר מִיכָיְהוּ הִנְּךָ רֹאֶה בַּיֹּום הַהוּא אֲשֶׁר תָּבֹוא חֶדֶר בְּחֶדֶר לְהֵחָבֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('11572', '14', '18', '25', 'וַיֹּאמֶר מֶלֶךְ יִשְׂרָאֵל קְחוּ אֶת־מִיכָיְהוּ וַהֲשִׁיבֻהוּ אֶל־אָמֹון שַׂר־הָעִיר וְאֶל־יֹואָשׁ בֶּן־הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11573', '14', '18', '26', 'וַאֲמַרְתֶּם כֹּה אָמַר הַמֶּלֶךְ שִׂימוּ זֶה בֵּית הַכֶּלֶא וְהַאֲכִלֻהוּ לֶחֶם לַחַץ וּמַיִם לַחַץ עַד שׁוּבִי בְשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('11574', '14', '18', '27', 'וַיֹּאמֶר מִיכָיְהוּ אִם־שֹׁוב תָּשׁוּב בְּשָׁלֹום לֹא־דִבֶּר יְהוָה בִּי וַיֹּאמֶר שִׁמְעוּ עַמִּים כֻּלָּם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11575', '14', '18', '28', 'וַיַּעַל מֶלֶךְ־יִשְׂרָאֵל וִיהֹושָׁפָט מֶלֶךְ־יְהוּדָה אֶל־רָמֹת גִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11576', '14', '18', '29', 'וַיֹּאמֶר מֶלֶךְ יִשְׂרָאֵל אֶל־יְהֹושָׁפָט הִתְחַפֵּשׂ וָבֹוא בַמִּלְחָמָה וְאַתָּה לְבַשׁ בְּגָדֶיךָ וַיִּתְחַפֵּשׂ מֶלֶךְ יִשְׂרָאֵל וַיָּבֹאוּ בַּמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11577', '14', '18', '30', 'וּמֶלֶךְ אֲרָם צִוָּה אֶת־שָׂרֵי הָרֶכֶב אֲשֶׁר־לֹו לֵאמֹר לֹא תִּלָּחֲמוּ אֶת־הַקָּטֹן אֶת־הַגָּדֹול כִּי אִם־אֶת־מֶלֶךְ יִשְׂרָאֵל לְבַדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11578', '14', '18', '31', 'וַיְהִי כִּרְאֹות שָׂרֵי הָרֶכֶב אֶת־יְהֹושָׁפָט וְהֵמָּה אָמְרוּ מֶלֶךְ יִשְׂרָאֵל הוּא וַיָּסֹבּוּ עָלָיו לְהִלָּחֵם וַיִּזְעַק יְהֹושָׁפָט וַיהוָה עֲזָרֹו וַיְסִיתֵם אֱלֹהִים מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11579', '14', '18', '32', 'וַיְהִי כִּרְאֹות שָׂרֵי הָרֶכֶב כִּי לֹא־הָיָה מֶלֶךְ יִשְׂרָאֵל וַיָּשֻׁבוּ מֵאַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11580', '14', '18', '33', 'וְאִישׁ מָשַׁךְ בַּקֶּשֶׁת לְתֻמֹּו וַיַּךְ אֶת־מֶלֶךְ יִשְׂרָאֵל בֵּין הַדְּבָקִים וּבֵין הַשִּׁרְיָן וַיֹּאמֶר לָרַכָּב הֲפֹךְ [יָדֶיךָ כ] (יָדְךָ ק) וְהֹוצֵאתַנִי מִן־הַמַּחֲנֶה כִּי הָחֳלֵיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11581', '14', '18', '34', 'וַתַּעַל הַמִּלְחָמָה בַּיֹּום הַהוּא וּמֶלֶךְ יִשְׂרָאֵל הָיָה מַעֲמִיד בַּמֶּרְכָּבָה נֹכַח אֲרָם עַד־הָעָרֶב וַיָּמָת לְעֵת בֹּוא הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11582', '14', '19', '1', 'וַיָּשָׁב יְהֹושָׁפָט מֶלֶךְ־יְהוּדָה אֶל־בֵּיתֹו בְּשָׁלֹום לִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11583', '14', '19', '2', 'וַיֵּצֵא אֶל־פָּנָיו יֵהוּא בֶן־חֲנָנִי הַחֹזֶה וַיֹּאמֶר אֶל־הַמֶּלֶךְ יְהֹושָׁפָט הֲלָרָשָׁע לַעְזֹר וּלְשֹׂנְאֵי יְהוָה תֶּאֱהָב וּבָזֹאת עָלֶיךָ קֶּצֶף מִלִּפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11584', '14', '19', '3', 'אֲבָל דְּבָרִים טֹובִים נִמְצְאוּ עִמָּךְ כִּי־בִעַרְתָּ הָאֲשֵׁרֹות מִן־הָאָרֶץ וַהֲכִינֹותָ לְבָבְךָ לִדְרֹשׁ הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11585', '14', '19', '4', 'וַיֵּשֶׁב יְהֹושָׁפָט בִּירוּשָׁלִָם    ס   וַיָּשָׁב וַיֵּצֵא בָעָם מִבְּאֵר שֶׁבַע עַד־הַר אֶפְרַיִם וַיְשִׁיבֵם אֶל־יְהוָה אֱלֹהֵי אֲבֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11586', '14', '19', '5', 'וַיַּעֲמֵד שֹׁפְטִים בָּאָרֶץ בְּכָל־עָרֵי יְהוּדָה הַבְּצֻרֹות לְעִיר וָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11587', '14', '19', '6', 'וַיֹּאמֶר אֶל־הַשֹּׁפְטִים רְאוּ מָה־אַתֶּם עֹשִׂים כִּי לֹא לְאָדָם תִּשְׁפְּטוּ כִּי לַיהוָה וְעִמָּכֶם בִּדְבַר מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('11588', '14', '19', '7', 'וְעַתָּה יְהִי  פַחַד־יְהוָה עֲלֵיכֶם שִׁמְרוּ וַעֲשׂוּ כִּי־אֵין עִם־יְהוָה אֱלֹהֵינוּ עַוְלָה וּמַשֹּׂא פָנִים וּמִקַּח־שֹׁחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11589', '14', '19', '8', 'וְגַם בִּירוּשָׁלִַם הֶעֱמִיד יְהֹושָׁפָט מִן־הַלְוִיִּם וְהַכֹּהֲנִים וּמֵרָאשֵׁי הָאָבֹות לְיִשְׂרָאֵל לְמִשְׁפַּט יְהוָה וְלָרִיב וַיָּשֻׁבוּ יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11590', '14', '19', '9', 'וַיְצַו עֲלֵיהֶם לֵאמֹר כֹּה תַעֲשׂוּן בְּיִרְאַת יְהוָה בֶּאֱמוּנָה וּבְלֵבָב שָׁלֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11591', '14', '19', '10', 'וְכָל־רִיב אֲשֶׁר־יָבֹוא עֲלֵיכֶם מֵאֲחֵיכֶם ׀ הַיֹּשְׁבִים בְּעָרֵיהֶם בֵּין־דָּם ׀ לְדָם בֵּין־תֹּורָה לְמִצְוָה לְחֻקִּים וּלְמִשְׁפָּטִים וְהִזְהַרְתֶּם אֹתָם וְלֹא יֶאְשְׁמוּ לַיהוָה וְהָיָה־קֶצֶף עֲלֵיכֶם וְעַל־אֲחֵיכֶם כֹּה תַעֲשׂוּן וְלֹא תֶאְשָׁמוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11592', '14', '19', '11', 'וְהִנֵּה אֲמַרְיָהוּ כֹהֵן הָרֹאשׁ עֲלֵיכֶם לְכֹל דְּבַר־יְהוָה וּזְבַדְיָהוּ בֶן־יִשְׁמָעֵאל הַנָּגִיד לְבֵית־יְהוּדָה לְכֹל דְּבַר־הַמֶּלֶךְ וְשֹׁטְרִים הַלְוִיִּם לִפְנֵיכֶם חִזְקוּ וַעֲשׂוּ וִיהִי יְהוָה עִם־הַטֹּוב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11593', '14', '20', '1', 'וַיְהִי אַחֲרֵיכֵן בָּאוּ בְנֵי־מֹואָב וּבְנֵי עַמֹּון וְעִמָּהֶם ׀ מֵהָעַמֹּונִים עַל־יְהֹושָׁפָט לַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11594', '14', '20', '2', 'וַיָּבֹאוּ וַיַּגִּידוּ לִיהֹושָׁפָט לֵאמֹר בָּא עָלֶיךָ הָמֹון רָב מֵעֵבֶר לַיָּם מֵאֲרָם וְהִנָּם בְּחַצְצֹון תָּמָר הִיא עֵין גֶּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11595', '14', '20', '3', 'וַיִּרָא וַיִּתֵּן יְהֹושָׁפָט אֶת־פָּנָיו לִדְרֹושׁ לַיהוָה וַיִּקְרָא־צֹום עַל־כָּל־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11596', '14', '20', '4', 'וַיִּקָּבְצוּ יְהוּדָה לְבַקֵּשׁ מֵיְהוָה גַּם מִכָּל־עָרֵי יְהוּדָה בָּאוּ לְבַקֵּשׁ אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11597', '14', '20', '5', 'וַיַּעֲמֹד יְהֹושָׁפָט בִּקְהַל יְהוּדָה וִירוּשָׁלִַם בְּבֵית יְהוָה לִפְנֵי הֶחָצֵר הַחֲדָשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11598', '14', '20', '6', 'וַיֹּאמַר יְהוָה אֱלֹהֵי אֲבֹתֵינוּ הֲלֹא אַתָּה־הוּא אֱלֹהִים בַּשָּׁמַיִם וְאַתָּה מֹושֵׁל בְּכֹל מַמְלְכֹות הַגֹּויִם וּבְיָדְךָ כֹּחַ וּגְבוּרָה וְאֵין עִמְּךָ לְהִתְיַצֵּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11599', '14', '20', '7', 'הֲלֹא ׀ אַתָּה אֱלֹהֵינוּ הֹורַשְׁתָּ אֶת־יֹשְׁבֵי הָאָרֶץ הַזֹּאת מִלִּפְנֵי עַמְּךָ יִשְׂרָאֵל וַתִּתְּנָהּ לְזֶרַע אַבְרָהָם אֹהַבְךָ לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11600', '14', '20', '8', 'וַיֵּשְׁבוּ־בָהּ וַיִּבְנוּ לְךָ ׀ בָּהּ מִקְדָּשׁ לְשִׁמְךָ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11601', '14', '20', '9', 'אִם־תָּבֹוא עָלֵינוּ רָעָה חֶרֶב שְׁפֹוט וְדֶבֶר וְרָעָב נַעַמְדָה לִפְנֵי הַבַּיִת הַזֶּה וּלְפָנֶיךָ כִּי שִׁמְךָ בַּבַּיִת הַזֶּה וְנִזְעַק אֵלֶיךָ מִצָּרָתֵנוּ וְתִשְׁמַע וְתֹושִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11602', '14', '20', '10', 'וְעַתָּה הִנֵּה בְנֵי־עַמֹּון וּמֹואָב וְהַר־שֵׂעִיר אֲשֶׁר לֹא־נָתַתָּה לְיִשְׂרָאֵל לָבֹוא בָהֶם בְּבֹאָם מֵאֶרֶץ מִצְרָיִם כִּי סָרוּ מֵעֲלֵיהֶם וְלֹא הִשְׁמִידוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11603', '14', '20', '11', 'וְהִנֵּה־הֵם גֹּמְלִים עָלֵינוּ לָבֹוא לְגָרְשֵׁנוּ מִיְּרֻשָּׁתְךָ אֲשֶׁר הֹורַשְׁתָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11604', '14', '20', '12', 'אֱלֹהֵינוּ הֲלֹא תִשְׁפָּט־בָּם כִּי אֵין בָּנוּ כֹּחַ לִפְנֵי הֶהָמֹון הָרָב הַזֶּה הַבָּא עָלֵינוּ וַאֲנַחְנוּ לֹא נֵדַע מַה־נַּעֲשֶׂה כִּי עָלֶיךָ עֵינֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11605', '14', '20', '13', 'וְכֹל־יְהוּדָה עֹמְדִים לִפְנֵי יְהוָה גַּם־טַפָּם נְשֵׁיהֶם וּבְנֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11606', '14', '20', '14', 'וְיַחֲזִיאֵל בֶּן־זְכַרְיָהוּ בֶּן־בְּנָיָה בֶּן־יְעִיאֵל בֶּן־מַתַּנְיָה הַלֵּוִי מִן־בְּנֵי אָסָף הָיְתָה עָלָיו רוּחַ יְהוָה בְּתֹוךְ הַקָּהָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11607', '14', '20', '15', 'וַיֹּאמֶר הַקְשִׁיבוּ כָל־יְהוּדָה וְיֹשְׁבֵי יְרוּשָׁלִַם וְהַמֶּלֶךְ יְהֹושָׁפָט כֹּה־אָמַר יְהוָה לָכֶם אַתֶּם אַל־תִּירְאוּ וְאַל־תֵּחַתּוּ מִפְּנֵי הֶהָמֹון הָרָב הַזֶּה כִּי לֹא לָכֶם הַמִּלְחָמָה כִּי לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11608', '14', '20', '16', 'מָחָר רְדוּ עֲלֵיהֶם הִנָּם עֹלִים בְּמַעֲלֵה הַצִּיץ וּמְצָאתֶם אֹתָם בְּסֹוף הַנַּחַל פְּנֵי מִדְבַּר יְרוּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11609', '14', '20', '17', 'לֹא לָכֶם לְהִלָּחֵם בָּזֹאת הִתְיַצְּבוּ עִמְדוּ וּרְאוּ אֶת־יְשׁוּעַת יְהוָה עִמָּכֶם יְהוּדָה וִירוּשָׁלִַם אַל־תִּירְאוּ וְאַל־תֵּחַתּוּ מָחָר צְאוּ לִפְנֵיהֶם וַיהוָה עִמָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11610', '14', '20', '18', 'וַיִּקֹּד יְהֹושָׁפָט אַפַּיִם אָרְצָה וְכָל־יְהוּדָה וְיֹשְׁבֵי יְרוּשָׁלִַם נָפְלוּ לִפְנֵי יְהוָה לְהִשְׁתַּחֲוֹת לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11611', '14', '20', '19', 'וַיָּקֻמוּ הַלְוִיִּם מִן־בְּנֵי הַקְּהָתִים וּמִן־בְּנֵי הַקָּרְחִים לְהַלֵּל לַיהוָה אֱלֹהֵי יִשְׂרָאֵל בְּקֹול גָּדֹול לְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11612', '14', '20', '20', 'וַיַּשְׁכִּימוּ בַבֹּקֶר וַיֵּצְאוּ לְמִדְבַּר תְּקֹועַ וּבְצֵאתָם עָמַד יְהֹושָׁפָט וַיֹּאמֶר שְׁמָעוּנִי יְהוּדָה וְיֹשְׁבֵי יְרוּשָׁלִַם הַאֲמִינוּ בַּיהוָה אֱלֹהֵיכֶם וְתֵאָמֵנוּ הַאֲמִינוּ בִנְבִיאָיו וְהַצְלִיחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11613', '14', '20', '21', 'וַיִּוָּעַץ אֶל־הָעָם וַיַּעֲמֵד מְשֹׁרֲרִים לַיהוָה וּמְהַלְלִים לְהַדְרַת־קֹדֶשׁ בְּצֵאת לִפְנֵי הֶחָלוּץ וְאֹמְרִים הֹודוּ לַיהוָה כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11614', '14', '20', '22', 'וּבְעֵת הֵחֵלּוּ בְרִנָּה וּתְהִלָּה נָתַן יְהוָה ׀ מְאָרְבִים עַל־בְּנֵי עַמֹּון מֹואָב וְהַר־שֵׂעִיר הַבָּאִים לִיהוּדָה וַיִּנָּגֵפוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11615', '14', '20', '23', 'וַיַּעַמְדוּ בְּנֵי עַמֹּון וּמֹואָב עַל־יֹשְׁבֵי הַר־שֵׂעִיר לְהַחֲרִים וּלְהַשְׁמִיד וּכְכַלֹּותָם בְּיֹושְׁבֵי שֵׂעִיר עָזְרוּ אִישׁ־בְּרֵעֵהוּ לְמַשְׁחִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('11616', '14', '20', '24', 'וִיהוּדָה בָּא עַל־הַמִּצְפֶּה לַמִּדְבָּר וַיִּפְנוּ אֶל־הֶהָמֹון וְהִנָּם פְּגָרִים נֹפְלִים אַרְצָה וְאֵין פְּלֵיטָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11617', '14', '20', '25', 'וַיָּבֹא יְהֹושָׁפָט וְעַמֹּו לָבֹז אֶת־שְׁלָלָם וַיִּמְצְאוּ בָהֶם לָרֹב וּרְכוּשׁ וּפְגָרִים וּכְלֵי חֲמֻדֹות וַיְנַצְּלוּ לָהֶם לְאֵין מַשָּׂא וַיִּהְיוּ יָמִים שְׁלֹושָׁה בֹּזְזִים אֶת־הַשָּׁלָל כִּי רַב־הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('11618', '14', '20', '26', 'וּבַיֹּום הָרְבִעִי נִקְהֲלוּ לְעֵמֶק בְּרָכָה כִּי־שָׁם בֵּרֲכוּ אֶת־יְהוָה עַל־כֵּן קָרְאוּ אֶת־שֵׁם הַמָּקֹום הַהוּא עֵמֶק בְּרָכָה עַד־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('11619', '14', '20', '27', 'וַיָּשֻׁבוּ כָּל־אִישׁ יְהוּדָה וִירוּשָׁלִַם וִיהֹושָׁפָט בְּרֹאשָׁם לָשׁוּב אֶל־יְרוּשָׁלִַם בְּשִׂמְחָה כִּי־שִׂמְּחָם יְהוָה מֵאֹויְבֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11620', '14', '20', '28', 'וַיָּבֹאוּ יְרוּשָׁלִַם בִּנְבָלִים וּבְכִנֹּרֹות וּבַחֲצֹצְרֹות אֶל־בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11621', '14', '20', '29', 'וַיְהִי פַּחַד אֱלֹהִים עַל כָּל־מַמְלְכֹות הָאֲרָצֹות בְּשָׁמְעָם כִּי נִלְחַם יְהוָה עִם אֹויְבֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11622', '14', '20', '30', 'וַתִּשְׁקֹט מַלְכוּת יְהֹושָׁפָט וַיָּנַח לֹו אֱלֹהָיו מִסָּבִיב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11623', '14', '20', '31', 'וַיִּמְלֹךְ יְהֹושָׁפָט עַל־יְהוּדָה בֶּן־שְׁלֹשִׁים וְחָמֵשׁ שָׁנָה בְּמָלְכֹו וְעֶשְׂרִים וְחָמֵשׁ שָׁנָה מָלַךְ בִּירוּשָׁלִַם וְשֵׁם אִמֹּו עֲזוּבָה בַּת־שִׁלְחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11624', '14', '20', '32', 'וַיֵּלֶךְ בְּדֶרֶךְ אָבִיו אָסָא וְלֹא־סָר מִמֶּנָּה לַעֲשֹׂות הַיָּשָׁר בְּעֵינֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11625', '14', '20', '33', 'אַךְ הַבָּמֹות לֹא־סָרוּ וְעֹוד הָעָם לֹא־הֵכִינוּ לְבָבָם לֵאלֹהֵי אֲבֹתֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11626', '14', '20', '34', 'וְיֶתֶר דִּבְרֵי יְהֹושָׁפָט הָרִאשֹׁנִים וְהָאַחֲרֹנִים הִנָּם כְּתוּבִים בְּדִבְרֵי יֵהוּא בֶן־חֲנָנִי אֲשֶׁר הֹעֲלָה עַל־סֵפֶר מַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11627', '14', '20', '35', 'וְאַחֲרֵיכֵן אֶתְחַבַּר יְהֹושָׁפָט מֶלֶךְ־יְהוּדָה עִם אֲחַזְיָה מֶלֶךְ־יִשְׂרָאֵל הוּא הִרְשִׁיעַ לַעֲשֹׂות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11628', '14', '20', '36', 'וַיְחַבְּרֵהוּ עִמֹּו לַעֲשֹׂות אֳנִיֹּות לָלֶכֶת תַּרְשִׁישׁ וַיַּעֲשׂוּ אֳנִיֹּות בְּעֶצְיֹון גָּבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11629', '14', '20', '37', 'וַיִּתְנַבֵּא אֱלִיעֶזֶר בֶּן־דֹּדָוָהוּ מִמָּרֵשָׁה עַל־יְהֹושָׁפָט לֵאמֹר כְּהִתְחַבֶּרְךָ עִם־אֲחַזְיָהוּ פָּרַץ יְהוָה אֶת־מַעֲשֶׂיךָ וַיִּשָּׁבְרוּ אֳנִיֹּות וְלֹא עָצְרוּ לָלֶכֶת אֶל־תַּרְשִׁישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11630', '14', '21', '1', 'וַיִּשְׁכַּב יְהֹושָׁפָט עִם־אֲבֹתָיו וַיִּקָּבֵר עִם־אֲבֹתָיו בְּעִיר דָּוִיד וַיִּמְלֹךְ יְהֹורָם בְּנֹו תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11631', '14', '21', '2', 'וְלֹו־אַחִים בְּנֵי יְהֹושָׁפָט עֲזַרְיָה וִיחִיאֵל וּזְכַרְיָהוּ וַעֲזַרְיָהוּ וּמִיכָאֵל וּשְׁפַטְיָהוּ כָּל־אֵלֶּה בְּנֵי יְהֹושָׁפָט מֶלֶךְ־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11632', '14', '21', '3', 'וַיִּתֵּן לָהֶם ׀ אֲבִיהֶם מַתָּנֹות רַבֹּות לְכֶסֶף וּלְזָהָב וּלְמִגְדָּנֹות עִם־עָרֵי מְצֻרֹות בִּיהוּדָה וְאֶת־הַמַּמְלָכָה נָתַן לִיהֹורָם כִּי־הוּא הַבְּכֹור׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11633', '14', '21', '4', 'וַיָּקָם יְהֹורָם עַל־מַמְלֶכַת אָבִיו וַיִּתְחַזַּק וַיַּהֲרֹג אֶת־כָּל־אֶחָיו בֶּחָרֶב וְגַם מִשָּׂרֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11634', '14', '21', '5', 'בֶּן־שְׁלֹשִׁים וּשְׁתַּיִם שָׁנָה יְהֹורָם בְּמָלְכֹו וּשְׁמֹונֶה שָׁנִים מָלַךְ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11635', '14', '21', '6', 'וַיֵּלֶךְ בְּדֶרֶךְ ׀ מַלְכֵי יִשְׂרָאֵל כַּאֲשֶׁר עָשׂוּ בֵּית אַחְאָב כִּי בַּת־אַחְאָב הָיְתָה לֹּו אִשָּׁה וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11636', '14', '21', '7', 'וְלֹא־אָבָה יְהוָה לְהַשְׁחִית אֶת־בֵּית דָּוִיד לְמַעַן הַבְּרִית אֲשֶׁר כָּרַת לְדָוִיד וְכַאֲשֶׁר אָמַר לָתֵת לֹו נִיר וּלְבָנָיו כָּל־הַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11637', '14', '21', '8', 'בְּיָמָיו פָּשַׁע אֱדֹום מִתַּחַת יַד־יְהוּדָה וַיַּמְלִיכוּ עֲלֵיהֶם מֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11638', '14', '21', '9', 'וַיַּעֲבֹר יְהֹורָם עִם־שָׂרָיו וְכָל־הָרֶכֶב עִמֹּו וַיְהִי קָם לַיְלָה וַיַּךְ אֶת־אֱדֹום הַסֹּובֵב אֵלָיו וְאֵת שָׂרֵי הָרָכֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11639', '14', '21', '10', 'וַיִּפְשַׁע אֱדֹום מִתַּחַת יַד־יְהוּדָה עַד הַיֹּום הַזֶּה אָז תִּפְשַׁע לִבְנָה בָּעֵת הַהִיא מִתַּחַת יָדֹו כִּי עָזַב אֶת־יְהוָה אֱלֹהֵי אֲבֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11640', '14', '21', '11', 'גַּם־הוּא עָשָׂה־בָמֹות בְּהָרֵי יְהוּדָה וַיֶּזֶן אֶת־יֹשְׁבֵי יְרוּשָׁלִַם וַיַּדַּח אֶת־יְהוּדָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11641', '14', '21', '12', 'וַיָּבֹא אֵלָיו מִכְתָּב מֵאֵלִיָּהוּ הַנָּבִיא לֵאמֹר כֹּה ׀ אָמַר יְהוָה אֱלֹהֵי דָּוִיד אָבִיךָ תַּחַת אֲשֶׁר לֹא־הָלַכְתָּ בְּדַרְכֵי יְהֹושָׁפָט אָבִיךָ וּבְדַרְכֵי אָסָא מֶלֶךְ־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11642', '14', '21', '13', 'וַתֵּלֶךְ בְּדֶרֶךְ מַלְכֵי יִשְׂרָאֵל וַתַּזְנֶה אֶת־יְהוּדָה וְאֶת־יֹשְׁבֵי יְרוּשָׁלִַם כְּהַזְנֹות בֵּית אַחְאָב וְגַם אֶת־אַחֶיךָ בֵית־אָבִיךָ הַטֹּובִים מִמְּךָ הָרָגְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11643', '14', '21', '14', 'הִנֵּה יְהוָה נֹגֵף מַגֵּפָה גְדֹולָה בְּעַמֶּךָ וּבְבָנֶיךָ וּבְנָשֶׁיךָ וּבְכָל־רְכוּשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11644', '14', '21', '15', 'וְאַתָּה בָּחֳלָיִים רַבִּים בְּמַחֲלֵה מֵעֶיךָ עַד־יֵצְאוּ מֵעֶיךָ מִן־הַחֹלִי יָמִים עַל־יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11645', '14', '21', '16', 'וַיָּעַר יְהוָה עַל־יְהֹורָם אֵת רוּחַ הַפְּלִשְׁתִּים וְהָעַרְבִים אֲשֶׁר עַל־יַד כּוּשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11646', '14', '21', '17', 'וַיַּעֲלוּ בִיהוּדָה וַיִּבְקָעוּהָ וַיִּשְׁבּוּ אֵת כָּל־הָרְכוּשׁ הַנִּמְצָא לְבֵית־הַמֶּלֶךְ וְגַם־בָּנָיו וְנָשָׁיו וְלֹא נִשְׁאַר־לֹו בֵּן כִּי אִם־יְהֹואָחָז קְטֹן בָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11647', '14', '21', '18', 'וְאַחֲרֵי כָּל־זֹאת נְגָפֹו יְהוָה ׀ בְּמֵעָיו לָחֳלִי לְאֵין מַרְפֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('11648', '14', '21', '19', 'וַיְהִי לְיָמִים ׀ מִיָּמִים וּכְעֵת צֵאת הַקֵּץ לְיָמִים שְׁנַיִם יָצְאוּ מֵעָיו עִם־חָלְיֹו וַיָּמָת בְּתַחֲלֻאִים רָעִים וְלֹא־עָשׂוּ לֹו עַמֹּו שְׂרֵפָה כִּשְׂרֵפַת אֲבֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11649', '14', '21', '20', 'בֶּן־שְׁלֹשִׁים וּשְׁתַּיִם הָיָה בְמָלְכֹו וּשְׁמֹונֶה שָׁנִים מָלַךְ בִּירוּשָׁלִָם וַיֵּלֶךְ בְּלֹא חֶמְדָּה וַיִּקְבְּרֻהוּ בְּעִיר דָּוִיד וְלֹא בְּקִבְרֹות הַמְּלָכִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11650', '14', '22', '1', 'וַיַּמְלִיכוּ יֹושְׁבֵי יְרוּשָׁלִַם אֶת־אֲחַזְיָהוּ בְנֹו הַקָּטֹן תַּחְתָּיו כִּי כָל־הָרִאשֹׁנִים הָרַג הַגְּדוּד הַבָּא בָעַרְבִים לַמַּחֲנֶה וַיִּמְלֹךְ אֲחַזְיָהוּ בֶן־יְהֹורָם מֶלֶךְ יְהוּדָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11651', '14', '22', '2', 'בֶּן־אַרְבָּעִים וּשְׁתַּיִם שָׁנָה אֲחַזְיָהוּ בְמָלְכֹו וְשָׁנָה אַחַת מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו עֲתַלְיָהוּ בַּת־עָמְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11652', '14', '22', '3', 'גַּם־הוּא הָלַךְ בְּדַרְכֵי בֵּית אַחְאָב כִּי אִמֹּו הָיְתָה יֹועַצְתֹּו לְהַרְשִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11653', '14', '22', '4', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה כְּבֵית אַחְאָב כִּי־הֵמָּה הָיוּ־לֹו יֹועֲצִים אַחֲרֵי מֹות אָבִיו לְמַשְׁחִית לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11654', '14', '22', '5', 'גַּם בַּעֲצָתָם הָלַךְ וַיֵּלֶךְ אֶת־יְהֹורָם בֶּן־אַחְאָב מֶלֶךְ יִשְׂרָאֵל לַמִּלְחָמָה עַל־חֲזָאֵל מֶלֶךְ־אֲרָם בְּרָמֹות גִּלְעָד וַיַּכּוּ הָרַמִּים אֶת־יֹורָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11655', '14', '22', '6', 'וַיָּשָׁב לְהִתְרַפֵּא בְיִזְרְעֶאל כִּי הַמַּכִּים אֲשֶׁר הִכֻּהוּ בָרָמָה בְּהִלָּחֲמֹו אֶת־חֲזָהאֵל מֶלֶךְ אֲרָם וַעֲזַרְיָהוּ בֶן־יְהֹורָם מֶלֶךְ יְהוּדָה יָרַד לִרְאֹות אֶת־יְהֹורָם בֶּן־אַחְאָב בְּיִזְרְעֶאל כִּי־חֹלֶה הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('11656', '14', '22', '7', 'וּמֵאֱלֹהִים הָיְתָה תְּבוּסַת אֲחַזְיָהוּ לָבֹוא אֶל־יֹורָם וּבְבֹאֹו יָצָא עִם־יְהֹורָם אֶל־יֵהוּא בֶן־נִמְשִׁי אֲשֶׁר מְשָׁחֹו יְהוָה לְהַכְרִית אֶת־בֵּית אַחְאָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11657', '14', '22', '8', 'וַיְהִי כְּהִשָּׁפֵט יֵהוּא עִם־בֵּית אַחְאָב וַיִּמְצָא אֶת־שָׂרֵי יְהוּדָה וּבְנֵי אֲחֵי אֲחַזְיָהוּ מְשָׁרְתִים לַאֲחַזְיָהוּ וַיַּהַרְגֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11658', '14', '22', '9', 'וַיְבַקֵּשׁ אֶת־אֲחַזְיָהוּ וַיִּלְכְּדֻהוּ וְהוּא מִתְחַבֵּא בְשֹׁמְרֹון וַיְבִאֻהוּ אֶל־יֵהוּא וַיְמִתֻהוּ וַיִּקְבְּרֻהוּ כִּי אָמְרוּ בֶּן־יְהֹושָׁפָט הוּא אֲשֶׁר־דָּרַשׁ אֶת־יְהוָה בְּכָל־לְבָבֹו וְאֵין לְבֵית אֲחַזְיָהוּ לַעְצֹר כֹּחַ לְמַמְלָכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11659', '14', '22', '10', 'וַעֲתַלְיָהוּ אֵם אֲחַזְיָהוּ רָאֲתָה כִּי מֵת בְּנָהּ וַתָּקָם וַתְּדַבֵּר אֶת־כָּל־זֶרַע הַמַּמְלָכָה לְבֵית יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11660', '14', '22', '11', 'וַתִּקַּח יְהֹושַׁבְעַת בַּת־הַמֶּלֶךְ אֶת־יֹואָשׁ בֶּן־אֲחַזְיָהוּ וַתִּגְנֹב אֹתֹו מִתֹּוךְ בְּנֵי־הַמֶּלֶךְ הַמּוּמָתִים וַתִּתֵּן אֹתֹו וְאֶת־מֵינִקְתֹּו בַּחֲדַר הַמִּטֹּות וַתַּסְתִּירֵהוּ יְהֹושַׁבְעַת בַּת־הַמֶּלֶךְ יְהֹורָם אֵשֶׁת יְהֹויָדָע הַכֹּהֵן כִּי הִיא הָיְתָה אֲחֹות אֲחַזְיָהוּ מִפְּנֵי עֲתַלְיָהוּ וְלֹא הֱמִיתָתְהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11661', '14', '22', '12', 'וַיְהִי אִתָּם בְּבֵית הָאֱלֹהִים מִתְחַבֵּא שֵׁשׁ שָׁנִים וַעֲתַלְיָה מֹלֶכֶת עַל־הָאָרֶץ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11662', '14', '23', '1', 'וּבַשָּׁנָה הַשְּׁבִעִית הִתְחַזַּק יְהֹויָדָע וַיִּקַּח אֶת־שָׂרֵי הַמֵּאֹות לַעֲזַרְיָהוּ בֶן־יְרֹחָם וּלְיִשְׁמָעֵאל בֶּן־יְהֹוחָנָן וְלַעֲזַרְיָהוּ בֶן־עֹובֵד וְאֶת־מַעֲשֵׂיָהוּ בֶן־עֲדָיָהוּ וְאֶת־אֱלִישָׁפָט בֶּן־זִכְרִי עִמֹּו בַבְּרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('11663', '14', '23', '2', 'וַיָּסֹבּוּ בִּיהוּדָה וַיִּקְבְּצוּ אֶת־הַלְוִיִּם מִכָּל־עָרֵי יְהוּדָה וְרָאשֵׁי הָאָבֹות לְיִשְׂרָאֵל וַיָּבֹאוּ אֶל־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11664', '14', '23', '3', 'וַיִּכְרֹת כָּל־הַקָּהָל בְּרִית בְּבֵית הָאֱלֹהִים עִם־הַמֶּלֶךְ וַיֹּאמֶר לָהֶם הִנֵּה בֶן־הַמֶּלֶךְ יִמְלֹךְ כַּאֲשֶׁר דִּבֶּר יְהוָה עַל־בְּנֵי דָוִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11665', '14', '23', '4', 'זֶה הַדָּבָר אֲשֶׁר תַּעֲשׂוּ הַשְּׁלִשִׁית מִכֶּם בָּאֵי הַשַּׁבָּת לַכֹּהֲנִים וְלַלְוִיִּם לְשֹׁעֲרֵי הַסִּפִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11666', '14', '23', '5', 'וְהַשְּׁלִשִׁית בְּבֵית הַמֶּלֶךְ וְהַשְּׁלִשִׁית בְּשַׁעַר הַיְסֹוד וְכָל־הָעָם בְּחַצְרֹות בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11667', '14', '23', '6', 'וְאַל־יָבֹוא בֵית־יְהוָה כִּי אִם־הַכֹּהֲנִים וְהַמְשָׁרְתִים לַלְוִיִּם הֵמָּה יָבֹאוּ כִּי־קֹדֶשׁ הֵמָּה וְכָל־הָעָם יִשְׁמְרוּ מִשְׁמֶרֶת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11668', '14', '23', '7', 'וְהִקִּיפוּ הַלְוִיִּם אֶת־הַמֶּלֶךְ סָבִיב אִישׁ וְכֵלָיו בְּיָדֹו וְהַבָּא אֶל־הַבַּיִת יוּמָת וִהְיוּ אֶת־הַמֶּלֶךְ בְּבֹאֹו וּבְצֵאתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11669', '14', '23', '8', 'וַיַּעֲשׂוּ הַלְוִיִּם וְכָל־יְהוּדָה כְּכֹל אֲשֶׁר־צִוָּה יְהֹויָדָע הַכֹּהֵן וַיִּקְחוּ אִישׁ אֶת־אֲנָשָׁיו בָּאֵי הַשַּׁבָּת עִם יֹוצְאֵי הַשַּׁבָּת כִּי לֹא פָטַר יְהֹויָדָע הַכֹּהֵן אֶת־הַמַּחְלְקֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11670', '14', '23', '9', 'וַיִּתֵּן יְהֹויָדָע הַכֹּהֵן לְשָׂרֵי הַמֵּאֹות אֶת־הַחֲנִיתִים וְאֶת־הַמָּגִנֹּות וְאֶת־הַשְּׁלָטִים אֲשֶׁר לַמֶּלֶךְ דָּוִיד אֲשֶׁר בֵּית הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11671', '14', '23', '10', 'וַיַּעֲמֵד אֶת־כָּל־הָעָם וְאִישׁ ׀ שִׁלְחֹו בְיָדֹו מִכֶּתֶף הַבַּיִת הַיְמָנִית עַד־כֶּתֶף הַבַּיִת הַשְּׂמָאלִית לַמִּזְבֵּחַ וְלַבָּיִת עַל־הַמֶּלֶךְ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11672', '14', '23', '11', 'וַיֹּוצִיאוּ אֶת־בֶּן־הַמֶּלֶךְ וַיִּתְּנוּ עָלָיו אֶת־הַנֵּזֶר וְאֶת־הָעֵדוּת וַיַּמְלִיכוּ אֹתֹו וַיִּמְשָׁחֻהוּ יְהֹויָדָע וּבָנָיו וַיֹּאמְרוּ יְחִי הַמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11673', '14', '23', '12', 'וַתִּשְׁמַע עֲתַלְיָהוּ אֶת־קֹול הָעָם הָרָצִים וְהַמְהַלְלִים אֶת־הַמֶּלֶךְ וַתָּבֹוא אֶל־הָעָם בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11674', '14', '23', '13', 'וַתֵּרֶא וְהִנֵּה הַמֶּלֶךְ עֹומֵד עַל־עַמּוּדֹו בַּמָּבֹוא וְהַשָּׂרִים וְהַחֲצֹצְרֹות עַל־הַמֶּלֶךְ וְכָל־עַם הָאָרֶץ שָׂמֵחַ וְתֹוקֵעַ בַּחֲצֹצְרֹות וְהַמְשֹׁורֲרִים בִּכְלֵי הַשִּׁיר וּמֹודִיעִים לְהַלֵּל וַתִּקְרַע עֲתַלְיָהוּ אֶת־בְּגָדֶיהָ וַתֹּאמֶר קֶשֶׁר קָשֶׁר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11675', '14', '23', '14', 'וַיֹּוצֵא יְהֹויָדָע הַכֹּהֵן אֶת־שָׂרֵי הַמֵּאֹות ׀ פְּקוּדֵי הַחַיִל וַיֹּאמֶר אֲלֵהֶם הֹוצִיאוּהָ אֶל־מִבֵּית הַשְּׂדֵרֹות וְהַבָּא אַחֲרֶיהָ יוּמַת בֶּחָרֶב כִּי אָמַר הַכֹּהֵן לֹא תְמִיתוּהָ בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11676', '14', '23', '15', 'וַיָּשִׂימוּ לָהּ יָדַיִם וַתָּבֹוא אֶל־מְבֹוא שַׁעַר־הַסּוּסִים בֵּית הַמֶּלֶךְ וַיְמִיתוּהָ שָׁם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11677', '14', '23', '16', 'וַיִּכְרֹת יְהֹויָדָע בְּרִית בֵּינֹו וּבֵין כָּל־הָעָם וּבֵין הַמֶּלֶךְ לִהְיֹות לְעָם לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11678', '14', '23', '17', 'וַיָּבֹאוּ כָל־הָעָם בֵּית־הַבַּעַל וַיִּתְּצֻהוּ וְאֶת־מִזְבְּחֹתָיו וְאֶת־צְלָמָיו שִׁבֵּרוּ וְאֵת מַתָּן כֹּהֵן הַבַּעַל הָרְגוּ לִפְנֵי הַמִּזְבְּחֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11679', '14', '23', '18', 'וַיָּשֶׂם יְהֹויָדָע פְּקֻדֹּת בֵּית יְהוָה בְּיַד הַכֹּהֲנִים הַלְוִיִּם אֲשֶׁר חָלַק דָּוִיד עַל־בֵּית יְהוָה לְהַעֲלֹות עֹלֹות יְהוָה כַּכָּתוּב בְּתֹורַת מֹשֶׁה בְּשִׂמְחָה וּבְשִׁיר עַל יְדֵי דָוִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11680', '14', '23', '19', 'וַיַּעֲמֵד הַשֹּׁועֲרִים עַל־שַׁעֲרֵי בֵּית יְהוָה וְלֹא־יָבֹא טָמֵא לְכָל־דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11681', '14', '23', '20', 'וַיִּקַּח אֶת־שָׂרֵי הַמֵּאֹות וְאֶת־הָאַדִּירִים וְאֶת־הַמֹּושְׁלִים בָּעָם וְאֵת ׀ כָּל־עַם הָאָרֶץ וַיֹּורֶד אֶת־הַמֶּלֶךְ מִבֵּית יְהוָה וַיָּבֹאוּ בְּתֹוךְ־שַׁעַר הָעֶלְיֹון בֵּית הַמֶּלֶךְ וַיֹּושִׁיבוּ אֶת־הַמֶּלֶךְ עַל כִּסֵּא הַמַּמְלָכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11682', '14', '23', '21', 'וַיִּשְׂמְחוּ כָל־עַם־הָאָרֶץ וְהָעִיר שָׁקָטָה וְאֶת־עֲתַלְיָהוּ הֵמִיתוּ  בֶחָרֶב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11683', '14', '24', '1', 'בֶּן־שֶׁבַע שָׁנִים יֹאָשׁ בְּמָלְכֹו וְאַרְבָּעִים שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו צִבְיָה מִבְּאֵר שָׁבַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('11684', '14', '24', '2', 'וַיַּעַשׂ יֹואָשׁ הַיָּשָׁר בְּעֵינֵי יְהוָה כָּל־יְמֵי יְהֹויָדָע הַכֹּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('11685', '14', '24', '3', 'וַיִּשָּׂא־לֹו יְהֹויָדָע נָשִׁים שְׁתָּיִם וַיֹּולֶד בָּנִים וּבָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11686', '14', '24', '4', 'וַיְהִי אַחֲרֵיכֵן הָיָה עִם־לֵב יֹואָשׁ לְחַדֵּשׁ אֶת־בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11687', '14', '24', '5', 'וַיִּקְבֹּץ אֶת־הַכֹּהֲנִים וְהַלְוִיִּם וַיֹּאמֶר לָהֶם צְאוּ לְעָרֵי יְהוּדָה וְקִבְצוּ מִכָּל־יִשְׂרָאֵל כֶּסֶף לְחַזֵּק ׀ אֶת־בֵּית אֱלֹהֵיכֶם מִדֵּי שָׁנָה בְּשָׁנָה וְאַתֶּם תְּמַהֲרוּ לַדָּבָר וְלֹא מִהֲרוּ הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11688', '14', '24', '6', 'וַיִּקְרָא הַמֶּלֶךְ לִיהֹויָדָע הָרֹאשׁ וַיֹּאמֶר לֹו מַדּוּעַ לֹא־דָרַשְׁתָּ עַל־הַלְוִיִּם לְהָבִיא מִיהוּדָה וּמִירוּשָׁלִַם אֶת־מַשְׂאַת מֹשֶׁה עֶבֶד־יְהוָה וְהַקָּהָל לְיִשְׂרָאֵל לְאֹהֶל הָעֵדוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('11689', '14', '24', '7', 'כִּי עֲתַלְיָהוּ הַמִּרְשַׁעַת בָּנֶיהָ פָרְצוּ אֶת־בֵּית הָאֱלֹהִים וְגַם כָּל־קָדְשֵׁי בֵית־יְהוָה עָשׂוּ לַבְּעָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11690', '14', '24', '8', 'וַיֹּאמֶר הַמֶּלֶךְ וַיַּעֲשׂוּ אֲרֹון אֶחָד וַיִּתְּנֻהוּ בְּשַׁעַר בֵּית־יְהוָה חוּצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11691', '14', '24', '9', 'וַיִּתְּנוּ־קֹול בִּיהוּדָה וּבִירוּשָׁלִַם לְהָבִיא לַיהוָה מַשְׂאַת מֹשֶׁה עֶבֶד־הָאֱלֹהִים עַל־יִשְׂרָאֵל בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11692', '14', '24', '10', 'וַיִּשְׂמְחוּ כָל־הַשָּׂרִים וְכָל־הָעָם וַיָּבִיאוּ וַיַּשְׁלִיכוּ לָאָרֹון עַד־לְכַלֵּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11693', '14', '24', '11', 'וַיְהִי בְּעֵת יָבִיא אֶת־הָאָרֹון אֶל־פְּקֻדַּת הַמֶּלֶךְ בְּיַד הַלְוִיִּם וְכִרְאֹותָם כִּי־רַב הַכֶּסֶף וּבָא סֹופֵר הַמֶּלֶךְ וּפְקִיד כֹּהֵן הָרֹאשׁ וִיעָרוּ אֶת־הָאָרֹון וְיִשָּׂאֻהוּ וִישִׁיבֻהוּ אֶל־מְקֹמֹו כֹּה עָשׂוּ לְיֹום ׀ בְּיֹום וַיַּאַסְפוּ־כֶסֶף לָרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11694', '14', '24', '12', 'וַיִּתְּנֵהוּ הַמֶּלֶךְ וִיהֹויָדָע אֶל־עֹושֵׂה מְלֶאכֶת עֲבֹודַת בֵּית־יְהוָה וַיִּהְיוּ שֹׂכְרִים חֹצְבִים וְחָרָשִׁים לְחַדֵּשׁ בֵּית יְהוָה וְגַם לְחָרָשֵׁי בַרְזֶל וּנְחֹשֶׁת לְחַזֵּק אֶת־בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11695', '14', '24', '13', 'וַיַּעֲשׂוּ עֹשֵׂי הַמְּלָאכָה וַתַּעַל אֲרוּכָה לַמְּלָאכָה בְּיָדָם וַיַּעֲמִידוּ אֶת־בֵּית הָאֱלֹהִים עַל־מַתְכֻּנְתֹּו וַיְאַמְּצֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11696', '14', '24', '14', 'וּכְכַלֹּותָם הֵבִיאוּ לִפְנֵי הַמֶּלֶךְ וִיהֹויָדָע אֶת־שְׁאָר הַכֶּסֶף וַיַּעֲשֵׂהוּ כֵלִים לְבֵית־יְהוָה כְּלֵי שָׁרֵת וְהַעֲלֹות וְכַפֹּות וּכְלֵי זָהָב וָכָסֶף וַיִּהְיוּ מַעֲלִים עֹלֹות בְּבֵית־יְהוָה תָּמִיד כֹּל יְמֵי יְהֹויָדָע׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11697', '14', '24', '15', 'וַיִּזְקַן יְהֹויָדָע וַיִּשְׂבַּע יָמִים וַיָּמֹת בֶּן־מֵאָה וּשְׁלֹשִׁים שָׁנָה בְּמֹותֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11698', '14', '24', '16', 'וַיִּקְבְּרֻהוּ בְעִיר־דָּוִיד עִם־הַמְּלָכִים כִּי־עָשָׂה טֹובָה בְּיִשְׂרָאֵל וְעִם הָאֱלֹהִים וּבֵיתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11699', '14', '24', '17', 'וְאַחֲרֵי מֹות יְהֹויָדָע בָּאוּ שָׂרֵי יְהוּדָה וַיִּשְׁתַּחֲווּ לַמֶּלֶךְ אָז שָׁמַע הַמֶּלֶךְ אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11700', '14', '24', '18', 'וַיַּעַזְבוּ אֶת־בֵּית יְהוָה אֱלֹהֵי אֲבֹותֵיהֶם וַיַּעַבְדוּ אֶת־הָאֲשֵׁרִים וְאֶת־הָעֲצַבִּים וַיְהִי־קֶצֶף עַל־יְהוּדָה וִירוּשָׁלִַם בְּאַשְׁמָתָם זֹאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('11701', '14', '24', '19', 'וַיִּשְׁלַח בָּהֶם נְבִאִים לַהֲשִׁיבָם אֶל־יְהוָה וַיָּעִידוּ בָם וְלֹא הֶאֱזִינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11702', '14', '24', '20', 'וְרוּחַ אֱלֹהִים לָבְשָׁה אֶת־זְכַרְיָה בֶּן־יְהֹויָדָע הַכֹּהֵן וַיַּעֲמֹד מֵעַל לָעָם וַיֹּאמֶר לָהֶם כֹּה ׀ אָמַר הָאֱלֹהִים לָמָה אַתֶּם עֹבְרִים אֶת־מִצְוֹת יְהוָה וְלֹא תַצְלִיחוּ כִּי־עֲזַבְתֶּם אֶת־יְהוָה וַיַּעֲזֹב אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11703', '14', '24', '21', 'וַיִּקְשְׁרוּ עָלָיו וַיִּרְגְּמֻהוּ אֶבֶן בְּמִצְוַת הַמֶּלֶךְ בַּחֲצַר בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11704', '14', '24', '22', 'וְלֹא־זָכַר יֹואָשׁ הַמֶּלֶךְ הַחֶסֶד אֲשֶׁר עָשָׂה יְהֹויָדָע אָבִיו עִמֹּו וַיַּהֲרֹג אֶת־בְּנֹו וּכְמֹותֹו אָמַר יֵרֶא יְהוָה וְיִדְרֹשׁ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11705', '14', '24', '23', 'וַיְהִי ׀ לִתְקוּפַת הַשָּׁנָה עָלָה עָלָיו חֵיל אֲרָם וַיָּבֹאוּ אֶל־יְהוּדָה וִירוּשָׁלִַם וַיַּשְׁחִיתוּ אֶת־כָּל־שָׂרֵי הָעָם מֵעָם וְכָל־שְׁלָלָם שִׁלְּחוּ לְמֶלֶךְ דַּרְמָשֶׂק׃');
INSERT INTO `bible_verses_wlc` VALUES ('11706', '14', '24', '24', 'כִּי בְמִצְעַר אֲנָשִׁים בָּאוּ ׀ חֵיל אֲרָם וַיהוָה נָתַן בְּיָדָם חַיִל לָרֹב מְאֹד כִּי עָזְבוּ אֶת־יְהוָה אֱלֹהֵי אֲבֹותֵיהֶם וְאֶת־יֹואָשׁ עָשׂוּ שְׁפָטִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11707', '14', '24', '25', 'וּבְלֶכְתָּם מִמֶּנּוּ כִּי־עָזְבוּ אֹתֹו [בְּמַחֲלִיִּים כ] (בְּמַחֲלוּיִם ק) רַבִּים הִתְקַשְּׁרוּ עָלָיו עֲבָדָיו בִּדְמֵי בְּנֵי יְהֹויָדָע הַכֹּהֵן וַיַּהַרְגֻהוּ עַל־מִטָּתֹו וַיָּמֹת וַיִּקְבְּרֻהוּ בְּעִיר דָּוִיד וְלֹא קְבָרֻהוּ בְּקִבְרֹות הַמְּלָכִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11708', '14', '24', '26', 'וְאֵלֶּה הַמִּתְקַשְּׁרִים עָלָיו זָבָד בֶּן־שִׁמְעָת הָעַמֹּונִית וִיהֹוזָבָד בֶּן־שִׁמְרִית הַמֹּואָבִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('11709', '14', '24', '27', 'וּבָנָיו [וְרֹב כ] (יִרֶב ק) הַמַּשָּׂא עָלָיו וִיסֹוד בֵּית הָאֱלֹהִים הִנָּם כְּתוּבִים עַל־מִדְרַשׁ סֵפֶר הַמְּלָכִים וַיִּמְלֹךְ אֲמַצְיָהוּ בְנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11710', '14', '25', '1', 'בֶּן־עֶשְׂרִים וְחָמֵשׁ שָׁנָה מָלַךְ אֲמַצְיָהוּ וְעֶשְׂרִים וָתֵשַׁע שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו יְהֹועַדָּן מִירוּשָׁלָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11711', '14', '25', '2', 'וַיַּעַשׂ הַיָּשָׁר בְּעֵינֵי יְהוָה רַק לֹא בְּלֵבָב שָׁלֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11712', '14', '25', '3', 'וַיְהִי כַּאֲשֶׁר חָזְקָה הַמַּמְלָכָה עָלָיו וַיַּהֲרֹג אֶת־עֲבָדָיו הַמַּכִּים אֶת־הַמֶּלֶךְ אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11713', '14', '25', '4', 'וְאֶת־בְּנֵיהֶם לֹא הֵמִית כִּי כַכָּתוּב בַּתֹּורָה בְּסֵפֶר מֹשֶׁה אֲשֶׁר־צִוָּה יְהוָה לֵאמֹר לֹא־יָמוּתוּ אָבֹות עַל־בָּנִים וּבָנִים לֹא־יָמוּתוּ עַל־אָבֹות כִּי אִישׁ בְּחֶטְאֹו יָמוּתוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11714', '14', '25', '5', 'וַיִּקְבֹּץ אֲמַצְיָהוּ אֶת־יְהוּדָה וַיַּעֲמִידֵם לְבֵית־אָבֹות לְשָׂרֵי הָאֲלָפִים וּלְשָׂרֵי הַמֵּאֹות לְכָל־יְהוּדָה וּבִנְיָמִן וַיִּפְקְדֵם לְמִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה וַיִּמְצָאֵם שְׁלֹשׁ־מֵאֹות אֶלֶף בָּחוּר יֹוצֵא צָבָא אֹחֵז רֹמַח וְצִנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11715', '14', '25', '6', 'וַיִּשְׂכֹּר מִיִּשְׂרָאֵל מֵאָה אֶלֶף גִּבֹּור חָיִל בְּמֵאָה כִכַּר־כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('11716', '14', '25', '7', 'וְאִישׁ הָאֱלֹהִים בָּא אֵלָיו לֵאמֹר הַמֶּלֶךְ אַל־יָבֹא עִמְּךָ צְבָא יִשְׂרָאֵל כִּי אֵין יְהוָה עִם־יִשְׂרָאֵל כֹּל בְּנֵי אֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11717', '14', '25', '8', 'כִּי אִם־בֹּא אַתָּה עֲשֵׂה חֲזַק לַמִּלְחָמָה יַכְשִׁילְךָ הָאֱלֹהִים לִפְנֵי אֹויֵב כִּי יֶשׁ־כֹּחַ בֵּאלֹהִים לַעְזֹור וּלְהַכְשִׁיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11718', '14', '25', '9', 'וַיֹּאמֶר אֲמַצְיָהוּ לְאִישׁ הָאֱלֹהִים וּמַה־לַּעֲשֹׂות לִמְאַת הַכִּכָּר אֲשֶׁר נָתַתִּי לִגְדוּד יִשְׂרָאֵל וַיֹּאמֶר אִישׁ הָאֱלֹהִים יֵשׁ לַיהוָה לָתֶת לְךָ הַרְבֵּה מִזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11719', '14', '25', '10', 'וַיַּבְדִּילֵם אֲמַצְיָהוּ לְהַגְּדוּד אֲשֶׁר־בָּא אֵלָיו מֵאֶפְרַיִם לָלֶכֶת לִמְקֹומָם וַיִּחַר אַפָּם מְאֹד בִּיהוּדָה וַיָּשׁוּבוּ לִמְקֹומָם בָּחֳרִי־אָף׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11720', '14', '25', '11', 'וַאֲמַצְיָהוּ הִתְחַזַּק וַיִּנְהַג אֶת־עַמֹּו וַיֵּלֶךְ גֵּיא הַמֶּלַח וַיַּךְ אֶת־בְּנֵי־שֵׂעִיר עֲשֶׂרֶת אֲלָפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11721', '14', '25', '12', 'וַעֲשֶׂרֶת אֲלָפִים חַיִּים שָׁבוּ בְּנֵי יְהוּדָה וַיְבִיאוּם לְרֹאשׁ הַסָּלַע וַיַּשְׁלִיכוּם מֵרֹאשׁ־הַסֶּלַע וְכֻלָּם נִבְקָעוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11722', '14', '25', '13', 'וּבְנֵי הַגְּדוּד אֲשֶׁר הֵשִׁיב אֲמַצְיָהוּ מִלֶּכֶת עִמֹּו לַמִּלְחָמָה וַיִּפְשְׁטוּ בְּעָרֵי יְהוּדָה מִשֹּׁמְרֹון וְעַד־בֵּית חֹורֹון וַיַּכּוּ מֵהֶם שְׁלֹשֶׁת אֲלָפִים וַיָּבֹזּוּ בִּזָּה רַבָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11723', '14', '25', '14', 'וַיְהִי אַחֲרֵי בֹוא אֲמַצְיָהוּ מֵהַכֹּות אֶת־אֲדֹומִים וַיָּבֵא אֶת־אֱלֹהֵי בְּנֵי שֵׂעִיר וַיַּעֲמִידֵם לֹו לֵאלֹהִים וְלִפְנֵיהֶם יִשְׁתַּחֲוֶה וְלָהֶם יְקַטֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11724', '14', '25', '15', 'וַיִּחַר־אַף יְהוָה בַּאֲמַצְיָהוּ וַיִּשְׁלַח אֵלָיו נָבִיא וַיֹּאמֶר לֹו לָמָּה דָרַשְׁתָּ אֶת־אֱלֹהֵי הָעָם אֲשֶׁר לֹא־הִצִּילוּ אֶת־עַמָּם מִיָּדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11725', '14', '25', '16', 'וַיְהִי ׀ בְּדַבְּרֹו אֵלָיו וַיֹּאמֶר לֹו הַלְיֹועֵץ לַמֶּלֶךְ נְתַנּוּךָ חֲדַל־לְךָ לָמָּה יַכּוּךָ וַיֶּחְדַּל הַנָּבִיא וַיֹּאמֶר יָדַעְתִּי כִּי־יָעַץ אֱלֹהִים לְהַשְׁחִיתֶךָ כִּי־עָשִׂיתָ זֹּאת וְלֹא שָׁמַעְתָּ לַעֲצָתִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11726', '14', '25', '17', 'וַיִּוָּעַץ אֲמַצְיָהוּ מֶלֶךְ יְהוּדָה וַיִּשְׁלַח אֶל־יֹואָשׁ בֶּן־יְהֹואָחָז בֶּן־יֵהוּא מֶלֶךְ יִשְׂרָאֵל לֵאמֹר [לְךָ כ] (לְכָה ק) נִתְרָאֶה פָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11727', '14', '25', '18', 'וַיִּשְׁלַח יֹואָשׁ מֶלֶךְ־יִשְׂרָאֵל אֶל־אֲמַצְיָהוּ מֶלֶךְ־יְהוּדָה לֵאמֹר הַחֹוחַ אֲשֶׁר בַּלְּבָנֹון לַח אֶל־הָאֶרֶז אֲשֶׁר בַּלְּבָנֹון לֵאמֹר תְּנָה־אֶת־בִּתְּךָ לִבְנִי לְאִשָּׁה וַתַּעֲבֹר חַיַּת הַשָּׂדֶה אֲשֶׁר בַּלְּבָנֹון וַתִּרְמֹס אֶת־הַחֹוחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11728', '14', '25', '19', 'אָמַרְתָּ הִנֵּה הִכִּיתָ אֶת־אֱדֹום וּנְשָׂאֲךָ לִבְּךָ לְהַכְבִּיד עַתָּה שְׁבָה בְּבֵיתֶךָ לָמָּה תִתְגָּרֶה בְּרָעָה וְנָפַלְתָּ אַתָּה וִיהוּדָה עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11729', '14', '25', '20', 'וְלֹא־שָׁמַע אֲמַצְיָהוּ כִּי מֵהָאֱלֹהִים הִיא לְמַעַן תִּתָּם בְּיָד כִּי דָרְשׁוּ אֵת אֱלֹהֵי אֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('11730', '14', '25', '21', 'וַיַּעַל יֹואָשׁ מֶלֶךְ־יִשְׂרָאֵל וַיִּתְרָאוּ פָנִים הוּא וַאֲמַצְיָהוּ מֶלֶךְ־יְהוּדָה בְּבֵית שֶׁמֶשׁ אֲשֶׁר לִיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11731', '14', '25', '22', 'וַיִּנָּגֶף יְהוּדָה לִפְנֵי יִשְׂרָאֵל וַיָּנֻסוּ אִישׁ לְאֹהָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11732', '14', '25', '23', 'וְאֵת אֲמַצְיָהוּ מֶלֶךְ־יְהוּדָה בֶּן־יֹואָשׁ בֶּן־יְהֹואָחָז תָּפַשׂ יֹואָשׁ מֶלֶךְ־יִשְׂרָאֵל בְּבֵית שָׁמֶשׁ וַיְבִיאֵהוּ יְרוּשָׁלִַם וַיִּפְרֹץ בְּחֹומַת יְרוּשָׁלִַם מִשַּׁעַר אֶפְרַיִם עַד־שַׁעַר הַפֹּונֶה אַרְבַּע מֵאֹות אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11733', '14', '25', '24', 'וְכָל־הַזָּהָב וְהַכֶּסֶף וְאֵת כָּל־הַכֵּלִים הַנִּמְצְאִים בְּבֵית־הָאֱלֹהִים עִם־עֹבֵד אֱדֹום וְאֶת־אֹצְרֹות בֵּית הַמֶּלֶךְ וְאֵת בְּנֵי הַתַּעֲרֻבֹות וַיָּשָׁב שֹׁמְרֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11734', '14', '25', '25', 'וַיְחִי אֲמַצְיָהוּ בֶן־יֹואָשׁ מֶלֶךְ יְהוּדָה אַחֲרֵי מֹות יֹואָשׁ בֶּן־יְהֹואָחָז מֶלֶךְ יִשְׂרָאֵל חֲמֵשׁ עֶשְׂרֵה שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11735', '14', '25', '26', 'וְיֶתֶר דִּבְרֵי אֲמַצְיָהוּ הָרִאשֹׁנִים וְהָאַחֲרֹונִים הֲלֹא הִנָּם כְּתוּבִים עַל־סֵפֶר מַלְכֵי־יְהוּדָה וְיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11736', '14', '25', '27', 'וּמֵעֵת אֲשֶׁר־סָר אֲמַצְיָהוּ מֵאַחֲרֵי יְהוָה וַיִּקְשְׁרוּ עָלָיו קֶשֶׁר בִּירוּשָׁלִַם וַיָּנָס לָכִישָׁה וַיִּשְׁלְחוּ אַחֲרָיו לָכִישָׁה וַיְמִיתֻהוּ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11737', '14', '25', '28', 'וַיִּשָּׂאֻהוּ עַל־הַסּוּסִים וַיִּקְבְּרוּ אֹתֹו עִם־אֲבֹתָיו בְּעִיר יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11738', '14', '26', '1', 'וַיִּקְחוּ כָּל־עַם יְהוּדָה אֶת־עֻזִּיָּהוּ וְהוּא בֶּן־שֵׁשׁ עֶשְׂרֵה שָׁנָה וַיַּמְלִיכוּ אֹתֹו תַּחַת אָבִיו אֲמַצְיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11739', '14', '26', '2', 'הוּא בָּנָה אֶת־אֵילֹות וַיְשִׁיבֶהָ לִיהוּדָה אַחֲרֵי שְׁכַב־הַמֶּלֶךְ עִם־אֲבֹתָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11740', '14', '26', '3', 'בֶּן־שֵׁשׁ עֶשְׂרֵה שָׁנָה עֻזִּיָּהוּ בְמָלְכֹו וַחֲמִשִּׁים וּשְׁתַּיִם שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו [יְכִילְיָה כ] (יְכָלְיָה ק) מִן־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11741', '14', '26', '4', 'וַיַּעַשׂ הַיָּשָׁר בְּעֵינֵי יְהוָה כְּכֹל אֲשֶׁר־עָשָׂה אֲמַצְיָהוּ אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11742', '14', '26', '5', 'וַיְהִי לִדְרֹשׁ אֱלֹהִים בִּימֵי זְכַרְיָהוּ הַמֵּבִין בִּרְאֹת הָאֱלֹהִים וּבִימֵי דָּרְשֹׁו אֶת־יְהוָה הִצְלִיחֹו הָאֱלֹהִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11743', '14', '26', '6', 'וַיֵּצֵא וַיִּלָּחֶם בַּפְּלִשְׁתִּים וַיִּפְרֹץ אֶת־חֹומַת גַּת וְאֵת חֹומַת יַבְנֵה וְאֵת חֹומַת אַשְׁדֹּוד וַיִּבְנֶה עָרִים בְּאַשְׁדֹּוד וּבַפְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11744', '14', '26', '7', 'וַיַּעְזְרֵהוּ הָאֱלֹהִים עַל־פְּלִשְׁתִּים וְעַל־ [הָעַרְבִיִּים כ] (הָעַרְבִים ק) הַיֹּשְׁבִים בְּגוּר־בָּעַל וְהַמְּעוּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11745', '14', '26', '8', 'וַיִּתְּנוּ הָעַמֹּונִים מִנְחָה לְעֻזִּיָּהוּ וַיֵּלֶךְ שְׁמֹו עַד־לְבֹוא מִצְרַיִם כִּי הֶחֱזִיק עַד־לְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11746', '14', '26', '9', 'וַיִּבֶן עֻזִּיָּהוּ מִגְדָּלִים בִּירוּשָׁלִַם עַל־שַׁעַר הַפִּנָּה וְעַל־שַׁעַר הַגַּיְא וְעַל־הַמִּקְצֹועַ וַיְחַזְּקֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11747', '14', '26', '10', 'וַיִּבֶן מִגְדָּלִים בַּמִּדְבָּר וַיַּחְצֹב בֹּרֹות רַבִּים כִּי מִקְנֶה־רַּב הָיָה לֹו וּבַשְּׁפֵלָה וּבַמִּישֹׁור אִכָּרִים וְכֹרְמִים בֶּהָרִים וּבַכַּרְמֶל כִּי־אֹהֵב אֲדָמָה הָיָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11748', '14', '26', '11', 'וַיְהִי לְעֻזִּיָּהוּ חַיִל עֹשֵׂה מִלְחָמָה יֹוצְאֵי צָבָא לִגְדוּד בְּמִסְפַּר פְּקֻדָּתָם בְּיַד [יְעוּאֵל כ] (יְעִיאֵל ק) הַסֹּופֵר וּמַעֲשֵׂיָהוּ הַשֹּׁוטֵר עַל יַד־חֲנַנְיָהוּ מִשָּׂרֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11749', '14', '26', '12', 'כֹּל מִסְפַּר רָאשֵׁי הָאָבֹות לְגִבֹּורֵי חָיִל אַלְפַּיִם וְשֵׁשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11750', '14', '26', '13', 'וְעַל־יָדָם חֵיל צָבָא שְׁלֹשׁ מֵאֹות אֶלֶף וְשִׁבְעַת אֲלָפִים וַחֲמֵשׁ מֵאֹות עֹושֵׂי מִלְחָמָה בְּכֹחַ חָיִל לַעְזֹר לַמֶּלֶךְ עַל־הָאֹויֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11751', '14', '26', '14', 'וַיָּכֶן לָהֶם עֻזִּיָּהוּ לְכָל־הַצָּבָא מָגִנִּים וּרְמָחִים וְכֹובָעִים וְשִׁרְיֹנֹות וּקְשָׁתֹות וּלְאַבְנֵי קְלָעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11752', '14', '26', '15', 'וַיַּעַשׂ ׀ בִּירוּשָׁלִַם חִשְּׁבֹנֹות מַחֲשֶׁבֶת חֹושֵׁב לִהְיֹות עַל־הַמִּגְדָּלִים וְעַל־הַפִּנֹּות לִירֹוא בַּחִצִּים וּבָאֲבָנִים גְּדֹלֹות וַיֵּצֵא שְׁמֹו עַד־לְמֵרָחֹוק כִּי־הִפְלִיא לְהֵעָזֵר עַד כִּי־חָזָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('11753', '14', '26', '16', 'וּכְחֶזְקָתֹו גָּבַהּ לִבֹּו עַד־לְהַשְׁחִית וַיִּמְעַל בַּיהוָה אֱלֹהָיו וַיָּבֹא אֶל־הֵיכַל יְהוָה לְהַקְטִיר עַל־מִזְבַּח הַקְּטֹרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('11754', '14', '26', '17', 'וַיָּבֹא אַחֲרָיו עֲזַרְיָהוּ הַכֹּהֵן וְעִמֹּו כֹּהֲנִים ׀ לַיהוָה שְׁמֹונִים בְּנֵי־חָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11755', '14', '26', '18', 'וַיַּעַמְדוּ עַל־עֻזִּיָּהוּ הַמֶּלֶךְ וַיֹּאמְרוּ לֹו לֹא־לְךָ עֻזִּיָּהוּ לְהַקְטִיר לַיהוָה כִּי לַכֹּהֲנִים בְּנֵי־אַהֲרֹן הַמְקֻדָּשִׁים לְהַקְטִיר צֵא מִן־הַמִּקְדָּשׁ כִּי מָעַלְתָּ וְלֹא־לְךָ לְכָבֹוד מֵיְהוָה אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11756', '14', '26', '19', 'וַיִּזְעַף עֻזִּיָּהוּ וּבְיָדֹו מִקְטֶרֶת לְהַקְטִיר וּבְזַעְפֹּו עִם־הַכֹּהֲנִים וְהַצָּרַעַת זָרְחָה בְמִצְחֹו לִפְנֵי הַכֹּהֲנִים בְּבֵית יְהוָה מֵעַל לְמִזְבַּח הַקְּטֹרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('11757', '14', '26', '20', 'וַיִּפֶן אֵלָיו עֲזַרְיָהוּ כֹהֵן הָרֹאשׁ וְכָל־הַכֹּהֲנִים וְהִנֵּה־הוּא מְצֹרָע בְּמִצְחֹו וַיַּבְהִלוּהוּ מִשָּׁם וְגַם־הוּא נִדְחַף לָצֵאת כִּי נִגְּעֹו יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11758', '14', '26', '21', 'וַיְהִי עֻזִּיָּהוּ הַמֶּלֶךְ מְצֹרָע ׀ עַד־יֹום מֹותֹו וַיֵּשֶׁב בֵּית [הַחָפְשׁוּת כ] (הַחָפְשִׁית ק) מְצֹרָע כִּי נִגְזַר מִבֵּית יְהוָה וְיֹותָם בְּנֹו עַל־בֵּית הַמֶּלֶךְ שֹׁופֵט אֶת־עַם הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11759', '14', '26', '22', 'וְיֶתֶר דִּבְרֵי עֻזִּיָּהוּ הָרִאשֹׁנִים וְהָאֲחֲרֹנִים  כָּתַב יְשַׁעְיָהוּ בֶן־אָמֹוץ הַנָּבִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('11760', '14', '26', '23', 'וַיִּשְׁכַּב עֻזִּיָּהוּ עִם־אֲבֹתָיו וַיִּקְבְּרוּ אֹתֹו עִם־אֲבֹתָיו בִּשְׂדֵה הַקְּבוּרָה אֲשֶׁר לַמְּלָכִים כִּי אָמְרוּ מְצֹורָע הוּא וַיִּמְלֹךְ יֹותָם בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11761', '14', '27', '1', 'בֶּן־עֶשְׂרִים וְחָמֵשׁ שָׁנָה יֹותָם בְּמָלְכֹו וְשֵׁשׁ־עֶשְׂרֵה שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו יְרוּשָׁה בַּת־צָדֹוק׃');
INSERT INTO `bible_verses_wlc` VALUES ('11762', '14', '27', '2', 'וַיַּעַשׂ הַיָּשָׁר בְּעֵינֵי יְהוָה כְּכֹל אֲשֶׁר־עָשָׂה עֻזִּיָּהוּ אָבִיו רַק לֹא־בָא אֶל־הֵיכַל יְהוָה וְעֹוד הָעָם מַשְׁחִיתִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11763', '14', '27', '3', 'הוּא בָּנָה אֶת־שַׁעַר בֵּית־יְהוָה הָעֶלְיֹון וּבְחֹומַת הָעֹפֶל בָּנָה לָרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11764', '14', '27', '4', 'וְעָרִים בָּנָה בְּהַר־יְהוּדָה וּבֶחֳרָשִׁים בָּנָה בִּירָנִיֹּות וּמִגְדָּלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11765', '14', '27', '5', 'וְהוּא נִלְחַם עִם־מֶלֶךְ בְּנֵי־עַמֹּון וַיֶּחֱזַק עֲלֵיהֶם וַיִּתְּנוּ־לֹו בְנֵי־עַמֹּון בַּשָּׁנָה הַהִיא מֵאָה כִּכַּר־כֶּסֶף וַעֲשֶׂרֶת אֲלָפִים כֹּרִים חִטִּים וּשְׂעֹורִים עֲשֶׂרֶת אֲלָפִים זֹאת הֵשִׁיבוּ לֹו בְּנֵי עַמֹּון    ס   וּבַשָּׁנָה הַשֵּׁנִית וְהַשְּׁלִשִׁית׃');
INSERT INTO `bible_verses_wlc` VALUES ('11766', '14', '27', '6', 'וַיִּתְחַזֵּק יֹותָם כִּי הֵכִין דְּרָכָיו לִפְנֵי יְהוָה אֱלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11767', '14', '27', '7', 'וְיֶתֶר דִּבְרֵי יֹותָם וְכָל־מִלְחֲמֹתָיו וּדְרָכָיו הִנָּם כְּתוּבִים עַל־סֵפֶר מַלְכֵי־יִשְׂרָאֵל וִיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11768', '14', '27', '8', 'בֶּן־עֶשְׂרִים וְחָמֵשׁ שָׁנָה הָיָה בְמָלְכֹו וְשֵׁשׁ־עֶשְׂרֵה שָׁנָה מָלַךְ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11769', '14', '27', '9', 'וַיִּשְׁכַּב יֹותָם עִם־אֲבֹתָיו וַיִּקְבְּרוּ אֹתֹו בְּעִיר דָּוִיד וַיִּמְלֹךְ אָחָז בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11770', '14', '28', '1', 'בֶּן־עֶשְׂרִים שָׁנָה אָחָז בְּמָלְכֹו וְשֵׁשׁ־עֶשְׂרֵה שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְלֹא־עָשָׂה הַיָּשָׁר בְּעֵינֵי יְהוָה כְּדָוִיד אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11771', '14', '28', '2', 'וַיֵּלֶךְ בְּדַרְכֵי מַלְכֵי יִשְׂרָאֵל וְגַם מַסֵּכֹות עָשָׂה לַבְּעָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11772', '14', '28', '3', 'וְהוּא הִקְטִיר בְּגֵיא בֶן־הִנֹּם וַיַּבְעֵר אֶת־בָּנָיו בָּאֵשׁ כְּתֹעֲבֹות הַגֹּויִם אֲשֶׁר הֹרִישׁ יְהוָה מִפְּנֵי בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11773', '14', '28', '4', 'וַיְזַבֵּחַ וַיְקַטֵּר בַּבָּמֹות וְעַל־הַגְּבָעֹות וְתַחַת כָּל־עֵץ רַעֲנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('11774', '14', '28', '5', 'וַיִּתְּנֵהוּ יְהוָה אֱלֹהָיו בְּיַד מֶלֶךְ אֲרָם וַיַּכּוּ־בֹו וַיִּשְׁבּוּ מִמֶּנּוּ שִׁבְיָה גְדֹולָה וַיָּבִיאוּ דַּרְמָשֶׂק וְגַם בְּיַד־מֶלֶךְ יִשְׂרָאֵל נִתָּן וַיַּךְ־בֹּו מַכָּה גְדֹולָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11775', '14', '28', '6', 'וַיַּהֲרֹג פֶּקַח בֶּן־רְמַלְיָהוּ בִּיהוּדָה מֵאָה וְעֶשְׂרִים אֶלֶף בְּיֹום אֶחָד הַכֹּל בְּנֵי־חָיִל בְּעָזְבָם אֶת־יְהוָה אֱלֹהֵי אֲבֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11776', '14', '28', '7', 'וַיַּהֲרֹג זִכְרִי ׀ גִּבֹּור אֶפְרַיִם אֶת־מַעֲשֵׂיָהוּ בֶּן־הַמֶּלֶךְ וְאֶת־עַזְרִיקָם נְגִיד הַבָּיִת וְאֶת־אֶלְקָנָה מִשְׁנֵה הַמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11777', '14', '28', '8', 'וַיִּשְׁבּוּ בְנֵי־יִשְׂרָאֵל מֵאֲחֵיהֶם מָאתַיִם אֶלֶף נָשִׁים בָּנִים וּבָנֹות וְגַם־שָׁלָל רָב בָּזְזוּ מֵהֶם וַיָּבִיאוּ אֶת־הַשָּׁלָל לְשֹׁמְרֹון׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11778', '14', '28', '9', 'וְשָׁם הָיָה נָבִיא לַיהוָה עֹדֵד שְׁמֹו וַיֵּצֵא לִפְנֵי הַצָּבָא הַבָּא לְשֹׁמְרֹון וַיֹּאמֶר לָהֶם הִנֵּה בַּחֲמַת יְהוָה אֱלֹהֵי־אֲבֹותֵיכֶם עַל־יְהוּדָה נְתָנָם בְּיֶדְכֶם וַתַּהַרְגוּ־בָם בְזַעַף עַד לַשָּׁמַיִם הִגִּיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11779', '14', '28', '10', 'וְעַתָּה בְּנֵי־יְהוּדָה וִירוּשָׁלִַם אַתֶּם אֹמְרִים לִכְבֹּשׁ לַעֲבָדִים וְלִשְׁפָחֹות לָכֶם הֲלֹא רַק־אַתֶּם עִמָּכֶם אֲשָׁמֹות לַיהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11780', '14', '28', '11', 'וְעַתָּה שְׁמָעוּנִי וְהָשִׁיבוּ הַשִּׁבְיָה אֲשֶׁר שְׁבִיתֶם מֵאֲחֵיכֶם כִּי חֲרֹון אַף־יְהוָה עֲלֵיכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11781', '14', '28', '12', 'וַיָּקֻמוּ אֲנָשִׁים מֵרָאשֵׁי בְנֵי־אֶפְרַיִם עֲזַרְיָהוּ בֶן־יְהֹוחָנָן בֶּרֶכְיָהוּ בֶן־מְשִׁלֵּמֹות וִיחִזְקִיָּהוּ בֶּן־שַׁלֻּם וַעֲמָשָׂא בֶּן־חַדְלָי עַל־הַבָּאִים מִן־הַצָּבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('11782', '14', '28', '13', 'וַיֹּאמְרוּ לָהֶם לֹא־תָבִיאוּ אֶת־הַשִּׁבְיָה הֵנָּה כִּי לְאַשְׁמַת יְהוָה עָלֵינוּ אַתֶּם אֹמְרִים לְהֹסִיף עַל־חַטֹּאתֵינוּ וְעַל־אַשְׁמָתֵינוּ כִּי־רַבָּה אַשְׁמָה לָנוּ וַחֲרֹון אָף עַל־יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11783', '14', '28', '14', 'וַיַּעֲזֹב הֶחָלוּץ אֶת־הַשִּׁבְיָה וְאֶת־הַבִּזָּה לִפְנֵי הַשָּׂרִים וְכָל־הַקָּהָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11784', '14', '28', '15', 'וַיָּקֻמוּ הָאֲנָשִׁים אֲשֶׁר־נִקְּבוּ בְשֵׁמֹות וַיַּחֲזִיקוּ בַשִּׁבְיָה וְכָל־מַעֲרֻמֵּיהֶם הִלְבִּישׁוּ מִן־הַשָּׁלָל וַיַּלְבִּשׁוּם וַיַּנְעִלוּם וַיַּאֲכִלוּם וַיַּשְׁקוּם וַיְסֻכוּם וַיְנַהֲלוּם בַּחֲמֹרִים לְכָל־כֹּושֵׁל וַיְבִיאוּם יְרֵחֹו עִיר־הַתְּמָרִים אֵצֶל אֲחֵיהֶם וַיָּשׁוּבוּ שֹׁמְרֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11785', '14', '28', '16', 'בָּעֵת הַהִיא שָׁלַח הַמֶּלֶךְ אָחָז עַל־מַלְכֵי אַשּׁוּר לַעְזֹר לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11786', '14', '28', '17', 'וְעֹוד אֲדֹומִים בָּאוּ וַיַּכּוּ בִיהוּדָה וַיִּשְׁבּוּ־שֶׁבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11787', '14', '28', '18', 'וּפְלִשְׁתִּים פָּשְׁטוּ בְּעָרֵי הַשְּׁפֵלָה וְהַנֶּגֶב לִיהוּדָה וַיִּלְכְּדוּ אֶת־בֵּית־שֶׁמֶשׁ וְאֶת־אַיָּלֹון וְאֶת־הַגְּדֵרֹות וְאֶת־שֹׂוכֹו וּבְנֹותֶיהָ וְאֶת־תִּמְנָה וּבְנֹותֶיהָ וְאֶת־גִּמְזֹו וְאֶת־בְּנֹתֶיהָ וַיֵּשְׁבוּ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11788', '14', '28', '19', 'כִּי־הִכְנִיעַ יְהוָה אֶת־יְהוּדָה בַּעֲבוּר אָחָז מֶלֶךְ־יִשְׂרָאֵל כִּי הִפְרִיעַ בִּיהוּדָה וּמָעֹול מַעַל בַּיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11789', '14', '28', '20', 'וַיָּבֹא עָלָיו תִּלְּגַת פִּלְנְאֶסֶר מֶלֶךְ אַשּׁוּר וַיָּצַר לֹו וְלֹא חֲזָקֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11790', '14', '28', '21', 'כִּי־חָלַק אָחָז אֶת־בֵּית יְהוָה וְאֶת־בֵּית הַמֶּלֶךְ וְהַשָּׂרִים וַיִּתֵּן לְמֶלֶךְ אַשּׁוּר וְלֹא לְעֶזְרָה לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11791', '14', '28', '22', 'וּבְעֵת הָצֵר לֹו וַיֹּוסֶף לִמְעֹול בַּיהוָה הוּא הַמֶּלֶךְ אָחָז׃');
INSERT INTO `bible_verses_wlc` VALUES ('11792', '14', '28', '23', 'וַיִּזְבַּח לֵאלֹהֵי דַרְמֶשֶׂק הַמַּכִּים בֹּו וַיֹּאמֶר כִּי אֱלֹהֵי מַלְכֵי־אֲרָם הֵם מַעְזְרִים אֹותָם לָהֶם אֲזַבֵּחַ וְיַעְזְרוּנִי וְהֵם הָיוּ־לֹו לְהַכְשִׁילֹו וּלְכָל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11793', '14', '28', '24', 'וַיֶּאֱסֹף אָחָז אֶת־כְּלֵי בֵית־הָאֱלֹהִים וַיְקַצֵּץ אֶת־כְּלֵי בֵית־הָאֱלֹהִים וַיִּסְגֹּר אֶת־דַּלְתֹות בֵּית־יְהוָה וַיַּעַשׂ לֹו מִזְבְּחֹות בְּכָל־פִּנָּה בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11794', '14', '28', '25', 'וּבְכָל־עִיר וָעִיר לִיהוּדָה עָשָׂה בָמֹות לְקַטֵּר לֵאלֹהִים אֲחֵרִים וַיַּכְעֵס אֶת־יְהוָה אֱלֹהֵי אֲבֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11795', '14', '28', '26', 'וְיֶתֶר דְּבָרָיו וְכָל־דְּרָכָיו הָרִאשֹׁנִים וְהָאַחֲרֹונִים הִנָּם כְּתוּבִים עַל־סֵפֶר מַלְכֵי־יְהוּדָה וְיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11796', '14', '28', '27', 'וַיִּשְׁכַּב אָחָז עִם־אֲבֹתָיו וַיִּקְבְּרֻהוּ בָעִיר בִּירוּשָׁלִַם כִּי לֹא הֱבִיאֻהוּ לְקִבְרֵי מַלְכֵי יִשְׂרָאֵל וַיִּמְלֹךְ יְחִזְקִיָּהוּ בְנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11797', '14', '29', '1', 'יְחִזְקִיָּהוּ מָלַךְ בֶּן־עֶשְׂרִים וְחָמֵשׁ שָׁנָה וְעֶשְׂרִים וָתֵשַׁע שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו אֲבִיָּה בַּת־זְכַרְיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11798', '14', '29', '2', 'וַיַּעַשׂ הַיָּשָׁר בְּעֵינֵי יְהוָה כְּכֹל אֲשֶׁר־עָשָׂה דָּוִיד אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11799', '14', '29', '3', 'הוּא בַשָּׁנָה הָרִאשֹׁונָה לְמָלְכֹו בַּחֹדֶשׁ הָרִאשֹׁון פָּתַח אֶת־דַּלְתֹות בֵּית־יְהוָה וַיְחַזְּקֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11800', '14', '29', '4', 'וַיָּבֵא אֶת־הַכֹּהֲנִים וְאֶת־הַלְוִיִּם וַיַּאַסְפֵם לִרְחֹוב הַמִּזְרָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('11801', '14', '29', '5', 'וַיֹּאמֶר לָהֶם שְׁמָעוּנִי הַלְוִיִּם עַתָּה הִתְקַדְּשׁוּ וְקַדְּשׁוּ אֶת־בֵּית יְהוָה אֱלֹהֵי אֲבֹתֵיכֶם וְהֹוצִיאוּ אֶת־הַנִּדָּה מִן־הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11802', '14', '29', '6', 'כִּי־מָעֲלוּ אֲבֹתֵינוּ וְעָשׂוּ הָרַע בְּעֵינֵי יְהוָה־אֱלֹהֵינוּ וַיַּעַזְבֻהוּ וַיַּסֵּבּוּ פְנֵיהֶם מִמִּשְׁכַּן יְהוָה וַיִּתְּנוּ־עֹרֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('11803', '14', '29', '7', 'גַּם סָגְרוּ דַּלְתֹות הָאוּלָם וַיְכַבּוּ אֶת־הַנֵּרֹות וּקְטֹרֶת לֹא הִקְטִירוּ וְעֹלָה לֹא־הֶעֱלוּ בַקֹּדֶשׁ לֵאלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11804', '14', '29', '8', 'וַיְהִי קֶצֶף יְהוָה עַל־יְהוּדָה וִירוּשָׁלִָם וַיִּתְּנֵם [לִזְוָעָה כ] (לְזַעֲוָה ק) לְשַׁמָּה וְלִשְׁרֵקָה כַּאֲשֶׁר אַתֶּם רֹאִים בְּעֵינֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11805', '14', '29', '9', 'וְהִנֵּה נָפְלוּ אֲבֹותֵינוּ בֶּחָרֶב וּבָנֵינוּ וּבְנֹותֵינוּ וְנָשֵׁינוּ בַּשְּׁבִי עַל־זֹאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('11806', '14', '29', '10', 'עַתָּה עִם־לְבָבִי לִכְרֹות בְּרִית לַיהוָה אֱלֹהֵי יִשְׂרָאֵל וְיָשֹׁב מִמֶּנּוּ חֲרֹון אַפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11807', '14', '29', '11', 'בָּנַי עַתָּה אַל־תִּשָּׁלוּ כִּי־בָכֶם בָּחַר יְהוָה לַעֲמֹד לְפָנָיו לְשָׁרְתֹו וְלִהְיֹות לֹו מְשָׁרְתִים וּמַקְטִרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11808', '14', '29', '12', 'וַיָּקֻמוּ הַלְוִיִּם מַחַת בֶּן־עֲמָשַׂי וְיֹואֵל בֶּן־עֲזַרְיָהוּ מִן־בְּנֵי הַקְּהָתִי וּמִן־בְּנֵי מְרָרִי קִישׁ בֶּן־עַבְדִּי וַעֲזַרְיָהוּ בֶּן־יְהַלֶּלְאֵל וּמִן־הַגֵּרְשֻׁנִּי יֹואָח בֶּן־זִמָּה וְעֵדֶן בֶּן־יֹואָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('11809', '14', '29', '13', 'וּמִן־בְּנֵי אֱלִיצָפָן שִׁמְרִי [וִיעוּאֵל כ] (וִיעִיאֵל ק) וּמִן־בְּנֵי אָסָף זְכַרְיָהוּ וּמַתַּנְיָהוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11810', '14', '29', '14', 'וּמִן־בְּנֵי הֵימָן [יְחוּאֵל כ] (יְחִיאֵל ק) וְשִׁמְעִי    ס   וּמִן־בְּנֵי יְדוּתוּן שְׁמַעְיָה וְעֻזִּיאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11811', '14', '29', '15', 'וַיַּאַסְפוּ אֶת־אֲחֵיהֶם וַיִּתְקַדְּשׁוּ וַיָּבֹאוּ כְמִצְוַת־הַמֶּלֶךְ בְּדִבְרֵי יְהוָה לְטַהֵר בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11812', '14', '29', '16', 'וַיָּבֹאוּ הַכֹּהֲנִים לִפְנִימָה בֵית־יְהוָה לְטַהֵר וַיֹּוצִיאוּ אֵת כָּל־הַטֻּמְאָה אֲשֶׁר מָצְאוּ בְּהֵיכַל יְהוָה לַחֲצַר בֵּית יְהוָה וַיְקַבְּלוּ הַלְוִיִּם לְהֹוצִיא לְנַחַל־קִדְרֹון חוּצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11813', '14', '29', '17', 'וַיָּחֵלּוּ בְּאֶחָד לַחֹדֶשׁ הָרִאשֹׁון לְקַדֵּשׁ וּבְיֹום שְׁמֹונָה לַחֹדֶשׁ בָּאוּ לְאוּלָם יְהוָה וַיְקַדְּשׁוּ אֶת־בֵּית־יְהוָה לְיָמִים שְׁמֹונָה וּבְיֹום שִׁשָּׁה עָשָׂר לַחֹדֶשׁ הָרִאשֹׁון כִּלּוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11814', '14', '29', '18', 'וַיָּבֹואוּ פְנִימָה אֶל־חִזְקִיָּהוּ הַמֶּלֶךְ וַיֹּאמְרוּ טִהַרְנוּ אֶת־כָּל־בֵּית יְהוָה אֶת־מִזְבַּח הָעֹולָה וְאֶת־כָּל־כֵּלָיו וְאֶת־שֻׁלְחַן הַמַּעֲרֶכֶת וְאֶת־כָּל־כֵּלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11815', '14', '29', '19', 'וְאֵת כָּל־הַכֵּלִים אֲשֶׁר הִזְנִיחַ הַמֶּלֶךְ אָחָז בְּמַלְכוּתֹו בְּמַעֲלֹו הֵכַנּוּ וְהִקְדָּשְׁנוּ וְהִנָּם לִפְנֵי מִזְבַּח יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11816', '14', '29', '20', 'וַיַּשְׁכֵּם יְחִזְקִיָּהוּ הַמֶּלֶךְ וַיֶּאֱסֹף אֵת שָׂרֵי הָעִיר וַיַּעַל בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11817', '14', '29', '21', 'וַיָּבִיאוּ פָרִים־שִׁבְעָה וְאֵילִים שִׁבְעָה וּכְבָשִׂים שִׁבְעָה וּצְפִירֵי עִזִּים שִׁבְעָה לְחַטָּאת עַל־הַמַּמְלָכָה וְעַל־הַמִּקְדָּשׁ וְעַל־יְהוּדָה וַיֹּאמֶר לִבְנֵי אַהֲרֹן הַכֹּהֲנִים לְהַעֲלֹות עַל־מִזְבַּח יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11818', '14', '29', '22', 'וַיִּשְׁחֲטוּ הַבָּקָר וַיְקַבְּלוּ הַכֹּהֲנִים אֶת־הַדָּם וַיִּזְרְקוּ הַמִּזְבֵּחָה וַיִּשְׁחֲטוּ הָאֵלִים וַיִּזְרְקוּ הַדָּם הַמִּזְבֵּחָה וַיִּשְׁחֲטוּ הַכְּבָשִׂים וַיִּזְרְקוּ הַדָּם הַמִּזְבֵּחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11819', '14', '29', '23', 'וַיַּגִּישׁוּ אֶת־שְׂעִירֵי הַחַטָּאת לִפְנֵי הַמֶּלֶךְ וְהַקָּהָל וַיִּסְמְכוּ יְדֵיהֶם עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11820', '14', '29', '24', 'וַיִּשְׁחָטוּם הַכֹּהֲנִים וַיְחַטְּאוּ אֶת־דָּמָם הַמִּזְבֵּחָה לְכַפֵּר עַל־כָּל־יִשְׂרָאֵל כִּי לְכָל־יִשְׂרָאֵל אָמַר הַמֶּלֶךְ הָעֹולָה וְהַחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('11821', '14', '29', '25', 'וַיַּעֲמֵד אֶת־הַלְוִיִּם בֵּית יְהוָה בִּמְצִלְתַּיִם בִּנְבָלִים וּבְכִנֹּרֹות בְּמִצְוַת דָּוִיד וְגָד חֹזֵה־הַמֶּלֶךְ וְנָתָן הַנָּבִיא כִּי בְיַד־יְהוָה הַמִּצְוָה בְּיַד־נְבִיאָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11822', '14', '29', '26', 'וַיַּעַמְדוּ הַלְוִיִּם בִּכְלֵי דָוִיד וְהַכֹּהֲנִים בַּחֲצֹצְרֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11823', '14', '29', '27', 'וַיֹּאמֶר חִזְקִיָּהוּ לְהַעֲלֹות הָעֹלָה לְהַמִּזְבֵּחַ וּבְעֵת הֵחֵל הָעֹולָה הֵחֵל שִׁיר־יְהוָה וְהַחֲצֹצְרֹות וְעַל־יְדֵי כְּלֵי דָּוִיד מֶלֶךְ־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11824', '14', '29', '28', 'וְכָל־הַקָּהָל מִשְׁתַּחֲוִים וְהַשִּׁיר מְשֹׁורֵר וְהַחֲצֹצְרֹות [מַחֲצֹצְרִים כ] (מַחְצְרִים  ק) הַכֹּל עַד לִכְלֹות הָעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11825', '14', '29', '29', 'וּכְכַלֹּות לְהַעֲלֹות כָּרְעוּ הַמֶּלֶךְ וְכָל־הַנִּמְצְאִים אִתֹּו וַיִּשְׁתַּחֲווּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11826', '14', '29', '30', 'וַיֹּאמֶר יְחִזְקִיָּהוּ הַמֶּלֶךְ וְהַשָּׂרִים לַלְוִיִּם לְהַלֵּל לַיהוָה בְּדִבְרֵי דָוִיד וְאָסָף הַחֹזֶה וַיְהַלְלוּ עַד־לְשִׂמְחָה וַיִּקְּדוּ וַיִּשְׁתַּחֲווּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11827', '14', '29', '31', 'וַיַּעַן יְחִזְקִיָּהוּ וַיֹּאמֶר עַתָּה מִלֵּאתֶם יֶדְכֶם לַיהוָה גֹּשׁוּ וְהָבִיאוּ זְבָחִים וְתֹודֹות לְבֵית יְהוָה וַיָּבִיאוּ הַקָּהָל זְבָחִים וְתֹודֹות וְכָל־נְדִיב לֵב עֹלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11828', '14', '29', '32', 'וַיְהִי מִסְפַּר הָעֹלָה אֲשֶׁר הֵבִיאוּ הַקָּהָל בָּקָר שִׁבְעִים אֵילִים מֵאָה כְּבָשִׂים מָאתָיִם לְעֹלָה לַיהוָה כָּל־אֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11829', '14', '29', '33', 'וְהַקֳּדָשִׁים בָּקָר שֵׁשׁ מֵאֹות וְצֹאן שְׁלֹשֶׁת אֲלָפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11830', '14', '29', '34', 'רַק הַכֹּהֲנִים הָיוּ לִמְעָט וְלֹא יָכְלוּ לְהַפְשִׁיט אֶת־כָּל־הָעֹלֹות וַיְּחַזְּקוּם אֲחֵיהֶם הַלְוִיִּם עַד־כְּלֹות הַמְּלָאכָה וְעַד יִתְקַדְּשׁוּ הַכֹּהֲנִים כִּי הַלְוִיִּם יִשְׁרֵי לֵבָב לְהִתְקַדֵּשׁ מֵהַכֹּהֲנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11831', '14', '29', '35', 'וְגַם־עֹלָה לָרֹב בְּחֶלְבֵי הַשְּׁלָמִים וּבַנְּסָכִים לָעֹלָה וַתִּכֹּון עֲבֹודַת בֵּית־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11832', '14', '29', '36', 'וַיִּשְׂמַח יְחִזְקִיָּהוּ וְכָל־הָעָם עַל הַהֵכִין הָאֱלֹהִים לָעָם כִּי בְּפִתְאֹם הָיָה הַדָּבָר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11833', '14', '30', '1', 'וַיִּשְׁלַח יְחִזְקִיָּהוּ עַל־כָּל־יִשְׂרָאֵל וִיהוּדָה וְגַם־אִגְּרֹות כָּתַב עַל־אֶפְרַיִם וּמְנַשֶּׁה לָבֹוא לְבֵית־יְהוָה בִּירוּשָׁלִָם לַעֲשֹׂות פֶּסַח לַיהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11834', '14', '30', '2', 'וַיִּוָּעַץ הַמֶּלֶךְ וְשָׂרָיו וְכָל־הַקָּהָל בִּירוּשָׁלִָם לַעֲשֹׂות הַפֶּסַח בַּחֹדֶשׁ הַשֵּׁנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11835', '14', '30', '3', 'כִּי לֹא יָכְלוּ לַעֲשֹׂתֹו בָּעֵת הַהִיא כִּי הַכֹּהֲנִים לֹא־הִתְקַדְּשׁוּ לְמַדַּי וְהָעָם לֹא־נֶאֶסְפוּ לִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11836', '14', '30', '4', 'וַיִּישַׁר הַדָּבָר בְּעֵינֵי הַמֶּלֶךְ וּבְעֵינֵי כָּל־הַקָּהָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11837', '14', '30', '5', 'וַיַּעֲמִידוּ דָבָר לְהַעֲבִיר קֹול בְּכָל־יִשְׂרָאֵל מִבְּאֵר־שֶׁבַע וְעַד־דָּן לָבֹוא לַעֲשֹׂות פֶּסַח לַיהוָה אֱלֹהֵי־יִשְׂרָאֵל בִּירוּשָׁלִָם כִּי לֹא לָרֹב עָשׂוּ כַּכָּתוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11838', '14', '30', '6', 'וַיֵּלְכוּ הָרָצִים בָּאִגְּרֹות מִיַּד הַמֶּלֶךְ וְשָׂרָיו בְּכָל־יִשְׂרָאֵל וִיהוּדָה וּכְמִצְוַת הַמֶּלֶךְ לֵאמֹר בְּנֵי יִשְׂרָאֵל שׁוּבוּ  אֶל־יְהוָה אֱלֹהֵי אַבְרָהָם יִצְחָק וְיִשְׂרָאֵל וְיָשֹׁב אֶל־הַפְּלֵיטָה הַנִּשְׁאֶרֶת לָכֶם מִכַּף מַלְכֵי אַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11839', '14', '30', '7', 'וְאַל־תִּהְיוּ כַּאֲבֹותֵיכֶם וְכַאֲחֵיכֶם אֲשֶׁר מָעֲלוּ בַּיהוָה אֱלֹהֵי אֲבֹותֵיהֶם וַיִּתְּנֵם לְשַׁמָּה כַּאֲשֶׁר אַתֶּם רֹאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11840', '14', '30', '8', 'עַתָּה אַל־תַּקְשׁוּ עָרְפְּכֶם כַּאֲבֹותֵיכֶם תְּנוּ־יָד לַיהוָה וּבֹאוּ לְמִקְדָּשֹׁו אֲשֶׁר הִקְדִּישׁ לְעֹולָם וְעִבְדוּ אֶת־יְהוָה אֱלֹהֵיכֶם וְיָשֹׁב מִכֶּם חֲרֹון אַפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11841', '14', '30', '9', 'כִּי בְשׁוּבְכֶם עַל־יְהוָה אֲחֵיכֶם וּבְנֵיכֶם לְרַחֲמִים לִפְנֵי שֹׁובֵיהֶם וְלָשׁוּב לָאָרֶץ הַזֹּאת כִּי־חַנּוּן וְרַחוּם יְהוָה אֱלֹהֵיכֶם וְלֹא־יָסִיר פָּנִים מִכֶּם אִם־תָּשׁוּבוּ אֵלָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11842', '14', '30', '10', 'וַיִּהְיוּ הָרָצִים עֹבְרִים מֵעִיר ׀ לָעִיר בְּאֶרֶץ־אֶפְרַיִם וּמְנַשֶּׁה וְעַד־זְבֻלוּן וַיִּהְיוּ מַשְׂחִיקִים עֲלֵיהֶם וּמַלְעִגִים בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11843', '14', '30', '11', 'אַךְ־אֲנָשִׁים מֵאָשֵׁר וּמְנַשֶּׁה וּמִזְּבֻלוּן נִכְנְעוּ וַיָּבֹאוּ לִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11844', '14', '30', '12', 'גַּם בִּיהוּדָה הָיְתָה יַד הָאֱלֹהִים לָתֵת לָהֶם לֵב אֶחָד לַעֲשֹׂות מִצְוַת הַמֶּלֶךְ וְהַשָּׂרִים בִּדְבַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11845', '14', '30', '13', 'וַיֵּאָסְפוּ יְרוּשָׁלִַם עַם־רָב לַעֲשֹׂות אֶת־חַג הַמַּצֹּות בַּחֹדֶשׁ הַשֵּׁנִי קָהָל לָרֹב מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11846', '14', '30', '14', 'וַיָּקֻמוּ וַיָּסִירוּ אֶת־הַמִּזְבְּחֹות אֲשֶׁר בִּירוּשָׁלִָם וְאֵת כָּל־הַמְקַטְּרֹות הֵסִירוּ וַיַּשְׁלִיכוּ לְנַחַל קִדְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('11847', '14', '30', '15', 'וַיִּשְׁחֲטוּ הַפֶּסַח בְּאַרְבָּעָה עָשָׂר לַחֹדֶשׁ הַשֵּׁנִי וְהַכֹּהֲנִים וְהַלְוִיִּם נִכְלְמוּ וַיִּתְקַדְּשׁוּ וַיָּבִיאוּ עֹלֹות בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11848', '14', '30', '16', 'וַיַּעַמְדוּ עַל־עָמְדָם כְּמִשְׁפָּטָם כְּתֹורַת מֹשֶׁה אִישׁ־הָאֱלֹהִים הַכֹּהֲנִים זֹרְקִים אֶת־הַדָּם מִיַּד הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11849', '14', '30', '17', 'כִּי־רַבַּת בַּקָּהָל אֲשֶׁר לֹא־הִתְקַדָּשׁוּ וְהַלְוִיִּם עַל־שְׁחִיטַת הַפְּסָחִים לְכֹל לֹא טָהֹור לְהַקְדִּישׁ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11850', '14', '30', '18', 'כִּי מַרְבִּית הָעָם רַבַּת מֵאֶפְרַיִם וּמְנַשֶּׁה יִשָּׂשכָר וּזְבֻלוּן לֹא הִטֶּהָרוּ כִּי־אָכְלוּ אֶת־הַפֶּסַח בְּלֹא כַכָּתוּב כִּי הִתְפַּלֵּל יְחִזְקִיָּהוּ עֲלֵיהֶם לֵאמֹר יְהוָה הַטֹּוב יְכַפֵּר בְּעַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11851', '14', '30', '19', 'כָּל־לְבָבֹו הֵכִין לִדְרֹושׁ הָאֱלֹהִים ׀ יְהוָה אֱלֹהֵי אֲבֹותָיו וְלֹא כְּטָהֳרַת הַקֹּדֶשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11852', '14', '30', '20', 'וַיִּשְׁמַע יְהוָה אֶל־יְחִזְקִיָּהוּ וַיִּרְפָּא אֶת־הָעָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11853', '14', '30', '21', 'וַיַּעֲשׂוּ בְנֵי־יִשְׂרָאֵל הַנִּמְצְאִים בִּירוּשָׁלִַם אֶת־חַג הַמַּצֹּות שִׁבְעַת יָמִים בְּשִׂמְחָה גְדֹולָה וּמְהַלְלִים לַיהוָה יֹום ׀ בְּיֹום הַלְוִיִּם וְהַכֹּהֲנִים בִּכְלֵי־עֹז לַיהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11854', '14', '30', '22', 'וַיְדַבֵּר יְחִזְקִיָּהוּ עַל־לֵב כָּל־הַלְוִיִּם הַמַּשְׂכִּילִים שֵׂכֶל־טֹוב לַיהוָה וַיֹּאכְלוּ אֶת־הַמֹּועֵד שִׁבְעַת הַיָּמִים מְזַבְּחִים זִבְחֵי שְׁלָמִים וּמִתְוַדִּים לַיהוָה אֱלֹהֵי אֲבֹותֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11855', '14', '30', '23', 'וַיִּוָּעֲצוּ כָּל־הַקָּהָל לַעֲשֹׂות שִׁבְעַת יָמִים אֲחֵרִים וַיַּעֲשׂוּ שִׁבְעַת־יָמִים שִׂמְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11856', '14', '30', '24', 'כִּי חִזְקִיָּהוּ מֶלֶךְ־יְהוּדָה הֵרִים לַקָּהָל אֶלֶף פָּרִים וְשִׁבְעַת אֲלָפִים צֹאן    ס   וְהַשָּׂרִים הֵרִימוּ לַקָּהָל פָּרִים אֶלֶף וְצֹאן עֲשֶׂרֶת אֲלָפִים וַיִּתְקַדְּשׁוּ כֹהֲנִים לָרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11857', '14', '30', '25', 'וַיִּשְׂמְחוּ ׀ כָּל־קְהַל יְהוּדָה וְהַכֹּהֲנִים וְהַלְוִיִּם וְכָל־הַקָּהָל הַבָּאִים מִיִּשְׂרָאֵל וְהַגֵּרִים הַבָּאִים מֵאֶרֶץ יִשְׂרָאֵל וְהַיֹּושְׁבִים בִּיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11858', '14', '30', '26', 'וַתְּהִי שִׂמְחָה־גְדֹולָה בִּירוּשָׁלִָם כִּי מִימֵי שְׁלֹמֹה בֶן־דָּוִיד מֶלֶךְ יִשְׂרָאֵל לֹא כָזֹאת בִּירוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11859', '14', '30', '27', 'וַיָּקֻמוּ הַכֹּהֲנִים הַלְוִיִּם וַיְבָרֲכוּ אֶת־הָעָם וַיִּשָּׁמַע בְּקֹולָם וַתָּבֹוא תְפִלָּתָם לִמְעֹון קָדְשֹׁו לַשָּׁמָיִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11860', '14', '31', '1', 'וּכְכַלֹּות כָּל־זֹאת יָצְאוּ כָּל־יִשְׂרָאֵל  הַנִּמְצְאִים לְעָרֵי יְהוּדָה וַיְשַׁבְּרוּ הַמַּצֵּבֹות וַיְגַדְּעוּ הָאֲשֵׁרִים וַיְנַתְּצוּ אֶת־הַבָּמֹות וְאֶת־הַמִּזְבְּחֹת מִכָּל־יְהוּדָה וּבִנְיָמִן וּבְאֶפְרַיִם וּמְנַשֶּׁה עַד־לְכַלֵּה וַיָּשׁוּבוּ כָּל־בְּנֵי יִשְׂרָאֵל אִישׁ לַאֲחֻזָּתֹו לְעָרֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11861', '14', '31', '2', 'וַיַּעֲמֵד יְחִזְקִיָּהוּ אֶת־מַחְלְקֹות הַכֹּהֲנִים וְהַלְוִיִּם עַל־מַחְלְקֹותָם אִישׁ ׀ כְּפִי עֲבֹדָתֹו לַכֹּהֲנִים וְלַלְוִיִּם לְעֹלָה וְלִשְׁלָמִים לְשָׁרֵת וּלְהֹדֹות וּלְהַלֵּל בְּשַׁעֲרֵי מַחֲנֹות יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11862', '14', '31', '3', 'וּמְנָת הַמֶּלֶךְ מִן־רְכוּשֹׁו לָעֹלֹות לְעֹלֹות הַבֹּקֶר וְהָעֶרֶב וְהָעֹלֹות לַשַּׁבָּתֹות וְלֶחֳדָשִׁים וְלַמֹּעֲדִים כַּכָּתוּב בְּתֹורַת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11863', '14', '31', '4', 'וַיֹּאמֶר לָעָם לְיֹושְׁבֵי יְרוּשָׁלִַם לָתֵת מְנָת הַכֹּהֲנִים וְהַלְוִיִּם לְמַעַן יֶחֶזְקוּ בְּתֹורַת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11864', '14', '31', '5', 'וְכִפְרֹץ הַדָּבָר הִרְבּוּ בְנֵי־יִשְׂרָאֵל רֵאשִׁית דָּגָן תִּירֹושׁ וְיִצְהָר וּדְבַשׁ וְכֹל תְּבוּאַת שָׂדֶה וּמַעְשַׂר הַכֹּל לָרֹב הֵבִיאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11865', '14', '31', '6', 'וּבְנֵי יִשְׂרָאֵל וִיהוּדָה הַיֹּושְׁבִים בְּעָרֵי יְהוּדָה גַּם־הֵם מַעְשַׂר בָּקָר וָצֹאן וּמַעְשַׂר קָדָשִׁים הַמְקֻדָּשִׁים לַיהוָה אֱלֹהֵיהֶם הֵבִיאוּ וַיִּתְּנוּ עֲרֵמֹות עֲרֵמֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11866', '14', '31', '7', 'בַּחֹדֶשׁ הַשְּׁלִשִׁי הֵחֵלּוּ הָעֲרֵמֹות לְיִסֹּוד וּבַחֹדֶשׁ הַשְּׁבִיעִי כִּלּוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11867', '14', '31', '8', 'וַיָּבֹאוּ יְחִזְקִיָּהוּ וְהַשָּׂרִים וַיִּרְאוּ אֶת־הָעֲרֵמֹות וַיְבָרֲכוּ אֶת־יְהוָה וְאֵת עַמֹּו יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11868', '14', '31', '9', 'וַיִּדְרֹשׁ יְחִזְקִיָּהוּ עַל־הַכֹּהֲנִים וְהַלְוִיִּם עַל־הָעֲרֵמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11869', '14', '31', '10', 'וַיֹּאמֶר אֵלָיו עֲזַרְיָהוּ הַכֹּהֵן הָרֹאשׁ לְבֵית צָדֹוק וַיֹּאמֶר מֵהָחֵל הַתְּרוּמָה לָבִיא בֵית־יְהוָה אָכֹול וְשָׂבֹועַ וְהֹותֵר עַד־לָרֹוב כִּי יְהוָה בֵּרַךְ אֶת־עַמֹּו וְהַנֹּותָר אֶת־הֶהָמֹון הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11870', '14', '31', '11', 'וַיֹּאמֶר יְחִזְקִיָּהוּ לְהָכִין לְשָׁכֹות בְּבֵית יְהוָה וַיָּכִינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11871', '14', '31', '12', 'וַיָּבִיאוּ אֶת־הַתְּרוּמָה וְהַמַּעֲשֵׂר וְהַקֳּדָשִׁים בֶּאֱמוּנָה וַעֲלֵיהֶם נָגִיד [כֹּונַנְיָהוּ כ] (כָּנַנְיָהוּ  ק) הַלֵּוִי וְשִׁמְעִי אָחִיהוּ מִשְׁנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11872', '14', '31', '13', 'וִיחִיאֵל וַעֲזַזְיָהוּ וְנַחַת וַעֲשָׂהאֵל וִירִימֹות וְיֹוזָבָד וֶאֱלִיאֵל וְיִסְמַכְיָהוּ וּמַחַת וּבְנָיָהוּ פְּקִידִים מִיַּד [כָּונַנְיָהוּ כ] (כָּנַנְיָהוּ ק) וְשִׁמְעִי אָחִיו בְּמִפְקַד יְחִזְקִיָּהוּ הַמֶּלֶךְ וַעֲזַרְיָהוּ נְגִיד בֵּית־הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11873', '14', '31', '14', 'וְקֹורֵא בֶן־יִמְנָה הַלֵּוִי הַשֹּׁועֵר לַמִּזְרָחָה עַל נִדְבֹות הָאֱלֹהִים לָתֵת תְּרוּמַת יְהוָה וְקָדְשֵׁי הַקֳּדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11874', '14', '31', '15', 'וְעַל־יָדֹו עֵדֶן וּמִנְיָמִן וְיֵשׁוּעַ וּשְׁמַעְיָהוּ אֲמַרְיָהוּ וּשְׁכַנְיָהוּ בְּעָרֵי הַכֹּהֲנִים בֶּאֱמוּנָה לָתֵת לַאֲחֵיהֶם בְּמַחְלְקֹות כַּגָּדֹול כַּקָּטָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('11875', '14', '31', '16', 'מִלְּבַד הִתְיַחְשָׂם לִזְכָרִים מִבֶּן שָׁלֹושׁ שָׁנִים וּלְמַעְלָה לְכָל־הַבָּא לְבֵית־יְהוָה לִדְבַר־יֹום בְּיֹומֹו לַעֲבֹודָתָם בְּמִשְׁמְרֹותָם כְּמַחְלְקֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11876', '14', '31', '17', 'וְאֵת הִתְיַחֵשׂ הַכֹּהֲנִים לְבֵית אֲבֹותֵיהֶם וְהַלְוִיִּם מִבֶּן עֶשְׂרִים שָׁנָה וּלְמָעְלָה בְּמִשְׁמְרֹותֵיהֶם בְּמַחְלְקֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11877', '14', '31', '18', 'וּלְהִתְיַחֵשׂ בְּכָל־טַפָּם נְשֵׁיהֶם וּבְנֵיהֶם וּבְנֹותֵיהֶם לְכָל־קָהָל כִּי בֶאֱמוּנָתָם יִתְקַדְּשׁוּ־קֹדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11878', '14', '31', '19', 'וְלִבְנֵי אַהֲרֹן הַכֹּהֲנִים בִּשְׂדֵי מִגְרַשׁ עָרֵיהֶם בְּכָל־עִיר וָעִיר אֲנָשִׁים אֲשֶׁר נִקְּבוּ בְּשֵׁמֹות לָתֵת מָנֹות לְכָל־זָכָר בַּכֹּהֲנִים וּלְכָל־הִתְיַחֵשׂ בַּלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11879', '14', '31', '20', 'וַיַּעַשׂ כָּזֹאת יְחִזְקִיָּהוּ בְּכָל־יְהוּדָה וַיַּעַשׂ הַטֹּוב וְהַיָּשָׁר וְהָאֱמֶת לִפְנֵי יְהוָה אֱלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11880', '14', '31', '21', 'וּבְכָל־מַעֲשֶׂה אֲשֶׁר־הֵחֵל ׀ בַּעֲבֹודַת בֵּית־הָאֱלֹהִים וּבַתֹּורָה וּבַמִּצְוָה לִדְרֹשׁ לֵאלֹהָיו בְּכָל־לְבָבֹו עָשָׂה וְהִצְלִיחַ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11881', '14', '32', '1', 'אַחֲרֵי הַדְּבָרִים וְהָאֱמֶת הָאֵלֶּה בָּא סַנְחֵרִיב מֶלֶךְ־אַשּׁוּר וַיָּבֹא בִיהוּדָה וַיִּחַן עַל־הֶעָרִים הַבְּצֻרֹות וַיֹּאמֶר לְבִקְעָם אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11882', '14', '32', '2', 'וַיַּרְא יְחִזְקִיָּהוּ כִּי־בָא סַנְחֵרִיב וּפָנָיו לַמִּלְחָמָה עַל־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11883', '14', '32', '3', 'וַיִּוָּעַץ עִם־שָׂרָיו וְגִבֹּרָיו לִסְתֹּום אֶת־מֵימֵי הָעֲיָנֹות אֲשֶׁר מִחוּץ לָעִיר וַיַּעְזְרוּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11884', '14', '32', '4', 'וַיִּקָּבְצוּ עַם־רָב וַיִּסְתְּמוּ אֶת־כָּל־הַמַּעְיָנֹות וְאֶת־הַנַּחַל הַשֹּׁוטֵף בְּתֹוךְ־הָאָרֶץ לֵאמֹר לָמָּה יָבֹואוּ מַלְכֵי אַשּׁוּר וּמָצְאוּ מַיִם רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11885', '14', '32', '5', 'וַיִּתְחַזַּק וַיִּבֶן אֶת־כָּל־הַחֹומָה הַפְּרוּצָה וַיַּעַל עַל־הַמִּגְדָּלֹות וְלַחוּצָה הַחֹומָה אַחֶרֶת וַיְחַזֵּק אֶת־הַמִּלֹּוא עִיר דָּוִיד וַיַּעַשׂ שֶׁלַח לָרֹב וּמָגִנִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11886', '14', '32', '6', 'וַיִּתֵּן שָׂרֵי מִלְחָמֹות עַל־הָעָם וַיִּקְבְּצֵם אֵלָיו אֶל־רְחֹוב שַׁעַר הָעִיר וַיְדַבֵּר עַל־לְבָבָם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11887', '14', '32', '7', 'חִזְקוּ וְאִמְצוּ אַל־תִּירְאוּ וְאַל־תֵּחַתּוּ מִפְּנֵי מֶלֶךְ אַשּׁוּר וּמִלִּפְנֵי כָּל־הֶהָמֹון אֲשֶׁר־עִמֹּו כִּי־עִמָּנוּ רַב מֵעִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11888', '14', '32', '8', 'עִמֹּו זְרֹועַ בָּשָׂר וְעִמָּנוּ יְהוָה אֱלֹהֵינוּ לְעָזְרֵנוּ וּלְהִלָּחֵם מִלְחֲמֹתֵנוּ וַיִּסָּמְכוּ הָעָם עַל־דִּבְרֵי יְחִזְקִיָּהוּ מֶלֶךְ־יְהוּדָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11889', '14', '32', '9', 'אַחַר זֶה לַח סַנְחֵרִיב מֶלֶךְ־אַשּׁוּר עֲבָדָיו יְרוּשָׁלַיְמָה וְהוּא עַל־לָכִישׁ וְכָל־מֶמְשַׁלְתֹּו עִמֹּו עַל־יְחִזְקִיָּהוּ מֶלֶךְ יְהוּדָה וְעַל־כָּל־יְהוּדָה אֲשֶׁר בִּירוּשָׁלִַם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11890', '14', '32', '10', 'כֹּה אָמַר סַנְחֵרִיב מֶלֶךְ אַשּׁוּר עַל־מָה אַתֶּם בֹּטְחִים וְיֹשְׁבִים בְּמָצֹור בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11891', '14', '32', '11', 'הֲלֹא יְחִזְקִיָּהוּ מַסִּית אֶתְכֶם לָתֵת אֶתְכֶם לָמוּת בְּרָעָב וּבְצָמָא לֵאמֹר יְהוָה אֱלֹהֵינוּ יַצִּילֵנוּ מִכַּף מֶלֶךְ אַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11892', '14', '32', '12', 'הֲלֹא־הוּא יְחִזְקִיָּהוּ הֵסִיר אֶת־בָּמֹתָיו וְאֶת־מִזְבְּחֹתָיו וַיֹּאמֶר לִיהוּדָה וְלִירוּשָׁלִַם לֵאמֹר לִפְנֵי מִזְבֵּחַ אֶחָד תִּשְׁתַּחֲווּ וְעָלָיו תַּקְטִירוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11893', '14', '32', '13', 'הֲלֹא תֵדְעוּ מֶה עָשִׂיתִי אֲנִי וַאֲבֹותַי לְכֹל עַמֵּי הָאֲרָצֹות הֲיָכֹול יָכְלוּ אֱלֹהֵי גֹּויֵ הָאֲרָצֹות לְהַצִּיל אֶת־אַרְצָם מִיָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11894', '14', '32', '14', 'מִי בְּכָל־אֱלֹהֵי הַגֹּויִם הָאֵלֶּה אֲשֶׁר הֶחֱרִימוּ אֲבֹותַי אֲשֶׁר יָכֹול לְהַצִּיל אֶת־עַמֹּו מִיָּדִי כִּי יוּכַל אֱלֹהֵיכֶם לְהַצִּיל אֶתְכֶם מִיָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11895', '14', '32', '15', 'וְעַתָּה אַל־יַשִּׁיא אֶתְכֶם חִזְקִיָּהוּ וְאַל־יַסִּית אֶתְכֶם כָּזֹאת וְאַל־תַּאֲמִינוּ לֹו כִּי־לֹא יוּכַל כָּל־אֱלֹוהַ כָּל־גֹּוי וּמַמְלָכָה לְהַצִּיל עַמֹּו מִיָּדִי וּמִיַּד אֲבֹותָי אַף כִּי אֱ‍לֹהֵיכֶם לֹא־יַצִּילוּ אֶתְכֶם מִיָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11896', '14', '32', '16', 'וְעֹוד דִּבְּרוּ עֲבָדָיו עַל־יְהוָה הָאֱלֹהִים וְעַל יְחִזְקִיָּהוּ עַבְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11897', '14', '32', '17', 'וּסְפָרִים כָּתַב לְחָרֵף לַיהוָה אֱלֹהֵי יִשְׂרָאֵל וְלֵאמֹר עָלָיו לֵאמֹר כֵּאלֹהֵי גֹּויֵ הָאֲרָצֹות אֲשֶׁר לֹא־הִצִּילוּ עַמָּם מִיָּדִי כֵּן לֹא־יַצִּיל אֱלֹהֵי יְחִזְקִיָּהוּ עַמֹּו מִיָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11898', '14', '32', '18', 'וַיִּקְרְאוּ בְקֹול־גָּדֹול יְהוּדִית עַל־עַם יְרוּשָׁלִַם אֲשֶׁר עַל־הַחֹומָה לְיָרְאָם וּלְבַהֲלָם לְמַעַן יִלְכְּדוּ אֶת־הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11899', '14', '32', '19', 'וַיְדַבְּרוּ אֶל־אֱלֹהֵי יְרוּשָׁלִָם כְּעַל אֱלֹהֵי עַמֵּי הָאָרֶץ מַעֲשֵׂה יְדֵי הָאָדָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11900', '14', '32', '20', 'וַיִּתְפַּלֵּל יְחִזְקִיָּהוּ הַמֶּלֶךְ וִישַׁעְיָהוּ בֶן־אָמֹוץ הַנָּבִיא עַל־זֹאת וַיִּזְעֲקוּ הַשָּׁמָיִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11901', '14', '32', '21', 'וַיִּשְׁלַח יְהוָה מַלְאָךְ וַיַּכְחֵד כָּל־גִּבֹּור חַיִל וְנָגִיד וְשָׂר בְּמַחֲנֵה מֶלֶךְ אַשּׁוּר וַיָּשָׁב בְּבֹשֶׁת פָּנִים לְאַרְצֹו וַיָּבֹא בֵּית אֱלֹהָיו [וּמִיצִיאֹו כ] (וּמִיצִיאֵי ק) מֵעָיו שָׁם הִפִּילֻהוּ בֶחָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11902', '14', '32', '22', 'וַיֹּושַׁע יְהוָה אֶת־יְחִזְקִיָּהוּ וְאֵת ׀ יֹשְׁבֵי יְרוּשָׁלִַם מִיַּד סַנְחֵרִיב מֶלֶךְ־אַשּׁוּר וּמִיַּד־כֹּל וַיְנַהֲלֵם מִסָּבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11903', '14', '32', '23', 'וְרַבִּים מְבִיאִים מִנְחָה לַיהוָה לִירוּשָׁלִַם וּמִגְדָּנֹות לִיחִזְקִיָּהוּ מֶלֶךְ יְהוּדָה וַיִּנַּשֵּׂא לְעֵינֵי כָל־הַגֹּויִם מֵאַחֲרֵי־כֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11904', '14', '32', '24', 'בַּיָּמִים הָהֵם חָלָה יְחִזְקִיָּהוּ עַד־לָמוּת וַיִּתְפַּלֵּל אֶל־יְהוָה וַיֹּאמֶר לֹו וּמֹופֵת נָתַן לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11905', '14', '32', '25', 'וְלֹא־כִגְמֻל עָלָיו הֵשִׁיב יְחִזְקִיָּהוּ כִּי גָבַהּ לִבֹּו וַיְהִי עָלָיו קֶצֶף וְעַל־יְהוּדָה וִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11906', '14', '32', '26', 'וַיִּכָּנַע יְחִזְקִיָּהוּ בְּגֹבַהּ לִבֹּו הוּא וְיֹשְׁבֵי יְרוּשָׁלִָם וְלֹא־בָא עֲלֵיהֶם קֶצֶף יְהוָה בִּימֵי יְחִזְקִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11907', '14', '32', '27', 'וַיְהִי לִיחִזְקִיָּהוּ עֹשֶׁר וְכָבֹוד הַרְבֵּה מְאֹד וְאֹצָרֹות עָשָׂה־לֹו לְכֶסֶף וּלְזָהָב וּלְאֶבֶן יְקָרָה וְלִבְשָׂמִים וּלְמָגִנִּים וּלְכֹל כְּלֵי חֶמְדָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11908', '14', '32', '28', 'וּמִסְכְּנֹות לִתְבוּאַת דָּגָן וְתִירֹושׁ וְיִצְהָר וְאֻרָוֹת לְכָל־בְּהֵמָה וּבְהֵמָה וַעֲדָרִים לָאֲוֵרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11909', '14', '32', '29', 'וְעָרִים עָשָׂה לֹו וּמִקְנֵה־צֹאן וּבָקָר לָרֹב כִּי נָתַן־לֹו אֱלֹהִים רְכוּשׁ רַב מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11910', '14', '32', '30', 'וְהוּא יְחִזְקִיָּהוּ סָתַם אֶת־מֹוצָא מֵימֵי גִיחֹון הָעֶלְיֹון וַיַּישְּׁרֵם לְמַטָּה־מַּעְרָבָה לְעִיר דָּוִיד וַיַּצְלַח יְחִזְקִיָּהוּ בְּכָל־מַעֲשֵׂהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11911', '14', '32', '31', 'וְכֵן בִּמְלִיצֵי ׀ שָׂרֵי בָּבֶל הַמְשַׁלְּחִים עָלָיו לִדְרֹשׁ הַמֹּופֵת אֲשֶׁר הָיָה בָאָרֶץ עֲזָבֹו הָאֱלֹהִים לְנַסֹּותֹו לָדַעַת כָּל־בִּלְבָבֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11912', '14', '32', '32', 'וְיֶתֶר דִּבְרֵי יְחִזְקִיָּהוּ וַחֲסָדָיו הִנָּם כְּתוּבִים בַּחֲזֹון יְשַׁעְיָהוּ בֶן־אָמֹוץ הַנָּבִיא עַל־סֵפֶר מַלְכֵי־יְהוּדָה וְיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11913', '14', '32', '33', 'וַיִּשְׁכַּב יְחִזְקִיָּהוּ עִם־אֲבֹתָיו וַיִּקְבְּרֻהוּ בְּמַעֲלֵה קִבְרֵי בְנֵי־דָוִיד וְכָבֹוד עָשׂוּ־לֹו בְמֹותֹו כָּל־יְהוּדָה וְיֹשְׁבֵי יְרוּשָׁלִָם וַיִּמְלֹךְ מְנַשֶּׁה בְנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11914', '14', '33', '1', 'בֶּן־שְׁתֵּים עֶשְׂרֵה שָׁנָה מְנַשֶּׁה בְמָלְכֹו וַחֲמִשִּׁים וְחָמֵשׁ שָׁנָה מָלַךְ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11915', '14', '33', '2', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה כְּתֹועֲבֹות הַגֹּויִם אֲשֶׁר הֹורִישׁ יְהוָה מִפְּנֵי בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11916', '14', '33', '3', 'וַיָּשָׁב וַיִּבֶן אֶת־הַבָּמֹות אֲשֶׁר נִתַּץ יְחִזְקִיָּהוּ אָבִיו וַיָּקֶם מִזְבְּחֹות לַבְּעָלִים וַיַּעַשׂ אֲשֵׁרֹות וַיִּשְׁתַּחוּ לְכָל־צְבָא הַשָּׁמַיִם וַיַּעֲבֹד אֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11917', '14', '33', '4', 'וּבָנָה מִזְבְּחֹות בְּבֵית יְהוָה אֲשֶׁר אָמַר יְהוָה בִּירוּשָׁלִַם יִהְיֶה־שְּׁמִי לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11918', '14', '33', '5', 'וַיִּבֶן מִזְבְּחֹות לְכָל־צְבָא הַשָּׁמָיִם בִּשְׁתֵּי חַצְרֹות בֵּית־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11919', '14', '33', '6', 'וְהוּא הֶעֱבִיר אֶת־בָּנָיו בָּאֵשׁ בְּגֵי בֶן־הִנֹּם וְעֹונֵן וְנִחֵשׁ וְכִשֵּׁף וְעָשָׂה אֹוב וְיִדְּעֹונִי הִרְבָּה לַעֲשֹׂות הָרַע בְּעֵינֵי יְהוָה לְהַכְעִיסֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11920', '14', '33', '7', 'וַיָּשֶׂם אֶת־פֶּסֶל הַסֶּמֶל אֲשֶׁר עָשָׂה בְּבֵית הָאֱלֹהִים אֲשֶׁר אָמַר אֱלֹהִים אֶל־דָּוִיד וְאֶל־שְׁלֹמֹה בְנֹו בַּבַּיִת הַזֶּה וּבִירוּשָׁלִַם אֲשֶׁר בָּחַרְתִּי מִכֹּל שִׁבְטֵי יִשְׂרָאֵל אָשִׂים אֶת־שְׁמִי לְעֵילֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('11921', '14', '33', '8', 'וְלֹא אֹוסִיף לְהָסִיר אֶת־רֶגֶל יִשְׂרָאֵל מֵעַל הָאֲדָמָה אֲשֶׁר הֶעֱמַדְתִּי לַאֲבֹתֵיכֶם רַק ׀ אִם־יִשְׁמְרוּ לַעֲשֹׂות אֵת כָּל־אֲשֶׁר צִוִּיתִים לְכָל־הַתֹּורָה וְהַחֻקִּים וְהַמִּשְׁפָּטִים בְּיַד־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11922', '14', '33', '9', 'וַיֶּתַע מְנַשֶּׁה אֶת־יְהוּדָה וְיֹשְׁבֵי יְרוּשָׁלִָם לַעֲשֹׂות רָע מִן־הַגֹּויִם אֲשֶׁר הִשְׁמִיד יְהוָה מִפְּנֵי בְּנֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11923', '14', '33', '10', 'וַיְדַבֵּר יְהוָה אֶל־מְנַשֶּׁה וְאֶל־עַמֹּו וְלֹא הִקְשִׁיבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11924', '14', '33', '11', 'וַיָּבֵא יְהוָה עֲלֵיהֶם אֶת־שָׂרֵי הַצָּבָא אֲשֶׁר לְמֶלֶךְ אַשּׁוּר וַיִּלְכְּדוּ אֶת־מְנַשֶּׁה בַּחֹחִים וַיַּאַסְרֻהוּ בַּנְחֻשְׁתַּיִם וַיֹּולִיכֻהוּ בָּבֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11925', '14', '33', '12', 'וּכְהָצֵר לֹו חִלָּה אֶת־פְּנֵי יְהוָה אֱלֹהָיו וַיִּכָּנַע מְאֹד מִלִּפְנֵי אֱלֹהֵי אֲבֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11926', '14', '33', '13', 'וַיִּתְפַּלֵּל אֵלָיו וַיֵּעָתֶר לֹו וַיִּשְׁמַע תְּחִנָּתֹו וַיְשִׁיבֵהוּ יְרוּשָׁלִַם לְמַלְכוּתֹו וַיֵּדַע מְנַשֶּׁה כִּי יְהוָה הוּא הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11927', '14', '33', '14', 'וְאַחֲרֵי־כֵן בָּנָה חֹומָה חִיצֹונָה ׀ לְעִיר־דָּוִיד מַעְרָבָה לְגִיחֹון בַּנַּחַל וְלָבֹוא בְשַׁעַר הַדָּגִים וְסָבַב לָעֹפֶל וַיַּגְבִּיהֶהָ מְאֹד וַיָּשֶׂם שָׂרֵי־חַיִל בְּכָל־הֶעָרִים הַבְּצֻרֹות בִּיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11928', '14', '33', '15', 'וַיָּסַר אֶת־אֱלֹהֵי הַנֵּכָר וְאֶת־הַסֶּמֶל מִבֵּית יְהוָה וְכָל־הַמִּזְבְּחֹות אֲשֶׁר בָּנָה בְּהַר בֵּית־יְהוָה וּבִירוּשָׁלִָם וַיַּשְׁלֵךְ חוּצָה לָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11929', '14', '33', '16', '[וַיָּכֶן כ] (וַיִּבֶן ק) אֶת־מִזְבַּח יְהוָה וַיִּזְבַּח עָלָיו זִבְחֵי שְׁלָמִים וְתֹודָה וַיֹּאמֶר לִיהוּדָה לַעֲבֹוד אֶת־יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11930', '14', '33', '17', 'אֲבָל עֹוד הָעָם זֹבְחִים בַּבָּמֹות רַק לַיהוָה אֱלֹהֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11931', '14', '33', '18', 'וְיֶתֶר דִּבְרֵי מְנַשֶּׁה וּתְפִלָּתֹו אֶל־אֱלֹהָיו וְדִבְרֵי הַחֹזִים הַמְדַבְּרִים אֵלָיו בְּשֵׁם יְהוָה אֱלֹהֵי יִשְׂרָאֵל הִנָּם עַל־דִּבְרֵי מַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11932', '14', '33', '19', 'וּתְפִלָּתֹו וְהֵעָתֶר־לֹו וְכָל־חַטָּאתֹו וּמַעְלֹו וְהַמְּקֹמֹות אֲשֶׁר בָּנָה בָהֶם בָּמֹות וְהֶעֱמִיד הָאֲשֵׁרִים וְהַפְּסִלִים לִפְנֵי הִכָּנְעֹו הִנָּם כְּתוּבִים עַל דִּבְרֵי חֹוזָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('11933', '14', '33', '20', 'וַיִּשְׁכַּב מְנַשֶּׁה עִם־אֲבֹתָיו וַיִּקְבְּרֻהוּ בֵּיתֹו וַיִּמְלֹךְ אָמֹון בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11934', '14', '33', '21', 'בֶּן־עֶשְׂרִים וּשְׁתַּיִם שָׁנָה אָמֹון בְּמָלְכֹו וּשְׁתַּיִם שָׁנִים מָלַךְ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11935', '14', '33', '22', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה כַּאֲשֶׁר עָשָׂה מְנַשֶּׁה אָבִיו וּלְכָל־הַפְּסִילִים אֲשֶׁר עָשָׂה מְנַשֶּׁה אָבִיו זִבַּח אָמֹון וַיַּעַבְדֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11936', '14', '33', '23', 'וְלֹא נִכְנַע מִלִּפְנֵי יְהוָה כְּהִכָּנַע מְנַשֶּׁה אָבִיו כִּי הוּא אָמֹון הִרְבָּה אַשְׁמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11937', '14', '33', '24', 'וַיִּקְשְׁרוּ עָלָיו עֲבָדָיו וַיְמִיתֻהוּ בְּבֵיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11938', '14', '33', '25', 'וַיַּכּוּ עַם־הָאָרֶץ אֵת כָּל־הַקֹּשְׁרִים עַל־הַמֶּלֶךְ אָמֹון וַיַּמְלִיכוּ עַם־הָאָרֶץ אֶת־יֹאשִׁיָּהוּ בְנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11939', '14', '34', '1', 'בֶּן־שְׁמֹונֶה שָׁנִים יֹאשִׁיָּהוּ בְמָלְכֹו וּשְׁלֹשִׁים וְאַחַת שָׁנָה מָלַךְ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11940', '14', '34', '2', 'וַיַּעַשׂ הַיָּשָׁר בְּעֵינֵי יְהוָה וַיֵּלֶךְ בְּדַרְכֵי דָּוִיד אָבִיו וְלֹא־סָר יָמִין וּשְׂמֹאול׃');
INSERT INTO `bible_verses_wlc` VALUES ('11941', '14', '34', '3', 'וּבִשְׁמֹונֶה שָׁנִים לְמָלְכֹו וְהוּא עֹודֶנּוּ נַעַר הֵחֵל לִדְרֹושׁ לֵאלֹהֵי דָּוִיד אָבִיו וּבִשְׁתֵּים עֶשְׂרֵה שָׁנָה הֵחֵל לְטַהֵר אֶת־יְהוּדָה וִירוּשָׁלִַם מִן־הַבָּמֹות וְהָאֲשֵׁרִים וְהַפְּסִלִים וְהַמַּסֵּכֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11942', '14', '34', '4', 'וַיְנַתְּצוּ לְפָנָיו אֵת מִזְבְּחֹות הַבְּעָלִים וְהַחַמָּנִים אֲשֶׁר־לְמַעְלָה מֵעֲלֵיהֶם גִּדֵּעַ וְהָאֲשֵׁרִים וְהַפְּסִלִים וְהַמַּסֵּכֹות שִׁבַּר וְהֵדַק וַיִּזְרֹק עַל־פְּנֵי הַקְּבָרִים הַזֹּבְחִים לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11943', '14', '34', '5', 'וְעַצְמֹות כֹּהֲנִים שָׂרַף עַל־ [מִזְבְּחֹותָים כ] (מִזְבְּחֹותָם ק) וַיְטַהֵר אֶת־יְהוּדָה וְאֶת־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11944', '14', '34', '6', 'וּבְעָרֵי מְנַשֶּׁה וְאֶפְרַיִם וְשִׁמְעֹון וְעַד־נַפְתָּלִי [בָּהַר כ] [בָּתֵּיהֶם כ] (בְּחַרְבֹתֵיהֶם ק) סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('11945', '14', '34', '7', 'וַיְנַתֵּץ אֶת־הַמִּזְבְּחֹות וְאֶת־הָאֲשֵׁרִים וְהַפְּסִלִים כִּתַּת לְהֵדַק וְכָל־הַחַמָּנִים גִּדַּע בְּכָל־אֶרֶץ יִשְׂרָאֵל וַיָּשָׁב לִירוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11946', '14', '34', '8', 'וּבִשְׁנַת שְׁמֹונֶה עֶשְׂרֵה לְמָלְכֹו לְטַהֵר הָאָרֶץ וְהַבָּיִת לַח אֶת־שָׁפָן בֶּן־אֲצַלְיָהוּ וְאֶת־מַעֲשֵׂיָהוּ שַׂר־הָעִיר וְאֵת יֹואָח בֶּן־יֹואָחָז הַמַּזְכִּיר לְחַזֵּק אֶת־בֵּית יְהוָה אֱלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11947', '14', '34', '9', 'וַיָּבֹאוּ אֶל־חִלְקִיָּהוּ ׀ הַכֹּהֵן הַגָּדֹול וַיִּתְּנוּ אֶת־הַכֶּסֶף הַמּוּבָא בֵית־אֱלֹהִים אֲשֶׁר אָסְפוּ־הַלְוִיִּם שֹׁמְרֵי הַסַּף מִיַּד מְנַשֶּׁה וְאֶפְרַיִם וּמִכֹּל שְׁאֵרִית יִשְׂרָאֵל וּמִכָּל־יְהוּדָה וּבִנְיָמִן [וְיֹשְׁבֵי כ] (וַיָּשֻׁבוּ ק) יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11948', '14', '34', '10', 'וַיִּתְּנוּ עַל־יַד עֹשֵׂה הַמְּלָאכָה הַמֻּפְקָדִים בְּבֵית יְהוָה וַיִּתְּנוּ אֹתֹו עֹושֵׂי הַמְּלָאכָה אֲשֶׁר עֹשִׂים בְּבֵית יְהוָה לִבְדֹּוק וּלְחַזֵּק הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('11949', '14', '34', '11', 'וַיִּתְּנוּ לֶחָרָשִׁים וְלַבֹּנִים לִקְנֹות אַבְנֵי מַחְצֵב וְעֵצִים לַמְחַבְּרֹות וּלְקָרֹות אֶת־הַבָּתִּים אֲשֶׁר הִשְׁחִיתוּ מַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11950', '14', '34', '12', 'וְהָאֲנָשִׁים עֹשִׂים בֶּאֱמוּנָה בַּמְּלָאכָה וַעֲלֵיהֶם ׀ מֻפְקָדִים יַחַת וְעֹבַדְיָהוּ הַלְוִיִּם מִן־בְּנֵי מְרָרִי וּזְכַרְיָה וּמְשֻׁלָּם מִן־בְּנֵי הַקְּהָתִים לְנַצֵּחַ וְהַלְוִיִּם כָּל־מֵבִין בִּכְלֵי־שִׁיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11951', '14', '34', '13', 'וְעַל הַסַּבָּלִים וּמְנַצְּחִים לְכֹל עֹשֵׂה מְלָאכָה לַעֲבֹודָה וַעֲבֹודָה וּמֵהַלְוִיִּם סֹופְרִים וְשֹׁטְרִים וְשֹׁועֲרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11952', '14', '34', '14', 'וּבְהֹוצִיאָם אֶת־הַכֶּסֶף הַמּוּבָא בֵּית יְהוָה מָצָא חִלְקִיָּהוּ הַכֹּהֵן אֶת־סֵפֶר תֹּורַת־יְהוָה בְּיַד־מֹשֶׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11953', '14', '34', '15', 'וַיַּעַן חִלְקִיָּהוּ וַיֹּאמֶר  אֶל־שָׁפָן הַסֹּופֵר סֵפֶר הַתֹּורָה מָצָאתִי בְּבֵית יְהוָה וַיִּתֵּן חִלְקִיָּהוּ אֶת־הַסֵּפֶר אֶל־שָׁפָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('11954', '14', '34', '16', 'וַיָּבֵא שָׁפָן אֶת־הַסֵּפֶר אֶל־הַמֶּלֶךְ וַיָּשֶׁב עֹוד אֶת־הַמֶּלֶךְ דָּבָר לֵאמֹר כֹּל אֲשֶׁר־נִתַּן בְּיַד־עֲבָדֶיךָ הֵם עֹשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11955', '14', '34', '17', 'וַיַּתִּיכוּ אֶת־הַכֶּסֶף הַנִּמְצָא בְּבֵית־יְהוָה וַיִּתְּנוּהוּ עַל־יַד הַמֻּפְקָדִים וְעַל־יַד עֹושֵׂי הַמְּלָאכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11956', '14', '34', '18', 'וַיַּגֵּד שָׁפָן הַסֹּופֵר לַמֶּלֶךְ לֵאמֹר סֵפֶר נָתַן לִי חִלְקִיָּהוּ הַכֹּהֵן וַיִּקְרָא־בֹו שָׁפָן לִפְנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11957', '14', '34', '19', 'וַיְהִי כִּשְׁמֹעַ הַמֶּלֶךְ אֵת דִּבְרֵי הַתֹּורָה וַיִּקְרַע אֶת־בְּגָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11958', '14', '34', '20', 'וַיְצַו הַמֶּלֶךְ אֶת־חִלְקִיָּהוּ וְאֶת־אֲחִיקָם בֶּןשָׁ־פָן וְאֶת־עַבְדֹּון בֶּן־מִיכָה וְאֵת ׀ שָׁפָן הַסֹּופֵר וְאֵת עֲשָׂיָה עֶבֶד־הַמֶּלֶךְ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11959', '14', '34', '21', 'לְכוּ דִרְשׁוּ אֶת־יְהוָה בַּעֲדִי וּבְעַד הַנִּשְׁאָר בְּיִשְׂרָאֵל וּבִיהוּדָה עַל־דִּבְרֵי הַסֵּפֶר אֲשֶׁר נִמְצָא כִּי־גְדֹולָה חֲמַת־יְהוָה אֲשֶׁר נִתְּכָה בָנוּ עַל אֲשֶׁר לֹא־שָׁמְרוּ אֲבֹותֵינוּ אֶת־דְּבַר יְהוָה לַעֲשֹׂות כְּכָל־הַכָּתוּב עַל־הַסֵּפֶר הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11960', '14', '34', '22', 'וַיֵּלֶךְ חִלְקִיָּהוּ וַאֲשֶׁר הַמֶּלֶךְ אֶל־חֻלְדָּה הַנְּבִיאָה אֵשֶׁת ׀ שַׁלֻּם בֶּן־ [תֹּוקְהַת כ] (תָּקְהַת ק) בֶּן־חַסְרָה שֹׁומֵר הַבְּגָדִים וְהִיא יֹושֶׁבֶת בִּירוּשָׁלִַם בַּמִּשְׁנֶה וַיְדַבְּרוּ אֵלֶיהָ כָּזֹאת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11961', '14', '34', '23', 'וַתֹּאמֶר לָהֶם כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל אִמְרוּ לָאִישׁ אֲשֶׁר־שָׁלַח אֶתְכֶם אֵלָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11962', '14', '34', '24', 'כֹּה אָמַר יְהוָה הִנְנִי מֵבִיא רָעָה עַל־הַמָּקֹום הַזֶּה וְעַל־יֹושְׁבָיו אֵת כָּל־הָאָלֹות הַכְּתוּבֹות עַל־הַסֵּפֶר אֲשֶׁר קָרְאוּ לִפְנֵי מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11963', '14', '34', '25', 'תַּחַת ׀ אֲשֶׁר עֲזָבוּנִי [וַיַּקְטִירוּ כ] (וַיְקַטְּרוּ  ק) לֵאלֹהִים אֲחֵרִים לְמַעַן הַכְעִיסֵנִי בְּכֹל מַעֲשֵׂי יְדֵיהֶם וְתִתַּךְ חֲמָתִי בַּמָּקֹום הַזֶּה וְלֹא תִכְבֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11964', '14', '34', '26', 'וְאֶל־מֶלֶךְ יְהוּדָה הַשֹּׁלֵחַ אֶתְכֶם לִדְרֹושׁ בַּיהוָה כֹּה תֹאמְרוּ אֵלָיו    ס   כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל הַדְּבָרִים אֲשֶׁר שָׁמָעְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11965', '14', '34', '27', 'יַעַן רַךְ־לְבָבְךָ וַתִּכָּנַע ׀ מִלִּפְנֵי אֱלֹהִים בְּשָׁמְעֲךָ אֶת־דְּבָרָיו עַל־הַמָּקֹום הַזֶּה וְעַל־יֹשְׁבָיו וַתִּכָּנַע לְפָנַי וַתִּקְרַע אֶת־בְּגָדֶיךָ וַתֵּבְךְּ לְפָנָי וְגַם־אֲנִי שָׁמַעְתִּי נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11966', '14', '34', '28', 'הִנְנִי אֹסִפְךָ אֶל־אֲבֹתֶיךָ וְנֶאֱסַפְתָּ אֶל־קִבְרֹתֶיךָ בְּשָׁלֹום וְלֹא־תִרְאֶינָה עֵינֶיךָ בְּכֹל הָרָעָה אֲשֶׁר אֲנִי מֵבִיא עַל־הַמָּקֹום הַזֶּה וְעַל־יֹשְׁבָיו וַיָּשִׁיבוּ אֶת־הַמֶּלֶךְ דָּבָר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11967', '14', '34', '29', 'וַיִּשְׁלַח הַמֶּלֶךְ וַיֶּאֱסֹף אֶת־כָּל־זִקְנֵי יְהוּדָה וִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11968', '14', '34', '30', 'וַיַּעַל הַמֶּלֶךְ בֵּית־יְהוָה וְכָל־אִישׁ יְהוּדָה וְיֹשְׁבֵי יְרוּשָׁלִַם וְהַכֹּהֲנִים וְהַלְוִיִּם וְכָל־הָעָם מִגָּדֹול וְעַד־קָטָן וַיִּקְרָא בְאָזְנֵיהֶם אֶת־כָּל־דִּבְרֵי סֵפֶר הַבְּרִית הַנִּמְצָא בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11969', '14', '34', '31', 'וַיַּעֲמֹד הַמֶּלֶךְ עַל־עָמְדֹו וַיִּכְרֹת אֶת־הַבְּרִית לִפְנֵי יְהוָה לָלֶכֶת אַחֲרֵי יְהוָה וְלִשְׁמֹור אֶת־מִצְוֹתָיו וְעֵדְוֹתָיו וְחֻקָּיו בְּכָל־לְבָבֹו וּבְכָל־נַפְשֹׁו לַעֲשֹׂות אֶת־דִּבְרֵי הַבְּרִית הַכְּתוּבִים עַל־הַסֵּפֶר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11970', '14', '34', '32', 'וַיַּעֲמֵד אֵת כָּל־הַנִּמְצָא בִירוּשָׁלִַם וּבִנְיָמִן וַיַּעֲשׂוּ יֹשְׁבֵי יְרוּשָׁלִַם כִּבְרִית אֱלֹהִים אֱלֹהֵי אֲבֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11971', '14', '34', '33', 'וַיָּסַר יֹאשִׁיָּהוּ אֶת־כָּל־הַתֹּועֵבֹות מִכָּל־הָאֲרָצֹות אֲשֶׁר לִבְנֵי יִשְׂרָאֵל וַיַּעֲבֵד אֵת כָּל־הַנִּמְצָא בְּיִשְׂרָאֵל לַעֲבֹוד אֶת־יְהוָה אֱלֹהֵיהֶם כָּל־יָמָיו לֹא סָרוּ מֵאַחֲרֵי יְהוָה אֱלֹהֵי אֲבֹותֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11972', '14', '35', '1', 'וַיַּעַשׂ יֹאשִׁיָּהוּ בִירוּשָׁלִַם פֶּסַח לַיהוָה וַיִּשְׁחֲטוּ הַפֶּסַח בְּאַרְבָּעָה עָשָׂר לַחֹדֶשׁ הָרִאשֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('11973', '14', '35', '2', 'וַיַּעֲמֵד הַכֹּהֲנִים עַל־מִשְׁמְרֹותָם וַיְחַזְּקֵם לַעֲבֹודַת בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11974', '14', '35', '3', 'וַיֹּאמֶר לַלְוִיִּם [הַמְּבוּנִים כ] (הַמְּבִינִים ק) לְכָל־יִשְׂרָאֵל הַקְּדֹושִׁים לַיהוָה תְּנוּ אֶת־אֲרֹון־הַקֹּדֶשׁ בַּבַּיִת אֲשֶׁר בָּנָה שְׁלֹמֹה בֶן־דָּוִיד מֶלֶךְ יִשְׂרָאֵל אֵין־לָכֶם מַשָּׂא בַּכָּתֵף עַתָּה עִבְדוּ אֶת־יְהוָה אֱלֹהֵיכֶם וְאֵת עַמֹּו יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('11975', '14', '35', '4', '[וְהִכֹּונוּ כ] (וְהָכִינוּ  ק) לְבֵית־אֲבֹותֵיכֶם כְּמַחְלְקֹותֵיכֶם בִּכְתָב דָּוִיד מֶלֶךְ יִשְׂרָאֵל וּבְמִכְתַּב שְׁלֹמֹה בְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11976', '14', '35', '5', 'וְעִמְדוּ בַקֹּדֶשׁ לִפְלֻגֹּות בֵּית הָאָבֹות לַאֲחֵיכֶם בְּנֵי הָעָם וַחֲלֻקַּת בֵּית־אָב לַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11977', '14', '35', '6', 'וְשַׁחֲטוּ הַפָּסַח וְהִתְקַדְּשׁוּ וְהָכִינוּ לַאֲחֵיכֶם לַעֲשֹׂות כִּדְבַר־יְהוָה בְּיַד־מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11978', '14', '35', '7', 'וַיָּרֶם יֹאשִׁיָּהוּ לִבְנֵי הָעָם צֹאן כְּבָשִׂים וּבְנֵי־עִזִּים הַכֹּל לַפְּסָחִים לְכָל־הַנִּמְצָא לְמִסְפַּר שְׁלֹשִׁים אֶלֶף וּבָקָר שְׁלֹשֶׁת אֲלָפִים אֵלֶּה מֵרְכוּשׁ הַמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11979', '14', '35', '8', 'וְשָׂרָיו לִנְדָבָה לָעָם לַכֹּהֲנִים וְלַלְוִיִּם הֵרִימוּ חִלְקִיָּה וּזְכַרְיָהוּ וִיחִיאֵל נְגִידֵי בֵּית הָאֱלֹהִים לַכֹּהֲנִים נָתְנוּ לַפְּסָחִים אַלְפַּיִם וְשֵׁשׁ מֵאֹות וּבָקָר שְׁלֹשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11980', '14', '35', '9', '[וְכָונַנְיָהוּ כ] (וְכָנַנְיָהוּ ק) וּשְׁמַעְיָהוּ וּנְתַנְאֵל אֶחָיו וַחֲשַׁבְיָהוּ וִיעִיאֵל וְיֹוזָבָד שָׂרֵי הַלְוִיִּם הֵרִימוּ לַלְוִיִּם לַפְּסָחִים חֲמֵשֶׁת אֲלָפִים וּבָקָר חֲמֵשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11981', '14', '35', '10', 'וַתִּכֹּון הָעֲבֹודָה וַיַּעַמְדוּ הַכֹּהֲנִים עַל־עָמְדָם וְהַלְוִיִּם עַל־מַחְלְקֹותָם כְּמִצְוַת הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11982', '14', '35', '11', 'וַיִּשְׁחֲטוּ הַפָּסַח וַיִּזְרְקוּ הַכֹּהֲנִים מִיָּדָם וְהַלְוִיִּם מַפְשִׁיטִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11983', '14', '35', '12', 'וַיָּסִירוּ הָעֹלָה לְתִתָּם לְמִפְלַגֹּות לְבֵית־אָבֹות לִבְנֵי הָעָם לְהַקְרִיב לַיהוָה כַּכָּתוּב בְּסֵפֶר מֹשֶׁה וְכֵן לַבָּקָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('11984', '14', '35', '13', 'וַיְבַשְּׁלוּ הַפֶּסַח בָּאֵשׁ כַּמִּשְׁפָּט וְהַקֳּדָשִׁים בִּשְּׁלוּ בַּסִּירֹות וּבַדְּוָדִים וּבַצֵּלָחֹות וַיָּרִיצוּ לְכָל־בְּנֵי הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11985', '14', '35', '14', 'וְאַחַר הֵכִינוּ לָהֶם וְלַכֹּהֲנִים כִּי הַכֹּהֲנִים בְּנֵי אַהֲרֹן בְּהַעֲלֹות הָעֹולָה וְהַחֲלָבִים עַד־לָיְלָה וְהַלְוִיִּם הֵכִינוּ לָהֶם וְלַכֹּהֲנִים בְּנֵי אַהֲרֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('11986', '14', '35', '15', 'וְהַמְשֹׁרֲרִים בְּנֵי־אָסָף עַל־מַעֲמָדָם כְּמִצְוַת דָּוִיד וְאָסָף וְהֵימָן וִידֻתוּן חֹוזֵה הַמֶּלֶךְ וְהַשֹּׁעֲרִים לְשַׁעַר וָשָׁעַר  אֵין לָהֶם לָסוּר מֵעַל עֲבֹדָתָם כִּי־אֲחֵיהֶם הַלְוִיִּם הֵכִינוּ לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('11987', '14', '35', '16', 'וַתִּכֹּון כָּל־עֲבֹודַת יְהוָה בַּיֹּום הַהוּא לַעֲשֹׂות הַפֶּסַח וְהַעֲלֹות עֹלֹות עַל מִזְבַּח יְהוָה כְּמִצְוַת הַמֶּלֶךְ יֹאשִׁיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11988', '14', '35', '17', 'וַיַּעֲשׂוּ בְנֵי־יִשְׂרָאֵל הַנִּמְצְאִים אֶת־הַפֶּסַח בָּעֵת הַהִיא וְאֶת־חַג הַמַּצֹּות שִׁבְעַת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('11989', '14', '35', '18', 'וְלֹא־נַעֲשָׂה פֶסַח כָּמֹהוּ בְּיִשְׂרָאֵל מִימֵי שְׁמוּאֵל הַנָּבִיא וְכָל־מַלְכֵי יִשְׂרָאֵל ׀ לֹא־עָשׂוּ כַּפֶּסַח אֲשֶׁר־עָשָׂה יֹאשִׁיָּהוּ וְהַכֹּהֲנִים וְהַלְוִיִּם וְכָל־יְהוּדָה וְיִשְׂרָאֵל הַנִּמְצָא וְיֹושְׁבֵי יְרוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('11990', '14', '35', '19', 'בִּשְׁמֹונֶה עֶשְׂרֵה שָׁנָה לְמַלְכוּת יֹאשִׁיָּהוּ נַעֲשָׂה הַפֶּסַח הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11991', '14', '35', '20', 'אַחֲרֵי כָל־זֹאת אֲשֶׁר הֵכִין יֹאשִׁיָּהוּ אֶת־הַבַּיִת עָלָה נְכֹו מֶלֶךְ־מִצְרַיִם לְהִלָּחֵם בְּכַרְכְּמִישׁ עַל־פְּרָת וַיֵּצֵא לִקְרָאתֹו יֹאשִׁיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11992', '14', '35', '21', 'וַיִּשְׁלַח אֵלָיו מַלְאָכִים ׀ לֵאמֹר ׀ מַה־לִּי וָלָךְ מֶלֶךְ יְהוּדָה לֹא־עָלֶיךָ אַתָּה הַיֹּום כִּי אֶל־בֵּית מִלְחַמְתִּי וֵאלֹהִים אָמַר לְבַהֲלֵנִי חֲדַל־לְךָ מֵאֱלֹהִים אֲשֶׁר־עִמִּי וְאַל־יַשְׁחִיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('11993', '14', '35', '22', 'וְלֹא־הֵסֵב יֹאשִׁיָּהוּ פָנָיו מִמֶּנּוּ כִּי לְהִלָּחֵם־בֹּו הִתְחַפֵּשׂ וְלֹא שָׁמַע אֶל־דִּבְרֵי נְכֹו מִפִּי אֱלֹהִים וַיָּבֹא לְהִלָּחֵם בְּבִקְעַת מְגִדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('11994', '14', '35', '23', 'וַיֹּרוּ הַיֹּרִים לַמֶּלֶךְ יֹאשִׁיָּהוּ וַיֹּאמֶר הַמֶּלֶךְ לַעֲבָדָיו הַעֲבִירוּנִי כִּי הָחֳלֵיתִי מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('11995', '14', '35', '24', 'וַיַּעֲבִירֻהוּ עֲבָדָיו מִן־הַמֶּרְכָּבָה וַיַּרְכִּיבֻהוּ עַל רֶכֶב הַמִּשְׁנֶה אֲשֶׁר־לֹו וַיֹּולִיכֻהוּ יְרוּשָׁלִַם וַיָּמָת וַיִּקָּבֵר בְּקִבְרֹות אֲבֹתָיו וְכָל־יְהוּדָה וִירוּשָׁלִַם מִתְאַבְּלִים עַל־יֹאשִׁיָּהוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('11996', '14', '35', '25', 'וַיְקֹונֵן יִרְמְיָהוּ עַל־יֹאשִׁיָּהוּ וַיֹּאמְרוּ כָל־הַשָּׁרִים ׀ וְהַשָּׁרֹות בְּקִינֹותֵיהֶם עַל־יֹאשִׁיָּהוּ עַד־הַיֹּום וַיִּתְּנוּם לְחֹק עַל־יִשְׂרָאֵל וְהִנָּם כְּתוּבִים עַל־הַקִּינֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('11997', '14', '35', '26', 'וְיֶתֶר דִּבְרֵי יֹאשִׁיָּהוּ וַחֲסָדָיו כַּכָּתוּב בְּתֹורַת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11998', '14', '35', '27', 'וּדְבָרָיו הָרִאשֹׁנִים וְהָאַחֲרֹנִים הִנָּם כְּתוּבִים עַל־סֵפֶר מַלְכֵי־יִשְׂרָאֵל וִיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('11999', '14', '36', '1', 'וַיִּקְחוּ עַם־הָאָרֶץ אֶת־יְהֹואָחָז בֶּן־יֹאשִׁיָּהוּ וַיַּמְלִיכֻהוּ תַחַת־אָבִיו בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12000', '14', '36', '2', 'בֶּן־שָׁלֹושׁ וְעֶשְׂרִים שָׁנָה יֹואָחָז בְּמָלְכֹו וּשְׁלֹשָׁה חֳדָשִׁים מָלַךְ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12001', '14', '36', '3', 'וַיְסִירֵהוּ מֶלֶךְ־מִצְרַיִם בִּירוּשָׁלִָם וַיַּעֲנֹשׁ אֶת־הָאָרֶץ מֵאָה כִכַּר־כֶּסֶף וְכִכַּר זָהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12002', '14', '36', '4', 'וַיַּמְלֵךְ מֶלֶךְ־מִצְרַיִם אֶת־אֶלְיָקִים אָחִיו עַל־יְהוּדָה וִירוּשָׁלִַם וַיַּסֵּב אֶת־שְׁמֹו יְהֹויָקִים וְאֶת־יֹואָחָז אָחִיו לָקַח נְכֹו וַיְבִיאֵהוּ מִצְרָיְמָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12003', '14', '36', '5', 'בֶּן־עֶשְׂרִים וְחָמֵשׁ שָׁנָה יְהֹויָקִים בְּמָלְכֹו וְאַחַת עֶשְׂרֵה שָׁנָה מָלַךְ בִּירוּשָׁלִָם וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה אֱלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12004', '14', '36', '6', 'עָלָיו עָלָה נְבוּכַדְנֶאצַּר מֶלֶךְ בָּבֶל וַיַּאַסְרֵהוּ בַּנְחֻשְׁתַּיִם לְהֹלִיכֹו בָּבֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12005', '14', '36', '7', 'וּמִכְּלֵי בֵּית יְהוָה הֵבִיא נְבוּכַדְנֶאצַּר לְבָבֶל וַיִּתְּנֵם בְּהֵיכָלֹו בְּבָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12006', '14', '36', '8', 'וְיֶתֶר דִּבְרֵי יְהֹויָקִים וְתֹעֲבֹתָיו אֲשֶׁר־עָשָׂה וְהַנִּמְצָא עָלָיו הִנָּם כְּתוּבִים עַל־סֵפֶר מַלְכֵי יִשְׂרָאֵל וִיהוּדָה וַיִּמְלֹךְ יְהֹויָכִין בְּנֹו תַּחְתָּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12007', '14', '36', '9', 'בֶּן־שְׁמֹונֶה שָׁנִים יְהֹויָכִין בְּמָלְכֹו וּשְׁלֹשָׁה חֳדָשִׁים וַעֲשֶׂרֶת יָמִים מָלַךְ בִּירוּשָׁלִָם וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12008', '14', '36', '10', 'וְלִתְשׁוּבַת הַשָּׁנָה שָׁלַח הַמֶּלֶךְ נְבוּכַדְנֶאצַּר וַיְבִאֵהוּ בָבֶלָה עִם־כְּלֵי חֶמְדַּת בֵּית־יְהוָה וַיַּמְלֵךְ אֶת־צִדְקִיָּהוּ אָחִיו עַל־יְהוּדָה וִירוּשָׁלִָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12009', '14', '36', '11', 'בֶּן־עֶשְׂרִים וְאַחַת שָׁנָה צִדְקִיָּהוּ בְמָלְכֹו וְאַחַת עֶשְׂרֵה שָׁנָה מָלַךְ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12010', '14', '36', '12', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה אֱלֹהָיו לֹא נִכְנַע מִלִּפְנֵי יִרְמְיָהוּ הַנָּבִיא מִפִּי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12011', '14', '36', '13', 'וְגַם בַּמֶּלֶךְ נְבוּכַדְנֶאצַּר מָרָד אֲשֶׁר הִשְׁבִּיעֹו בֵּאלֹהִים וַיֶּקֶשׁ אֶת־עָרְפֹּו וַיְאַמֵּץ אֶת־לְבָבֹו מִשּׁוּב אֶל־יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12012', '14', '36', '14', 'גַּם כָּל־שָׂרֵי הַכֹּהֲנִים וְהָעָם הִרְבּוּ [לִמְעֹול־ כ] (לִמְעָל־מַעַל  ק) כְּכֹל תֹּעֲבֹות הַגֹּויִם וַיְטַמְּאוּ אֶת־בֵּית יְהוָה אֲשֶׁר הִקְדִּישׁ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12013', '14', '36', '15', 'וַיִּשְׁלַח יְהוָה אֱלֹהֵי אֲבֹותֵיהֶם עֲלֵיהֶם בְּיַד מַלְאָכָיו הַשְׁכֵּם וְשָׁלֹוחַ כִּי־חָמַל עַל־עַמֹּו וְעַל־מְעֹונֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12014', '14', '36', '16', 'וַיִּהְיוּ מַלְעִבִים בְּמַלְאֲכֵי הָאֱלֹהִים וּבֹוזִים דְּבָרָיו וּמִתַּעְתְּעִים בִּנְבִאָיו עַד עֲלֹות חֲמַת־יְהוָה בְּעַמֹּו עַד־לְאֵין מַרְפֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12015', '14', '36', '17', 'וַיַּעַל עֲלֵיהֶם אֶת־מֶלֶךְ [כַּשְׂדִּיִּים כ] (כַּשְׂדִּים ק) וַיַּהֲרֹג בַּחוּרֵיהֶם בַּחֶרֶב בְּבֵית מִקְדָּשָׁם וְלֹא חָמַל עַל־בָּחוּר וּבְתוּלָה זָקֵן וְיָשֵׁשׁ הַכֹּל נָתַן בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12016', '14', '36', '18', 'וְכֹל כְּלֵי בֵּית הָאֱלֹהִים הַגְּדֹלִים וְהַקְּטַנִּים וְאֹצְרֹות בֵּית יְהוָה וְאֹצְרֹות הַמֶּלֶךְ וְשָׂרָיו הַכֹּל הֵבִיא בָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12017', '14', '36', '19', 'וַיִּשְׂרְפוּ אֶת־בֵּית הָאֱלֹהִים וַיְנַתְּצוּ אֵת חֹומַת יְרוּשָׁלִָם וְכָל־אַרְמְנֹותֶיהָ שָׂרְפוּ בָאֵשׁ וְכָל־כְּלֵי מַחֲמַדֶּיהָ לְהַשְׁחִית׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12018', '14', '36', '20', 'וַיֶּגֶל הַשְּׁאֵרִית מִן־הַחֶרֶב אֶל־בָּבֶל וַיִּהְיוּ־לֹו וּלְבָנָיו לַעֲבָדִים עַד־מְלֹךְ מַלְכוּת פָּרָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('12019', '14', '36', '21', 'לְמַלֹּאות דְּבַר־יְהוָה בְּפִי יִרְמְיָהוּ עַד־רָצְתָה הָאָרֶץ אֶת־שַׁבְּתֹותֶיהָ כָּל־יְמֵי הָשַּׁמָּה שָׁבָתָה לְמַלֹּאות שִׁבְעִים שָׁנָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12020', '14', '36', '22', 'וּבִשְׁנַת אַחַת לְכֹורֶשׁ מֶלֶךְ פָּרַס לִכְלֹות דְּבַר־יְהוָה בְּפִי יִרְמְיָהוּ הֵעִיר יְהוָה אֶת־רוּחַ כֹּורֶשׁ מֶלֶךְ־פָּרַס וַיַּעֲבֶר־קֹול בְּכָל־מַלְכוּתֹו וְגַם־בְּמִכְתָּב לֵאמֹר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12021', '14', '36', '23', 'כֹּה־אָמַר כֹּורֶשׁ ׀ מֶלֶךְ פָּרַס כָּל־מַמְלְכֹות הָאָרֶץ נָתַן לִי יְהוָה אֱלֹהֵי הַשָּׁמַיִם וְהוּא־פָקַד עָלַי לִבְנֹות־לֹו בַיִת בִּירוּשָׁלִַם אֲשֶׁר בִּיהוּדָה מִי־בָכֶם מִכָּל־עַמֹּו יְהוָה אֱלֹהָיו עִמֹּו וְיָעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12022', '15', '1', '1', 'וּבִשְׁנַת אַחַת לְכֹורֶשׁ מֶלֶךְ פָּרַס לִכְלֹות דְּבַר־יְהוָה מִפִּי יִרְמְיָה הֵעִיר יְהוָה אֶת־רוּחַ כֹּרֶשׁ מֶלֶךְ־פָּרַס וַיַּעֲבֶר־קֹול בְּכָל־מַלְכוּתֹו וְגַם־בְּמִכְתָּב לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12023', '15', '1', '2', 'כֹּה אָמַר כֹּרֶשׁ מֶלֶךְ פָּרַס כֹּל מַמְלְכֹות הָאָרֶץ נָתַן לִי יְהוָה אֱלֹהֵי הַשָּׁמָיִם וְהוּא־פָקַד עָלַי לִבְנֹות־לֹו בַיִת בִּירוּשָׁלִַם אֲשֶׁר בִּיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12024', '15', '1', '3', 'מִי־בָכֶם מִכָּל־עַמֹּו יְהִי אֱלֹהָיו עִמֹּו וְיַעַל לִירוּשָׁלִַם אֲשֶׁר בִּיהוּדָה וְיִבֶן אֶת־בֵּית יְהוָה אֱלֹהֵי יִשְׂרָאֵל הוּא הָאֱלֹהִים אֲשֶׁר בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12025', '15', '1', '4', 'וְכָל־הַנִּשְׁאָר מִכָּל־הַמְּקֹמֹות אֲשֶׁר הוּא גָר־שָׁם יְנַשְּׂאוּהוּ אַנְשֵׁי מְקֹמֹו בְּכֶסֶף וּבְזָהָב וּבִרְכוּשׁ וּבִבְהֵמָה עִם־הַנְּדָבָה לְבֵית הָאֱלֹהִים אֲשֶׁר בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12026', '15', '1', '5', 'וַיָּקוּמוּ רָאשֵׁי הָאָבֹות לִיהוּדָה וּבִנְיָמִן וְהַכֹּהֲנִים וְהַלְוִיִּם לְכֹל הֵעִיר הָאֱלֹהִים אֶת־רוּחֹו לַעֲלֹות לִבְנֹות אֶת־בֵּית יְהוָה אֲשֶׁר בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12027', '15', '1', '6', 'וְכָל־סְבִיבֹתֵיהֶם חִזְּקוּ בִידֵיהֶם בִּכְלֵי־כֶסֶף בַּזָּהָב בָּרְכוּשׁ וּבַבְּהֵמָה וּבַמִּגְדָּנֹות לְבַד עַל־כָּל־הִתְנַדֵּב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12028', '15', '1', '7', 'וְהַמֶּלֶךְ כֹּורֶשׁ הֹוצִיא אֶת־כְּלֵי בֵית־יְהוָה אֲשֶׁר הֹוצִיא נְבוּכַדְנֶצַּר מִירוּשָׁלִַם וַיִּתְּנֵם בְּבֵית אֱלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12029', '15', '1', '8', 'וַיֹּוצִיאֵם  כֹּורֶשׁ מֶלֶךְ פָּרַס עַל־יַד מִתְרְדָת הַגִּזְבָּר וַיִּסְפְּרֵם לְשֵׁשְׁבַּצַּר הַנָּשִׂיא לִיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12030', '15', '1', '9', 'וְאֵלֶּה מִסְפָּרָם אֲגַרְטְלֵי זָהָב שְׁלֹשִׁים אֲגַרְטְלֵי־כֶסֶף אָלֶף מַחֲלָפִים תִּשְׁעָה וְעֶשְׂרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12031', '15', '1', '10', 'כְּפֹורֵי זָהָב שְׁלֹשִׁים כְּפֹורֵי כֶסֶף מִשְׁנִים אַרְבַּע מֵאֹות וַעֲשָׂרָה כֵּלִים אֲחֵרִים אָלֶף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12032', '15', '1', '11', 'כָּל־כֵּלִים לַזָּהָב וְלַכֶּסֶף חֲמֵשֶׁת אֲלָפִים וְאַרְבַּע מֵאֹות הַכֹּל הֶעֱלָה שֵׁשְׁבַּצַּר עִם הֵעָלֹות הַגֹּולָה מִבָּבֶל לִירוּשָׁלִָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12033', '15', '2', '1', 'וְאֵלֶּה ׀ בְּנֵי הַמְּדִינָה הָעֹלִים מִשְּׁבִי הַגֹּולָה אֲשֶׁר הֶגְלָה [נְבוּכַדְנֶצֹּור כ] (נְבוּכַדְנֶצַּר ק) מֶלֶךְ־בָּבֶל לְבָבֶל וַיָּשׁוּבוּ לִירוּשָׁלִַם וִיהוּדָה אִישׁ לְעִירֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12034', '15', '2', '2', 'אֲשֶׁר־בָּאוּ עִם־זְרֻבָּבֶל יֵשׁוּעַ נְחֶמְיָה שְׂרָיָה רְעֵלָיָה מָרְדֳּכַי בִּלְשָׁן מִסְפָּר בִּגְוַי רְחוּם בַּעֲנָה מִסְפַּר אַנְשֵׁי עַם יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12035', '15', '2', '3', 'בְּנֵי פַרְעֹשׁ אַלְפַּיִם מֵאָה שִׁבְעִים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12036', '15', '2', '4', 'בְּנֵי שְׁפַטְיָה שְׁלֹשׁ מֵאֹות שִׁבְעִים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12037', '15', '2', '5', 'בְּנֵי אָרַח שְׁבַע מֵאֹות חֲמִשָּׁה וְשִׁבְעִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12038', '15', '2', '6', 'בְּנֵי־פַחַת מֹואָב לִבְנֵי יֵשׁוּעַ יֹואָב אַלְפַּיִם שְׁמֹנֶה מֵאֹות וּשְׁנֵים עָשָׂר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12039', '15', '2', '7', 'בְּנֵי עֵילָם אֶלֶף מָאתַיִם חֲמִשִּׁים וְאַרְבָּעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12040', '15', '2', '8', 'בְּנֵי זַתּוּא תְּשַׁע מֵאֹות וְאַרְבָּעִים וַחֲמִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12041', '15', '2', '9', 'בְּנֵי זַכָּי שְׁבַע מֵאֹות וְשִׁשִּׁים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12042', '15', '2', '10', 'בְּנֵי בָנִי שֵׁשׁ מֵאֹות אַרְבָּעִים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12043', '15', '2', '11', 'בְּנֵי בֵבָי שֵׁשׁ מֵאֹות עֶשְׂרִים וּשְׁלֹשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12044', '15', '2', '12', 'בְּנֵי עַזְגָּד אֶלֶף מָאתַיִם עֶשְׂרִים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12045', '15', '2', '13', 'בְּנֵי אֲדֹנִיקָם שֵׁשׁ מֵאֹות שִׁשִּׁים וְשִׁשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12046', '15', '2', '14', 'בְּנֵי בִגְוָי אַלְפַּיִם חֲמִשִּׁים וְשִׁשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12047', '15', '2', '15', 'בְּנֵי עָדִין אַרְבַּע מֵאֹות חֲמִשִּׁים וְאַרְבָּעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12048', '15', '2', '16', 'בְּנֵי־אָטֵר לִיחִזְקִיָּה תִּשְׁעִים וּשְׁמֹנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12049', '15', '2', '17', 'בְּנֵי בֵצָי שְׁלֹשׁ מֵאֹות עֶשְׂרִים וּשְׁלֹשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12050', '15', '2', '18', 'בְּנֵי יֹורָה מֵאָה וּשְׁנֵים עָשָׂר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12051', '15', '2', '19', 'בְּנֵי חָשֻׁם מָאתַיִם עֶשְׂרִים וּשְׁלֹשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12052', '15', '2', '20', 'בְּנֵי גִבָּר תִּשְׁעִים וַחֲמִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12053', '15', '2', '21', 'בְּנֵי בֵית־לָחֶם מֵאָה עֶשְׂרִים וּשְׁלֹשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12054', '15', '2', '22', 'אַנְשֵׁי נְטֹפָה חֲמִשִּׁים וְשִׁשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12055', '15', '2', '23', 'אַנְשֵׁי עֲנָתֹות מֵאָה עֶשְׂרִים וּשְׁמֹנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12056', '15', '2', '24', 'בְּנֵי עַזְמָוֶת אַרְבָּעִים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12057', '15', '2', '25', 'בְּנֵי קִרְיַת עָרִים כְּפִירָה וּבְאֵרֹות שְׁבַע מֵאֹות וְאַרְבָּעִים וּשְׁלֹשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12058', '15', '2', '26', 'בְּנֵי הָרָמָה וָגָבַע שֵׁשׁ מֵאֹות עֶשְׂרִים וְאֶחָד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12059', '15', '2', '27', 'אַנְשֵׁי מִכְמָס מֵאָה עֶשְׂרִים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12060', '15', '2', '28', 'אַנְשֵׁי בֵית־אֵל וְהָעָי מָאתַיִם עֶשְׂרִים וּשְׁלֹשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12061', '15', '2', '29', 'בְּנֵי נְבֹו חֲמִשִּׁים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12062', '15', '2', '30', 'בְּנֵי מַגְבִּישׁ מֵאָה חֲמִשִּׁים וְשִׁשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12063', '15', '2', '31', 'בְּנֵי עֵילָם אַחֵר אֶלֶף מָאתַיִם חֲמִשִּׁים וְאַרְבָּעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12064', '15', '2', '32', 'בְּנֵי חָרִם שְׁלֹשׁ מֵאֹות וְעֶשְׂרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12065', '15', '2', '33', 'בְּנֵי־לֹד חָדִיד וְאֹונֹו שְׁבַע מֵאֹות עֶשְׂרִים וַחֲמִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12066', '15', '2', '34', 'בְּנֵי יְרֵחֹו שְׁלֹשׁ מֵאֹות אַרְבָּעִים וַחֲמִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12067', '15', '2', '35', 'בְּנֵי סְנָאָה שְׁלֹשֶׁת אֲלָפִים וְשֵׁשׁ מֵאֹות וּשְׁלֹשִׁים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12068', '15', '2', '36', 'הַכֹּהֲנִים בְּנֵי יְדַעְיָה לְבֵית יֵשׁוּעַ תְּשַׁע מֵאֹות שִׁבְעִים וּשְׁלֹשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12069', '15', '2', '37', 'בְּנֵי אִמֵּר אֶלֶף חֲמִשִּׁים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12070', '15', '2', '38', 'בְּנֵי פַשְׁחוּר אֶלֶף מָאתַיִם אַרְבָּעִים וְשִׁבְעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12071', '15', '2', '39', 'בְּנֵי חָרִם אֶלֶף וְשִׁבְעָה עָשָׂר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12072', '15', '2', '40', 'הַלְוִיִּם בְּנֵי־יֵשׁוּעַ וְקַדְמִיאֵל לִבְנֵי הֹודַוְיָה שִׁבְעִים וְאַרְבָּעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12073', '15', '2', '41', 'הַמְשֹׁרְרִים בְּנֵי אָסָף מֵאָה עֶשְׂרִים וּשְׁמֹנָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12074', '15', '2', '42', 'בְּנֵי הַשֹּׁעֲרִים בְּנֵי־שַׁלּוּם בְּנֵי־אָטֵר בְּנֵי־טַלְמֹון בְּנֵי־עַקּוּב בְּנֵי חֲטִיטָא בְּנֵי שֹׁבָי הַכֹּל מֵאָה שְׁלֹשִׁים וְתִשְׁעָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12075', '15', '2', '43', 'הַנְּתִינִים בְּנֵי־צִיחָא בְנֵי־חֲשׂוּפָא בְּנֵי טַבָּעֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12076', '15', '2', '44', 'בְּנֵי־קֵרֹס בְּנֵי־סִיעֲהָא בְּנֵי פָדֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('12077', '15', '2', '45', 'בְּנֵי־לְבָנָה בְנֵי־חֲגָבָה בְּנֵי עַקּוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12078', '15', '2', '46', 'בְּנֵי־חָגָב בְּנֵי־ [שַׁמְלַי כ] (שַׁלְמַי ק) בְּנֵי חָנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12079', '15', '2', '47', 'בְּנֵי־גִדֵּל בְּנֵי־גַחַר בְּנֵי רְאָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12080', '15', '2', '48', 'בְּנֵי־רְצִין בְּנֵי־נְקֹודָא בְּנֵי גַזָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12081', '15', '2', '49', 'בְּנֵי־עֻזָּא בְנֵי־פָסֵחַ בְּנֵי בֵסָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12082', '15', '2', '50', 'בְּנֵי־אַסְנָה בְנֵי־ [מְעִינִים כ] (מְעוּנִים ק) בְּנֵי [נְפִיסִים כ] (נְפוּסִים׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('12083', '15', '2', '51', 'בְּנֵי־בַקְבּוּק בְּנֵי־חֲקוּפָא בְּנֵי חַרְחוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12084', '15', '2', '52', 'בְּנֵי־בַצְלוּת בְּנֵי־מְחִידָא בְּנֵי חַרְשָׁא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12085', '15', '2', '53', 'בְּנֵי־בַרְקֹוס בְּנֵי־סִיסְרָא בְּנֵי־תָמַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('12086', '15', '2', '54', 'בְּנֵי נְצִיחַ בְּנֵי חֲטִיפָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12087', '15', '2', '55', 'בְּנֵי עַבְדֵי שְׁלֹמֹה בְּנֵי־סֹטַי בְּנֵי־הַסֹּפֶרֶת בְּנֵי פְרוּדָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12088', '15', '2', '56', 'בְּנֵי־יַעְלָה בְנֵי־דַרְקֹון בְּנֵי גִדֵּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12089', '15', '2', '57', 'בְּנֵי שְׁפַטְיָה בְנֵי־חַטִּיל בְּנֵי פֹּכֶרֶת הַצְּבָיִים בְּנֵי אָמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12090', '15', '2', '58', 'כָּל־הַנְּתִינִים וּבְנֵי עַבְדֵי שְׁלֹמֹה שְׁלֹשׁ מֵאֹות תִּשְׁעִים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12091', '15', '2', '59', 'וְאֵלֶּה הָעֹלִים מִתֵּל מֶלַח תֵּל חַרְשָׁא כְּרוּב אַדָּן אִמֵּר וְלֹא יָכְלוּ לְהַגִּיד בֵּית־אֲבֹותָם וְזַרְעָם אִם מִיִּשְׂרָאֵל הֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12092', '15', '2', '60', 'בְּנֵי־דְלָיָה בְנֵי־טֹובִיָּה בְּנֵי נְקֹודָא שֵׁשׁ מֵאֹות חֲמִשִּׁים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12093', '15', '2', '61', 'וּמִבְּנֵי הַכֹּהֲנִים בְּנֵי חֳבַיָּה בְּנֵי הַקֹּוץ בְּנֵי בַרְזִלַּי אֲשֶׁר לָקַח מִבְּנֹות בַּרְזִלַּי הַגִּלְעָדִי אִשָּׁה וַיִּקָּרֵא עַל־שְׁמָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12094', '15', '2', '62', 'אֵלֶּה בִּקְשׁוּ כְתָבָם הַמִּתְיַחְשִׂים וְלֹא נִמְצָאוּ וַיְגֹאֲלוּ מִן־הַכְּהֻנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12095', '15', '2', '63', 'וַיֹּאמֶר הַתִּרְשָׁתָא לָהֶם אֲשֶׁר לֹא־יֹאכְלוּ מִקֹּדֶשׁ הַקֳּדָשִׁים עַד עֲמֹד כֹּהֵן לְאוּרִים וּלְתֻמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12096', '15', '2', '64', 'כָּל־הַקָּהָל כְּאֶחָד אַרְבַּע רִבֹּוא אַלְפַּיִם שְׁלֹשׁ־מֵאֹות שִׁשִּׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12097', '15', '2', '65', 'מִלְּבַד עַבְדֵיהֶם וְאַמְהֹתֵיהֶם אֵלֶּה שִׁבְעַת אֲלָפִים שְׁלֹשׁ מֵאֹות שְׁלֹשִׁים וְשִׁבְעָה וְלָהֶם מְשֹׁרְרִים וּמְשֹׁרְרֹות מָאתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12098', '15', '2', '66', 'סוּסֵיהֶם שְׁבַע מֵאֹות שְׁלֹשִׁים וְשִׁשָּׁה פִּרְדֵיהֶם מָאתַיִם אַרְבָּעִים וַחֲמִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12099', '15', '2', '67', 'גְּמַלֵּיהֶם אַרְבַּע מֵאֹות שְׁלֹשִׁים וַחֲמִשָּׁה חֲמֹרִים שֵׁשֶׁת אֲלָפִים שְׁבַע מֵאֹות וְעֶשְׂרִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12100', '15', '2', '68', 'וּמֵרָאשֵׁי הָאָבֹות בְּבֹואָם לְבֵית יְהוָה אֲשֶׁר בִּירוּשָׁלִָם הִתְנַדְּבוּ לְבֵית הָאֱלֹהִים לְהַעֲמִידֹו עַל־מְכֹונֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12101', '15', '2', '69', 'כְּכֹחָם נָתְנוּ לְאֹוצַר הַמְּלָאכָה זָהָב דַּרְכְּמֹונִים שֵׁשׁ־רִבֹּאות וָאֶלֶף    ס   וְכֶסֶף מָנִים חֲמֵשֶׁת אֲלָפִים וְכָתְנֹת כֹּהֲנִים מֵאָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12102', '15', '2', '70', 'וַיֵּשְׁבוּ הַכֹּהֲנִים וְהַלְוִיִּם וּמִן־הָעָם וְהַמְשֹׁרְרִים וְהַשֹּׁועֲרִים וְהַנְּתִינִים בְּעָרֵיהֶם וְכָל־יִשְׂרָאֵל בְּעָרֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12103', '15', '3', '1', 'וַיִּגַּע הַחֹדֶשׁ הַשְּׁבִיעִי וּבְנֵי יִשְׂרָאֵל בֶּעָרִים    ס   וַיֵּאָסְפוּ הָעָם כְּאִישׁ אֶחָד אֶל־יְרוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12104', '15', '3', '2', 'וַיָּקָם יֵשׁוּעַ בֶּן־יֹוצָדָק וְאֶחָיו הַכֹּהֲנִים וּזְרֻבָּבֶל בֶּן־שְׁאַלְתִּיאֵל וְאֶחָיו וַיִּבְנוּ אֶת־מִזְבַּח אֱלֹהֵי יִשְׂרָאֵל לְהַעֲלֹות עָלָיו עֹלֹות כַּכָּתוּב בְּתֹורַת מֹשֶׁה אִישׁ־הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12105', '15', '3', '3', 'וַיָּכִינוּ הַמִּזְבֵּחַ עַל־מְכֹונֹתָיו כִּי בְּאֵימָה עֲלֵיהֶם מֵעַמֵּי הָאֲרָצֹות [וַיַּעַל כ] (וַיַּעֲלוּ  ק) עָלָיו עֹלֹות לַיהוָה עֹלֹות לַבֹּקֶר וְלָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12106', '15', '3', '4', 'וַיַּעֲשׂוּ אֶת־חַג הַסֻּכֹּות כַּכָּתוּב וְעֹלַת יֹום בְּיֹום בְּמִסְפָּר כְּמִשְׁפַּט דְּבַר־יֹום בְּיֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12107', '15', '3', '5', 'וְאַחֲרֵיכֵן עֹלַת תָּמִיד וְלֶחֳדָשִׁים וּלְכָל־מֹועֲדֵי יְהוָה הַמְקֻדָּשִׁים וּלְכֹל מִתְנַדֵּב נְדָבָה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12108', '15', '3', '6', 'מִיֹּום אֶחָד לַחֹדֶשׁ הַשְּׁבִיעִי הֵחֵלּוּ לְהַעֲלֹות עֹלֹות לַיהוָה וְהֵיכַל יְהוָה לֹא יֻסָּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('12109', '15', '3', '7', 'וַיִּתְּנוּ־כֶסֶף לַחֹצְבִים וְלֶחָרָשִׁים וּמַאֲכָל וּמִשְׁתֶּה וָשֶׁמֶן לַצִּדֹנִים וְלַצֹּרִים לְהָבִיא עֲצֵי אֲרָזִים מִן־הַלְּבָנֹון אֶל־יָם יָפֹוא כְּרִשְׁיֹון כֹּורֶשׁ מֶלֶךְ־פָּרַס עֲלֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12110', '15', '3', '8', 'וּבַשָּׁנָה הַשֵּׁנִית לְבֹואָם אֶל־בֵּית הָאֱלֹהִים לִירוּשָׁלִַם בַּחֹדֶשׁ הַשֵּׁנִי הֵחֵלּוּ זְרֻבָּבֶל בֶּןשְׁ־אַלְתִּיאֵל וְיֵשׁוּעַ בֶּן־יֹוצָדָק וּשְׁאָר אֲחֵיהֶם ׀ הַכֹּהֲנִים וְהַלְוִיִּם וְכָל־הַבָּאִים מֵהַשְּׁבִי יְרוּשָׁלִַם וַיַּעֲמִידוּ אֶת־הַלְוִיִּם מִבֶּן עֶשְׂרִים שָׁנָה וָמַעְלָה לְנַצֵּחַ עַל־מְלֶאכֶת בֵּית־יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12111', '15', '3', '9', 'וַיַּעֲמֹד יֵשׁוּעַ בָּנָיו וְאֶחָיו קַדְמִיאֵל וּבָנָיו בְּנֵי־יְהוּדָה כְּאֶחָד לְנַצֵּחַ עַל־עֹשֵׂה הַמְּלָאכָה בְּבֵית הָאֱלֹהִים    ס   בְּנֵי חֵנָדָד בְּנֵיהֶם וַאֲחֵיהֶם הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12112', '15', '3', '10', 'וְיִסְּדוּ הַבֹּנִים אֶת־הֵיכַל יְהוָה וַיַּעֲמִידוּ הַכֹּהֲנִים מְלֻבָּשִׁים בַּחֲצֹצְרֹות וְהַלְוִיִּם בְּנֵי־אָסָף בַּמְצִלְתַּיִם לְהַלֵּל אֶת־יְהוָה עַל־יְדֵי דָּוִיד מֶלֶךְ־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12113', '15', '3', '11', 'וַיַּעֲנוּ בְּהַלֵּל וּבְהֹודֹת לַיהוָה כִּי טֹוב כִּי־לְעֹולָם חַסְדֹּו עַל־יִשְׂרָאֵל וְכָל־הָעָם הֵרִיעוּ תְרוּעָה  גְדֹולָה בְהַלֵּל לַיהוָה עַל הוּסַד בֵּית־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12114', '15', '3', '12', 'וְרַבִּים מֵהַכֹּהֲנִים וְהַלְוִיִּם וְרָאשֵׁי הָאָבֹות הַזְּקֵנִים אֲשֶׁר רָאוּ אֶת־הַבַּיִת הָרִאשֹׁון בְּיָסְדֹו זֶה הַבַּיִת בְּעֵינֵיהֶם בֹּכִים בְּקֹול גָּדֹול וְרַבִּים בִּתְרוּעָה בְשִׂמְחָה לְהָרִים קֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('12115', '15', '3', '13', 'וְאֵין הָעָם מַכִּירִים קֹול תְּרוּעַת הַשִּׂמְחָה לְקֹול בְּכִי הָעָם כִּי הָעָם מְרִיעִים תְּרוּעָה גְדֹולָה וְהַקֹּול נִשְׁמַע עַד־לְמֵרָחֹוק׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12116', '15', '4', '1', 'וַיִּשְׁמְעוּ צָרֵי יְהוּדָה וּבִנְיָמִן כִּי־בְנֵי הַגֹּולָה בֹּונִים הֵיכָל לַיהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12117', '15', '4', '2', 'וַיִּגְּשׁוּ אֶל־זְרֻבָּבֶל וְאֶל־רָאשֵׁי הָאָבֹות וַיֹּאמְרוּ לָהֶם נִבְנֶה עִמָּכֶם כִּי כָכֶם נִדְרֹושׁ לֵאלֹהֵיכֶם [וְלֹא כ] (וְלֹו ׀ ק) אֲנַחְנוּ זֹבְחִים מִימֵי אֵסַר חַדֹּן מֶלֶךְ אַשּׁוּר הַמַּעֲלֶה אֹתָנוּ פֹּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12118', '15', '4', '3', 'וַיֹּאמֶר לָהֶם זְרֻבָּבֶל וְיֵשׁוּעַ וּשְׁאָר רָאשֵׁי הָאָבֹות לְיִשְׂרָאֵל לֹא־לָכֶם וָלָנוּ לִבְנֹות בַּיִת לֵאלֹהֵינוּ כִּי אֲנַחְנוּ יַחַד נִבְנֶה לַיהוָה אֱלֹהֵי יִשְׂרָאֵל כַּאֲשֶׁר צִוָּנוּ הַמֶּלֶךְ כֹּורֶשׁ מֶלֶךְ־פָּרָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('12119', '15', '4', '4', 'וַיְהִי עַם־הָאָרֶץ מְרַפִּים יְדֵי עַם־יְהוּדָה [וּמְבַלַהִים כ] (וּמְבַהֲלִים ק) אֹותָם לִבְנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12120', '15', '4', '5', 'וְסֹכְרִים עֲלֵיהֶם יֹועֲצִים לְהָפֵר עֲצָתָם כָּל־יְמֵי כֹּורֶשׁ מֶלֶךְ פָּרַס וְעַד־מַלְכוּת דָּרְיָוֶשׁ מֶלֶךְ־פָּרָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('12121', '15', '4', '6', 'וּבְמַלְכוּת אֲחַשְׁוֵרֹושׁ בִּתְחִלַּת מַלְכוּתֹו כָּתְבוּ שִׂטְנָה עַל־יֹשְׁבֵי יְהוּדָה וִירוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12122', '15', '4', '7', 'וּבִימֵי אַרְתַּחְשַׁשְׂתָּא כָּתַב בִּשְׁלָם מִתְרְדָת טָבְאֵל וּשְׁאָר [כְּנָוֹתֹו כ] (כְּנָוֹתָיו ק) עַל־ [אַרְתַּחְשַׁשְׂתָּא כ] (אַרְתַּחְשַׁשְׂתְּ  ק) מֶלֶךְ פָּרָס וּכְתָב  הַנִּשְׁתְּוָן כָּתוּב אֲרָמִית וּמְתֻרְגָּם אֲרָמִית׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12123', '15', '4', '8', 'רְחוּם בְּעֵל־טְעֵם וְשִׁמְשַׁי סָפְרָא כְּתַבוּ אִגְּרָה חֲדָה עַל־יְרוּשְׁלֶם לְאַרְתַּחְשַׁשְׂתְּא מַלְכָּא כְּנֵמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12124', '15', '4', '9', 'אֱדַיִן רְחוּם בְּעֵל־טְעֵם וְשִׁמְשַׁי סָפְרָא וּשְׁאָר כְּנָוָתְהֹון דִּינָיֵא וַאֲפַרְסַתְכָיֵא טַרְפְּלָיֵא אֲפָרְסָיֵא [אַרְכְּוָי כ] (אַרְכְּוָיֵא ק) בָבְלָיֵא שׁוּשַׁנְכָיֵא [דִּהוּא כ] (דֶּהָיֵא ק) עֵלְמָיֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12125', '15', '4', '10', 'וּשְׁאָר אֻמַּיָּא דִּי הַגְלִי אָסְנַפַּר רַבָּא וְיַקִּירָא וְהֹותֵב הִמֹּו בְּקִרְיָה דִּי שָׁמְרָיִן וּשְׁאָר עֲבַר־נַהֲרָה וּכְעֶנֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12126', '15', '4', '11', 'דְּנָה פַּרְשֶׁגֶן אִגַּרְתָּא דִּי שְׁלַחוּ עֲלֹוהִי עַל־אַרְתַּחְשַׁשְׂתְּא מַלְכָּא [עַבְדָיִךְ כ] (עַבְדָךְ  ק) אֱנָשׁ עֲבַר־נַהֲרָה וּכְעֶנֶת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12127', '15', '4', '12', 'יְדִיעַ לֶהֱוֵא לְמַלְכָּא דִּי יְהוּדָיֵא דִּי סְלִקוּ מִן־לְוָתָךְ עֲלֶינָא אֲתֹו לִירוּשְׁלֶם קִרְיְתָא מָרָדְתָּא וּבִאישְׁתָּא  בָּנַיִן [וְשׁוּרַיָּ כ] (וְשׁוּרַיָּא ק) [אֶשְׁכְלִלוּ כ] (שַׁכְלִלוּ ק) וְאֻשַּׁיָּא יַחִיטוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12128', '15', '4', '13', 'כְּעַן יְדִיעַ לֶהֱוֵא לְמַלְכָּא דִּי הֵן קִרְיְתָא דָךְ תִּתְבְּנֵא וְשׁוּרַיָּה יִשְׁתַּכְלְלוּן מִנְדָּה־בְלֹו וַהֲלָךְ לָא יִנְתְּנוּן וְאַפְּתֹם מַלְכִים תְּהַנְזִק׃');
INSERT INTO `bible_verses_wlc` VALUES ('12129', '15', '4', '14', 'כְּעַן כָּל־קֳבֵל דִּי־מְלַח הֵיכְלָא מְלַחְנָא וְעַרְוַת מַלְכָּא לָא אֲ‍רִיךְ־לַנָא  לְמֶחֱזֵא עַל־דְּנָה שְׁלַחְנָא וְהֹודַעְנָא לְמַלְכָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12130', '15', '4', '15', 'דִּי יְבַקַּר בִּסְפַר־דָּכְרָנַיָּא דִּי אֲבָהָתָךְ וּתְהַשְׁכַּח בִּסְפַר דָּכְרָנַיָּא וְתִנְדַּע דִּי קִרְיְתָא דָךְ קִרְיָא מָרָדָא וּמְהַנְזְקַת מַלְכִין וּמְדִנָן וְאֶשְׁתַּדּוּר עָבְדִין בְּגַוַּהּ מִן־יֹומָת עָלְמָא עַל־דְּנָה קִרְיְתָא דָךְ הָחָרְבַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12131', '15', '4', '16', 'מְהֹודְעִין אֲנַחְנָה לְמַלְכָּא דִּי הֵן קִרְיְתָא דָךְ תִּתְבְּנֵא וְשׁוּרַיָּה יִשְׁתַּכְלְלוּן לָקֳבֵל דְּנָה חֲלָק בַּעֲבַר נַהֲרָא לָא אִיתַי לָךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12132', '15', '4', '17', 'פִּתְגָמָא שְׁלַח מַלְכָּא עַל־רְחוּם בְּעֵל־טְעֵם וְשִׁמְשַׁי סָפְרָא וּשְׁאָר כְּנָוָתְהֹון דִּי יָתְבִין בְּשָׁמְרָיִן וּשְׁאָר עֲבַר־נַהֲרָה שְׁלָם וּכְעֶת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12133', '15', '4', '18', 'נִשְׁתְּוָנָא דִּי שְׁלַחְתּוּן עֲלֶינָא מְפָרַשׁ קֱרִי קָדָמָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12134', '15', '4', '19', 'וּמִנִּי שִׂים טְעֵם וּבַקַּרוּ וְהַשְׁכַּחוּ דִּי קִרְיְתָא דָךְ מִן־יֹומָת עָלְמָא עַל־מַלְכִין מִתְנַשְּׂאָה וּמְרַד וְאֶשְׁתַּדּוּר מִתְעֲבֶד־בַּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12135', '15', '4', '20', 'וּמַלְכִין תַּקִּיפִין הֲוֹו עַל־יְרוּשְׁלֶם וְשַׁלִּיטִין בְּכֹל עֲבַר נַהֲרָה וּמִדָּה בְלֹו וַהֲלָךְ מִתְיְהֵב לְהֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('12136', '15', '4', '21', 'כְּעַן שִׂימוּ טְּעֵם  לְבַטָּלָא גֻּבְרַיָּא אִלֵּךְ וְקִרְיְתָא דָךְ לָא תִתְבְּנֵא עַד־מִנִּי טַעְמָא יִתְּשָׂם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12137', '15', '4', '22', 'וּזְהִירִין הֱוֹו שָׁלוּ לְמֶעְבַּד עַל־דְּנָה לְמָה יִשְׂגֵּא חֲבָלָא לְהַנְזָקַת מַלְכִין׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12138', '15', '4', '23', 'אֱדַיִן מִן־דִּי פַּרְשֶׁגֶן נִשְׁתְּוָנָא דִּי [אַרְתַּחְשַׁשְׂתָּא כ] (אַרְתַּחְשַׁשְׂתְּ ק) מַלְכָּא קֱרִי קֳדָם־רְחוּם וְשִׁמְשַׁי סָפְרָא וּכְנָוָתְהֹון אֲזַלוּ בִבְהִילוּ לִירוּשְׁלֶם  עַל־יְהוּדָיֵא וּבַטִּלוּ הִמֹּו בְּאֶדְרָע וְחָיִל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12139', '15', '4', '24', 'בֵּאדַיִן בְּטֵלַת עֲבִידַת בֵּית־אֱלָהָא דִּי בִּירוּשְׁלֶם וַהֲוָת בָּטְלָא עַד שְׁנַת תַּרְתֵּין לְמַלְכוּת דָּרְיָוֶשׁ מֶלֶךְ־פָּרָס׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12140', '15', '5', '1', 'וְהִתְנַבִּי חַגַּי [נְבִיאָה כ] (נְבִיָּא ק) וּזְכַרְיָה בַר־עִדֹּוא [נְבִיאַיָּא כ] (נְבִיַּיָּא ק) עַל־יְהוּדָיֵא דִּי בִיהוּד וּבִירוּשְׁלֶם בְּשֻׁם אֱלָהּ יִשְׂרָאֵל עֲלֵיהֹון׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12141', '15', '5', '2', 'בֵּאדַיִן קָמוּ זְרֻבָּבֶל בַּר־שְׁאַלְתִּיאֵל וְיֵשׁוּעַ בַּר־יֹוצָדָק וְשָׁרִיו לְמִבְנֵא בֵּית אֱלָהָא דִּי בִירוּשְׁלֶם וְעִמְּהֹון [נְבִיאַיָּא כ] (נְבִיַּיָּא ק) דִי־אֱלָהָא מְסָעֲדִין לְהֹון ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12142', '15', '5', '3', 'בֵּהּ־זִמְנָא אֲתָא עֲלֵיהֹון תַּתְּנַי פַּחַת עֲבַר־נַהֲרָה וּשְׁתַר בֹּוזְנַי וּכְנָוָתְהֹון וְכֵן אָמְרִין לְהֹם מַן־שָׂם לְכֹם טְעֵם בַּיְתָא דְנָה לִבְּנֵא וְאֻשַּׁרְנָא דְנָה לְשַׁכְלָלָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12143', '15', '5', '4', 'אֱדַיִן כְּנֵמָא אֲמַרְנָא לְּהֹם מַן־אִנּוּן שְׁמָהָת גֻּבְרַיָּא דִּי־דְנָה בִנְיָנָא בָּנַיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12144', '15', '5', '5', 'וְעֵין אֱלָהֲהֹם הֲוָת עַל־שָׂבֵי יְהוּדָיֵא וְלָא־בַטִּלוּ הִמֹּו עַד־טַעְמָא לְדָרְיָוֶשׁ יְהָךְ וֶאֱדַיִן יְתִיבוּן נִשְׁתְּוָנָא עַל־דְּנָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12145', '15', '5', '6', 'פַּרְשֶׁגֶן אִגַּרְתָּא דִּי־שְׁלַח תַּתְּנַי ׀ פַּחַת עֲבַר־נַהֲרָה וּשְׁתַר בֹּוזְנַי וּכְנָוָתֵהּ אֲפַרְסְכָיֵא דִּי בַּעֲבַר נַהֲרָה עַל־דָּרְיָוֶשׁ מַלְכָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12146', '15', '5', '7', 'פִּתְגָמָא שְׁלַחוּ עֲלֹוהִי וְכִדְנָה כְּתִיב בְּגַוֵּהּ לְדָרְיָוֶשׁ מַלְכָּא שְׁלָמָא כֹלָּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12147', '15', '5', '8', 'יְדִיעַ ׀ לֶהֱוֵא לְמַלְכָּא דִּי־אֲזַלְנָא לִיהוּד מְדִינְתָּא לְבֵית אֱלָהָא רַבָּא וְהוּא מִתְבְּנֵא אֶבֶן גְּלָל וְאָע מִתְּשָׂם בְּכֻתְלַיָּא וַעֲבִידְתָּא דָךְ אָסְפַּרְנָא מִתְעַבְדָא וּמַצְלַח בְּיֶדְהֹם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12148', '15', '5', '9', 'אֱדַיִן שְׁאֵלְנָא לְשָׂבַיָּא אִלֵּךְ כְּנֵמָא אֲמַרְנָא לְּהֹם  מַן־שָׂם לְכֹם טְעֵם בַּיְתָא דְנָה לְמִבְנְיָה וְאֻשַּׁרְנָא דְנָה לְשַׁכְלָלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12149', '15', '5', '10', 'וְאַף שְׁמָהָתְהֹם שְׁאֵלְנָא לְּהֹם  לְהֹודָעוּתָךְ דִּי נִכְתֻּב שֻׁם־גֻּבְרַיָּא דִּי בְרָאשֵׁיהֹם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12150', '15', '5', '11', 'וּכְנֵמָא פִתְגָמָא הֲתִיבוּנָא לְמֵמַר אֲנַחְנָא הִמֹּו עַבְדֹוהִי דִי־אֱלָהּ שְׁמַיָּא וְאַרְעָא וּבָנַיִן בַּיְתָא דִּי־הֲוָא בְנֵה מִקַּדְמַת דְּנָה שְׁנִין שַׂגִּיאָן וּמֶלֶךְ לְיִשְׂרָאֵל רַב בְּנָהִי וְשַׁכְלְלֵהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12151', '15', '5', '12', 'לָהֵן מִן־דִּי הַרְגִּזוּ אֲבָהֳתַנָא לֶאֱלָהּ שְׁמַיָּא יְהַב הִמֹּו בְּיַד נְבוּכַדְנֶצַּר מֶלֶךְ־בָּבֶל [כַּסְדָּיָא כ] (כַּסְדָּאָה ק) וּבַיְתָה דְנָה סַתְרֵהּ וְעַמָּה הַגְלִי לְבָבֶל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12152', '15', '5', '13', 'בְּרַם בִּשְׁנַת חֲדָה לְכֹורֶשׁ מַלְכָּא דִּי בָבֶל כֹּורֶשׁ מַלְכָּא שָׂם טְעֵם בֵּית־אֱלָהָא דְנָה לִבְּנֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12153', '15', '5', '14', 'וְאַף מָאנַיָּא דִי־בֵית־אֱלָהָא דִּי דַהֲבָה וְכַסְפָּא דִּי נְבוּכַדְנֶצַּר הַנְפֵּק מִן־הֵיכְלָא דִּי בִירוּשְׁלֶם וְהֵיבֵל הִמֹּו לְהֵיכְלָא דִּי בָבֶל הַנְפֵּק הִמֹּו כֹּורֶשׁ מַלְכָּא מִן־הֵיכְלָא דִּי בָבֶל וִיהִיבוּ לְשֵׁשְׁבַּצַּר שְׁמֵהּ דִּי פֶחָה שָׂמֵהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12154', '15', '5', '15', 'וַאֲמַר־לֵהּ ׀ [אֵלֶּה כ] (אֵל ק) מָאנַיָּא א אֵזֶל־אֲחֵת הִמֹּו בְּהֵיכְלָא דִּי בִירוּשְׁלֶם וּבֵית אֱלָהָא יִתְבְּנֵא עַל־אַתְרֵהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12155', '15', '5', '16', 'אֱדַיִן שֵׁשְׁבַּצַּר דֵּךְ אֲתָא יְהַב אֻשַּׁיָּא דִּי־בֵית אֱלָהָא דִּי בִירוּשְׁלֶם וּמִן־אֱדַיִן וְעַד־כְּעַן מִתְבְּנֵא וְלָא שְׁלִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12156', '15', '5', '17', 'וּכְעַן הֵן עַל־מַלְכָּא טָב יִתְבַּקַּר  בְּבֵית גִּנְזַיָּא דִּי־מַלְכָּא תַמָּה דִּי בְּבָבֶל הֵן אִיתַי דִּי־מִן־כֹּורֶשׁ מַלְכָּא שִׂים טְעֵם לְמִבְנֵא בֵּית־אֱלָהָא דֵךְ בִּירוּשְׁלֶם וּרְעוּת מַלְכָּא עַל־דְּנָה יִשְׁלַח עֲלֶינָא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12157', '15', '6', '1', 'בֵּאדַיִן דָּרְיָוֶשׁ מַלְכָּא שָׂם טְעֵם וּבַקַּרוּ ׀ בְּבֵית סִפְרַיָּא דִּי גִנְזַיָּא מְהַחֲתִין תַּמָּה בְּבָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12158', '15', '6', '2', 'וְהִשְׁתְּכַח בְּאַחְמְתָא בְּבִירְתָא דִּי בְּמָדַי מְדִינְתָּה מְגִלָּה חֲדָה וְכֵן־כְּתִיב בְּגַוַּהּ דִּכְרֹונָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12159', '15', '6', '3', 'בִּשְׁנַת חֲדָה לְכֹורֶשׁ מַלְכָּא כֹּורֶשׁ מַלְכָּא שָׂם טְעֵם בֵּית־אֱלָהָא בִירוּשְׁלֶם בַּיְתָא יִתְבְּנֵא אֲתַר דִּי־דָבְחִין דִּבְחִין וְאֻשֹּׁוהִי מְסֹובְלִין רוּמֵהּ אַמִּין שִׁתִּין פְּתָיֵהּ אַמִּין שִׁתִּין׃');
INSERT INTO `bible_verses_wlc` VALUES ('12160', '15', '6', '4', 'נִדְבָּכִין דִּי־אֶבֶן גְּלָל תְּלָתָא וְנִדְבָּךְ דִּי־אָע חֲדַת וְנִפְקְתָא מִן־בֵּית מַלְכָּא תִּתְיְהִב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12161', '15', '6', '5', 'וְאַף מָאנֵי בֵית־אֱלָהָא דִּי דַהֲבָה וְכַסְפָּא דִּי נְבוּכַדְנֶצַּר הַנְפֵּק מִן־הֵיכְלָא דִי־בִירוּשְׁלֶם וְהֵיבֵל לְבָבֶל יַהֲתִיבוּן וִיהָךְ לְהֵיכְלָא דִי־בִירוּשְׁלֶם לְאַתְרֵהּ וְתַחֵת בְּבֵית אֱלָהָא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12162', '15', '6', '6', 'כְּעַן תַּתְּנַי פַּחַת עֲבַר־נַהֲרָה שְׁתַר בֹּוזְנַי וּכְנָוָתְהֹון  אֲפַרְסְכָיֵא דִּי בַּעֲבַר נַהֲרָה רַחִיקִין הֲוֹו מִן־תַּמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12163', '15', '6', '7', 'שְׁבֻקוּ לַעֲבִידַת בֵּית־אֱלָהָא דֵךְ פַּחַת יְהוּדָיֵא וּלְשָׂבֵי יְהוּדָיֵא בֵּית־אֱלָהָא דֵךְ יִבְנֹון עַל־אַתְרֵהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12164', '15', '6', '8', 'וּמִנִּי שִׂים טְעֵם לְמָא דִי־תַעַבְדוּן עִם־שָׂבֵי יְהוּדָיֵא אִלֵּךְ לְמִבְנֵא בֵּית־אֱלָהָא דֵךְ וּמִנִּכְסֵי מַלְכָּא דִּי מִדַּת עֲבַר נַהֲרָה אָסְפַּרְנָא נִפְקְתָא תֶּהֱוֵא מִתְיַהֲבָא לְגֻבְרַיָּא אִלֵּךְ דִּי־לָא לְבַטָּלָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12165', '15', '6', '9', 'וּמָה חַשְׁחָן וּבְנֵי תֹורִין וְדִכְרִין וְאִמְּרִין ׀ לַעֲלָוָן ׀ לֶאֱלָהּ שְׁמַיָּא חִנְטִין מְלַח ׀ חֲמַר וּמְשַׁח כְּמֵאמַר כָּהֲנַיָּא דִי־בִירוּשְׁלֶם לֶהֱוֵא מִתְיְהֵב לְהֹם יֹום ׀ בְּיֹום דִּי־לָא שָׁלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12166', '15', '6', '10', 'דִּי־לֶהֱוֹן מְהַקְרְבִין נִיחֹוחִין לֶאֱלָהּ שְׁמַיָּא וּמְצַלַּיִן לְחַיֵּי מַלְכָּא וּבְנֹוהִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12167', '15', '6', '11', 'וּמִנִּי שִׂים טְעֵם דִּי כָל־אֱנָשׁ דִּי יְהַשְׁנֵא פִּתְגָמָא דְנָה יִתְנְסַח אָע מִן־בַּיְתֵהּ וּזְקִיף יִתְמְחֵא עֲלֹהִי וּבַיְתֵהּ נְוָלוּ יִתְעֲבֵד עַל־דְּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12168', '15', '6', '12', 'וֵאלָהָא דִּי שַׁכִּן שְׁמֵהּ תַּמָּה יְמַגַּר כָּל־מֶלֶךְ וְעַם דִּי ׀ יִשְׁלַח יְדֵהּ לְהַשְׁנָיָה לְחַבָּלָה בֵּית־אֱלָהָא דֵךְ דִּי בִירוּשְׁלֶם אֲנָה דָרְיָוֶשׁ שָׂמֶת טְעֵם אָסְפַּרְנָא יִתְעֲבִד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12169', '15', '6', '13', 'אֱדַיִן תַּתְּנַי פַּחַת עֲבַר־נַהֲרָה שְׁתַר בֹּוזְנַי וּכְנָוָתְהֹון לָקֳבֵל דִּי־שְׁלַח דָּרְיָוֶשׁ מַלְכָּא כְּנֵמָא אָסְפַּרְנָא עֲבַדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12170', '15', '6', '14', 'וְשָׂבֵי יְהוּדָיֵא בָּנַיִן וּמַצְלְחִין בִּנְבוּאַת חַגַּי [נְבִיאָה כ] (נְבִיָּא ק) וּזְכַרְיָה בַּר־עִדֹּוא וּבְנֹו וְשַׁכְלִלוּ מִן־טַעַם אֱלָהּ יִשְׂרָאֵל וּמִטְּעֵם כֹּורֶשׁ וְדָרְיָוֶשׁ וְאַרְתַּחְשַׁשְׂתְּא מֶלֶךְ פָּרָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('12171', '15', '6', '15', 'וְשֵׁיצִיא בַּיְתָה דְנָה עַד יֹום תְּלָתָה לִירַח אֲדָר דִּי־הִיא שְׁנַת־שֵׁת לְמַלְכוּת דָּרְיָוֶשׁ מַלְכָּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12172', '15', '6', '16', 'וַעֲבַדוּ בְנֵי־יִשְׂרָאֵל כָּהֲנַיָּא וְלֵוָיֵא וּשְׁאָר בְּנֵי־גָלוּתָא חֲנֻכַּת בֵּית־אֱלָהָא דְנָה בְּחֶדְוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12173', '15', '6', '17', 'וְהַקְרִבוּ לַחֲנֻכַּת בֵּית־אֱלָהָא דְנָה תֹּורִין מְאָה דִּכְרִין מָאתַיִן אִמְּרִין אַרְבַּע מְאָה וּצְפִירֵי עִזִּין [לְחַטָּיָא כ] (לְחַטָּאָה ק) עַל־כָּל־יִשְׂרָאֵל תְּרֵי־עֲשַׂר לְמִנְיָן שִׁבְטֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12174', '15', '6', '18', 'וַהֲקִימוּ כָהֲנַיָּא בִּפְלֻגָּתְהֹון וְלֵוָיֵא בְּמַחְלְקָתְהֹון עַל־עֲבִידַת אֱלָהָא דִּי בִירוּשְׁלֶם כִּכְתָב סְפַר מֹשֶׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12175', '15', '6', '19', 'וַיַּעֲשׂוּ בְנֵי־הַגֹּולָה אֶת־הַפָּסַח בְּאַרְבָּעָה עָשָׂר לַחֹדֶשׁ הָרִאשֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('12176', '15', '6', '20', 'כִּי הִטַּהֲרוּ הַכֹּהֲנִים וְהַלְוִיִּם כְּאֶחָד כֻּלָּם טְהֹורִים וַיִּשְׁחֲטוּ הַפֶּסַח לְכָל־בְּנֵי הַגֹּולָה וְלַאֲחֵיהֶם הַכֹּהֲנִים וְלָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12177', '15', '6', '21', 'וַיֹּאכְלוּ בְנֵי־יִשְׂרָאֵל הַשָּׁבִים מֵהַגֹּולָה וְכֹל הַנִּבְדָּל מִטֻּמְאַת גֹּויֵ־הָאָרֶץ אֲלֵהֶם לִדְרֹשׁ לַיהוָה אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12178', '15', '6', '22', 'וַיַּעֲשׂוּ חַג־מַצֹּות שִׁבְעַת יָמִים בְּשִׂמְחָה כִּי ׀ שִׂמְּחָם יְהוָה וְהֵסֵב לֵב מֶלֶךְ־אַשּׁוּר עֲלֵיהֶם לְחַזֵּק יְדֵיהֶם בִּמְלֶאכֶת בֵּית־הָאֱלֹהִים אֱלֹהֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12179', '15', '7', '1', 'וְאַחַר הַדְּבָרִים הָאֵלֶּה בְּמַלְכוּת אַרְתַּחְשַׁסְתְּא מֶלֶךְ־פָּרָס עֶזְרָא בֶּן־שְׂרָיָה בֶּן־עֲזַרְיָה בֶּן־חִלְקִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12180', '15', '7', '2', 'בֶּן־שַׁלּוּם בֶּן־צָדֹוק בֶּן־אֲחִיטוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12181', '15', '7', '3', 'בֶּן־אֲמַרְיָה בֶן־עֲזַרְיָה בֶּן־מְרָיֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12182', '15', '7', '4', 'בֶּן־זְרַחְיָה בֶן־עֻזִּי בֶּן־בֻּקִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12183', '15', '7', '5', 'בֶּן־אֲבִישׁוּעַ בֶּן־פִּינְחָס בֶּן־אֶלְעָזָר בֶּן־אַהֲרֹן הַכֹּהֵן הָרֹאשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12184', '15', '7', '6', 'הוּא עֶזְרָא עָלָה מִבָּבֶל וְהוּא־סֹפֵר מָהִיר בְּתֹורַת מֹשֶׁה אֲשֶׁר־נָתַן יְהוָה אֱלֹהֵי יִשְׂרָאֵל וַיִּתֶּן־לֹו הַמֶּלֶךְ כְּיַד־יְהוָה אֱלֹהָיו עָלָיו כֹּל בַּקָּשָׁתֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12185', '15', '7', '7', 'וַיַּעֲלוּ מִבְּנֵי־יִשְׂרָאֵל וּמִן־הַכֹּהֲנִים וְהַלְוִיִּם וְהַמְשֹׁרְרִים וְהַשֹּׁעֲרִים וְהַנְּתִינִים אֶל־יְרוּשָׁלִָם בִּשְׁנַת־שֶׁבַע לְאַרְתַּחְשַׁסְתְּא הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12186', '15', '7', '8', 'וַיָּבֹא יְרוּשָׁלִַם בַּחֹדֶשׁ הַחֲמִישִׁי הִיא שְׁנַת הַשְּׁבִיעִית לַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12187', '15', '7', '9', 'כִּי בְּאֶחָד לַחֹדֶשׁ הָרִאשֹׁון הוּא יְסֻד הַמַּעֲלָה מִבָּבֶל וּבְאֶחָד לַחֹדֶשׁ הַחֲמִישִׁי בָּא אֶל־יְרוּשָׁלִַם כְּיַד־אֱלֹהָיו הַטֹּובָה עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12188', '15', '7', '10', 'כִּי עֶזְרָא הֵכִין לְבָבֹו לִדְרֹושׁ אֶת־תֹּורַת יְהוָה וְלַעֲשֹׂת וּלְלַמֵּד בְּיִשְׂרָאֵל חֹק וּמִשְׁפָּט׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12189', '15', '7', '11', 'וְזֶה ׀ פַּרְשֶׁגֶן הַנִּשְׁתְּוָן אֲשֶׁר נָתַן הַמֶּלֶךְ אַרְתַּחְשַׁסְתְּא לְעֶזְרָא הַכֹּהֵן הַסֹּפֵר סֹפֵר דִּבְרֵי מִצְוֹת־יְהוָה וְחֻקָּיו עַל־יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12190', '15', '7', '12', 'אַרְתַּחְשַׁסְתְּא מֶלֶךְ מַלְכַיָּא לְעֶזְרָא כָהֲנָא סָפַר דָּתָא דִּי־אֱלָהּ שְׁמַיָּא גְּמִיר וּכְעֶנֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12191', '15', '7', '13', 'מִנִּי שִׂים טְעֵם דִּי כָל־מִתְנַדַּב בְּמַלְכוּתִי מִן־עַמָּה יִשְׂרָאֵל וְכָהֲנֹוהִי וְלֵוָיֵא לִמְהָךְ לִירוּשְׁלֶם עִמָּךְ יְהָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12192', '15', '7', '14', 'כָּל־קֳבֵל דִּי מִן־קֳדָם מַלְכָּא וְשִׁבְעַת יָעֲטֹהִי שְׁלִיחַ לְבַקָּרָא עַל־יְהוּד וְלִירוּשְׁלֶם בְּדָת אֱלָהָךְ דִּי בִידָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12193', '15', '7', '15', 'וּלְהֵיבָלָה כְּסַף וּדְהַב דִּי־מַלְכָּא וְיָעֲטֹוהִי הִתְנַדַּבוּ לֶאֱלָהּ יִשְׂרָאֵל דִּי בִירוּשְׁלֶם מִשְׁכְּנֵהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12194', '15', '7', '16', 'וְכֹל כְּסַף וּדְהַב דִּי תְהַשְׁכַּח בְּכֹל מְדִינַת בָּבֶל עִם הִתְנַדָּבוּת עַמָּא וְכָהֲנַיָּא מִתְנַדְּבִין לְבֵית אֱלָהֲהֹם דִּי בִירוּשְׁלֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12195', '15', '7', '17', 'כָּל־קֳבֵל דְּנָה אָסְפַּרְנָא תִקְנֵא בְּכַסְפָּא דְנָה תֹּורִין ׀ דִּכְרִין אִמְּרִין וּמִנְחָתְהֹון וְנִסְכֵּיהֹון וּתְקָרֵב הִמֹּו עַל־מַדְבְּחָה דִּי בֵּית אֱלָהֲכֹם דִּי בִירוּשְׁלֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12196', '15', '7', '18', 'וּמָה דִי [עֲלַיִךְ כ] (עֲלָךְ  ק) וְעַל־ [אֶחַיִךְ כ] (אֶחָךְ  ק) יִיטַב  בִּשְׁאָר כַּסְפָּא וְדַהֲבָה לְמֶעְבַּד כִּרְעוּת אֱלָהֲכֹם תַּעַבְדוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12197', '15', '7', '19', 'וּמָאנַיָּא דִּי־מִתְיַהֲבִין לָךְ לְפָלְחָן בֵּית אֱלָהָךְ הַשְׁלֵם קֳדָם אֱלָהּ יְרוּשְׁלֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12198', '15', '7', '20', 'וּשְׁאָר חַשְׁחוּת בֵּית אֱלָהָךְ דִּי יִפֶּל־לָךְ לְמִנְתַּן תִּנְתֵּן מִן־בֵּית גִּנְזֵי מַלְכָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12199', '15', '7', '21', 'וּמִנִּי אֲנָה אַרְתַּחְשַׁסְתְּא מַלְכָּא שִׂים טְעֵם לְכֹל גִּזַּבְרַיָּא דִּי בַּעֲבַר נַהֲרָה דִּי כָל־דִּי יִשְׁאֲלֶנְכֹון עֶזְרָא כָהֲנָה סָפַר דָּתָא דִּי־אֱלָהּ שְׁמַיָּא אָסְפַּרְנָא יִתְעֲבִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('12200', '15', '7', '22', 'עַד־כְּסַף כַּכְּרִין מְאָה וְעַד־חִנְטִין כֹּרִין מְאָה וְעַד־חֲמַר בַּתִּין מְאָה וְעַד־בַּתִּין מְשַׁח מְאָה וּמְלַח דִּי־לָא כְתָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12201', '15', '7', '23', 'כָּל־דִּי מִן־טַעַם אֱלָהּ שְׁמַיָּא יִתְעֲבֵד אַדְרַזְדָּא לְבֵית אֱלָהּ שְׁמַיָּא דִּי־לְמָה לֶהֱוֵא קְצַף עַל־מַלְכוּת מַלְכָּא וּבְנֹוהִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12202', '15', '7', '24', 'וּלְכֹם מְהֹודְעִין דִּי כָל־כָּהֲנַיָּא וְלֵוָיֵא זַמָּרַיָּא תָרָעַיָּא נְתִינַיָּא וּפָלְחֵי בֵּית אֱלָהָא דְנָה מִנְדָּה בְלֹו וַהֲלָךְ לָא שַׁלִּיט לְמִרְמֵא עֲלֵיהֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12203', '15', '7', '25', 'וְאַנְתְּ עֶזְרָא כְּחָכְמַת אֱלָהָךְ דִּי־בִידָךְ מֶנִּי שָׁפְטִין וְדַיָּנִין דִּי־לֶהֱוֹן [דָּאֲנִין כ] (דָּאיְנִין ק) לְכָל־עַמָּה דִּי בַּעֲבַר נַהֲרָה לְכָל־יָדְעֵי דָּתֵי אֱלָהָךְ וְדִי לָא יָדַע תְּהֹודְעוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12204', '15', '7', '26', 'וְכָל־דִּי־לָא לֶהֱוֵא עָבֵד דָּתָא דִי־אֱלָהָךְ וְדָתָא דִּי מַלְכָּא אָסְפַּרְנָא דִּינָה לֶהֱוֵא מִתְעֲבֵד מִנֵּהּ הֵן לְמֹות הֵן [לִשְׁרֹשׁוּ כ] (לִשְׁרֹשִׁי ק) הֵן־לַעֲנָשׁ נִכְסִין וְלֶאֱסוּרִין׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12205', '15', '7', '27', 'בָּרוּךְ יְהוָה אֱלֹהֵי אֲבֹותֵינוּ אֲשֶׁר נָתַן כָּזֹאת בְּלֵב הַמֶּלֶךְ לְפָאֵר אֶת־בֵּית יְהוָה אֲשֶׁר בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12206', '15', '7', '28', 'וְעָלַי הִטָּה־חֶסֶד לִפְנֵי הַמֶּלֶךְ וְיֹועֲצָיו וּלְכָל־שָׂרֵי הַמֶּלֶךְ הַגִּבֹּרִים וַאֲנִי הִתְחַזַּקְתִּי כְּיַד־יְהוָה אֱלֹהַי עָלַי וָאֶקְבְּצָה מִיִּשְׂרָאֵל רָאשִׁים לַעֲלֹות עִמִּי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12207', '15', '8', '1', 'וְאֵלֶּה רָאשֵׁי אֲבֹתֵיהֶם וְהִתְיַחְשָׂם הָעֹלִים עִמִּי בְּמַלְכוּת אַרְתַּחְשַׁסְתְּא הַמֶּלֶךְ מִבָּבֶל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12208', '15', '8', '2', 'מִבְּנֵי פִינְחָס גֵּרְשֹׁם    ס   מִבְּנֵי אִיתָמָר דָּנִיֵּאל    ס   מִבְּנֵי דָוִיד חַטּוּשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12209', '15', '8', '3', 'מִבְּנֵי שְׁכַנְיָה    ס   מִבְּנֵי פַרְעֹשׁ זְכַרְיָה וְעִמֹּו הִתְיַחֵשׂ לִזְכָרִים מֵאָה וַחֲמִשִּׁים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12210', '15', '8', '4', 'מִבְּנֵי פַּחַת מֹואָב אֶלְיְהֹועֵינַי בֶּן־זְרַחְיָה וְעִמֹּו מָאתַיִם הַזְּכָרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12211', '15', '8', '5', 'מִבְּנֵי שְׁכַנְיָה בֶּן־יַחֲזִיאֵל וְעִמֹּו שְׁלֹשׁ מֵאֹות הַזְּכָרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12212', '15', '8', '6', 'וּמִבְּנֵי עָדִין עֶבֶד בֶּן־יֹונָתָן וְעִמֹּו חֲמִשִּׁים הַזְּכָרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12213', '15', '8', '7', 'וּמִבְּנֵי עֵילָם יְשַׁעְיָה בֶּן־עֲתַלְיָה וְעִמֹּו שִׁבְעִים הַזְּכָרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12214', '15', '8', '8', 'וּמִבְּנֵי שְׁפַטְיָה זְבַדְיָה בֶּן־מִיכָאֵל וְעִמֹּו שְׁמֹנִים הַזְּכָרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12215', '15', '8', '9', 'מִבְּנֵי יֹואָב עֹבַדְיָה בֶּן־יְחִיאֵל וְעִמֹּו מָאתַיִם וּשְׁמֹנָה עָשָׂר הַזְּכָרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12216', '15', '8', '10', 'וּמִבְּנֵי שְׁלֹומִית בֶּן־יֹוסִפְיָה וְעִמֹּו מֵאָה וְשִׁשִּׁים הַזְּכָרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12217', '15', '8', '11', 'וּמִבְּנֵי בֵבַי זְכַרְיָה בֶּן־בֵּבָי וְעִמֹּו עֶשְׂרִים וּשְׁמֹנָה הַזְּכָרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12218', '15', '8', '12', 'וּמִבְּנֵי עַזְגָּד יֹוחָנָן בֶּן־הַקָּטָן וְעִמֹּו מֵאָה וַעֲשָׂרָה הַזְּכָרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12219', '15', '8', '13', 'וּמִבְּנֵי אֲדֹנִיקָם אַחֲרֹנִים וְאֵלֶּה שְׁמֹותָם אֱלִיפֶלֶט יְעִיאֵל וּשְׁמַעְיָה וְעִמָּהֶם שִׁשִּׁים הַזְּכָרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12220', '15', '8', '14', 'וּמִבְּנֵי בִגְוַי עוּתַי [וְזָבוּד כ] (וְזַכּוּר ק) וְעִמֹּו שִׁבְעִים הַזְּכָרִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12221', '15', '8', '15', 'וָאֶקְבְּצֵם אֶל־הַנָּהָר הַבָּא אֶל־אַהֲוָא וַנַּחֲנֶה שָׁם יָמִים שְׁלֹשָׁה וָאָבִינָה בָעָם וּבַכֹּהֲנִים וּמִבְּנֵי לֵוִי לֹא־מָצָאתִי שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12222', '15', '8', '16', 'וָאֶשְׁלְחָה לֶאֱלִיעֶזֶר לַאֲרִיאֵל לִשְׁמַעְיָה וּלְאֶלְנָתָן וּלְיָרִיב וּלְאֶלְנָתָן וּלְנָתָן וְלִזְכַרְיָה וְלִמְשֻׁלָּם רָאשִׁים וּלְיֹויָרִיב וּלְאֶלְנָתָן מְבִינִים ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12223', '15', '8', '17', '[וָאֹוצִאָה כ] (וָאֲצַוֶּה  ק) אֹותָם עַל־אִדֹּו הָרֹאשׁ בְּכָסִפְיָא הַמָּקֹום וָאָשִׂימָה בְּפִיהֶם דְּבָרִים לְדַבֵּר אֶל־אִדֹּו אָחִיו [הַנְּתוּנִים כ] (הַנְּתִינִים ק) בְּכָסִפְיָא הַמָּקֹום לְהָבִיא־לָנוּ מְשָׁרְתִים לְבֵית אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12224', '15', '8', '18', 'וַיָּבִיאּוּ לָנוּ כְּיַד־אֱלֹהֵינוּ הַטֹּובָה עָלֵינוּ אִישׁ שֶׂכֶל מִבְּנֵי מַחְלִי בֶּן־לֵוִי בֶּן־יִשְׂרָאֵל וְשֵׁרֵבְיָה וּבָנָיו וְאֶחָיו שְׁמֹנָה עָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12225', '15', '8', '19', 'וְאֶת־חֲשַׁבְיָה וְאִתֹּו יְשַׁעְיָה מִבְּנֵי מְרָרִי אֶחָיו וּבְנֵיהֶם עֶשְׂרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12226', '15', '8', '20', 'וּמִן־הַנְּתִינִים שֶׁנָּתַן דָּוִיד וְהַשָּׂרִים לַעֲבֹדַת הַלְוִיִּם נְתִינִים מָאתַיִם וְעֶשְׂרִים כֻּלָּם נִקְּבוּ בְשֵׁמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12227', '15', '8', '21', 'וָאֶקְרָא שָׁם צֹום עַל־הַנָּהָר אַהֲוָא לְהִתְעַנֹּות לִפְנֵי אֱלֹהֵינוּ לְבַקֵּשׁ מִמֶּנּוּ דֶּרֶךְ יְשָׁרָה לָנוּ וּלְטַפֵּנוּ וּלְכָל־רְכוּשֵׁנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12228', '15', '8', '22', 'כִּי בֹשְׁתִּי לִשְׁאֹול מִן־הַמֶּלֶךְ חַיִל וּפָרָשִׁים לְעָזְרֵנוּ מֵאֹויֵב בַּדָּרֶךְ כִּי־אָמַרְנוּ לַמֶּלֶךְ לֵאמֹר יַד־אֱלֹהֵינוּ עַל־כָּל־מְבַקְשָׁיו לְטֹובָה וְעֻזֹּו וְאַפֹּו עַל כָּל־עֹזְבָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12229', '15', '8', '23', 'וַנָּצוּמָה וַנְּבַקְשָׁה מֵאֱלֹהֵינוּ עַל־זֹאת וַיֵּעָתֵר לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12230', '15', '8', '24', 'וָאַבְדִּילָה מִשָּׂרֵי הַכֹּהֲנִים שְׁנֵים עָשָׂר לְשֵׁרֵבְיָה חֲשַׁבְיָה וְעִמָּהֶם מֵאֲחֵיהֶם עֲשָׂרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12231', '15', '8', '25', '[וָאֶשְׁקֹולָה כ] (וָאֶשְׁקֳלָה  ק) לָהֶם אֶת־הַכֶּסֶף וְאֶת־הַזָּהָב וְאֶת־הַכֵּלִים תְּרוּמַת בֵּית־אֱלֹהֵינוּ הַהֵרִימוּ הַמֶּלֶךְ וְיֹעֲצָיו וְשָׂרָיו וְכָל־יִשְׂרָאֵל הַנִּמְצָאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12232', '15', '8', '26', 'וָאֶשְׁקֲלָה עַל־יָדָם כֶּסֶף כִּכָּרִים שֵׁשׁ־מֵאֹות וַחֲמִשִּׁים וּכְלֵי־כֶסֶף מֵאָה לְכִכָּרִים זָהָב מֵאָה כִכָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12233', '15', '8', '27', 'וּכְפֹרֵי זָהָב עֶשְׂרִים לַאֲדַרְכֹנִים אָלֶף וּכְלֵי נְחֹשֶׁת מֻצְהָב טֹובָה שְׁנַיִם חֲמוּדֹת כַּזָּהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12234', '15', '8', '28', 'וָאֹמְרָה אֲלֵהֶם אַתֶּם קֹדֶשׁ לַיהוָה וְהַכֵּלִים קֹדֶשׁ וְהַכֶּסֶף וְהַזָּהָב נְדָבָה לַיהוָה אֱלֹהֵי אֲבֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12235', '15', '8', '29', 'שִׁקְדוּ וְשִׁמְרוּ עַד־תִּשְׁקְלוּ לִפְנֵי שָׂרֵי הַכֹּהֲנִים וְהַלְוִיִּם וְשָׂרֵי־הָאָבֹות לְיִשְׂרָאֵל בִּירוּשָׁלִָם הַלִּשְׁכֹות בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12236', '15', '8', '30', 'וְקִבְּלוּ הַכֹּהֲנִים וְהַלְוִיִּם מִשְׁקַל הַכֶּסֶף וְהַזָּהָב וְהַכֵּלִים לְהָבִיא לִירוּשָׁלִַם לְבֵית אֱלֹהֵינוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12237', '15', '8', '31', 'וַנִּסְעָה מִנְּהַר אַהֲוָא בִּשְׁנֵים עָשָׂר לַחֹדֶשׁ הָרִאשֹׁון לָלֶכֶת יְרוּשָׁלִָם וְיַד־אֱלֹהֵינוּ הָיְתָה עָלֵינוּ וַיַּצִּילֵנוּ מִכַּף אֹויֵב וְאֹורֵב עַל־הַדָּרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12238', '15', '8', '32', 'וַנָּבֹוא יְרוּשָׁלִָם וַנֵּשֶׁב שָׁם יָמִים שְׁלֹשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12239', '15', '8', '33', 'וּבַיֹּום הָרְבִיעִי נִשְׁקַל הַכֶּסֶף וְהַזָּהָב וְהַכֵּלִים בְּבֵית אֱלֹהֵינוּ עַל יַד־מְרֵמֹות בֶּן־אוּרִיָּה הַכֹּהֵן וְעִמֹּו אֶלְעָזָר בֶּן־פִּינְחָס וְעִמָּהֶם יֹוזָבָד בֶּן־יֵשׁוּעַ וְנֹועַדְיָה בֶן־בִּנּוּי הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12240', '15', '8', '34', 'בְּמִסְפָּר בְּמִשְׁקָל לַכֹּל וַיִּכָּתֵב כָּל־הַמִּשְׁקָל בָּעֵת הַהִיא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12241', '15', '8', '35', 'הַבָּאִים מֵהַשְּׁבִי בְנֵי־הַגֹּולָה הִקְרִיבוּ עֹלֹות ׀ לֵאלֹהֵי יִשְׂרָאֵל פָּרִים שְׁנֵים־עָשָׂר עַל־כָּל־יִשְׂרָאֵל אֵילִים ׀ תִּשְׁעִים וְשִׁשָּׁה כְּבָשִׂים שִׁבְעִים וְשִׁבְעָה צְפִירֵי חַטָּאת שְׁנֵים עָשָׂר הַכֹּל עֹולָה לַיהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12242', '15', '8', '36', 'וַיִּתְּנוּ ׀ אֶת־דָּתֵי הַמֶּלֶךְ לַאֲחַשְׁדַּרְפְּנֵי הַמֶּלֶךְ וּפַחֲוֹות עֵבֶר הַנָּהָר וְנִשְּׂאוּ אֶת־הָעָם וְאֶת־בֵּית־הָאֱלֹהִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12243', '15', '9', '1', 'וּכְכַלֹּות אֵלֶּה נִגְּשׁוּ אֵלַי הַשָּׂרִים לֵאמֹר לֹא־נִבְדְּלוּ הָעָם יִשְׂרָאֵל וְהַכֹּהֲנִים וְהַלְוִיִּם מֵעַמֵּי הָאֲרָצֹות כְּתֹועֲבֹתֵיהֶם לַכְּנַעֲנִי הַחִתִּי הַפְּרִזִּי הַיְבוּסִי הָעַמֹּנִי הַמֹּאָבִי הַמִּצְרִי וְהָאֱמֹרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12244', '15', '9', '2', 'כִּי־נָשְׂאוּ מִבְּנֹתֵיהֶם לָהֶם וְלִבְנֵיהֶם וְהִתְעָרְבוּ זֶרַע הַקֹּדֶשׁ בְּעַמֵּי הָאֲרָצֹות וְיַד הַשָּׂרִים וְהַסְּגָנִים הָיְתָה  בַּמַּעַל הַזֶּה רִאשֹׁונָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12245', '15', '9', '3', 'וּכְשָׁמְעִי אֶת־הַדָּבָר הַזֶּה קָרַעְתִּי אֶת־בִּגְדִי וּמְעִילִי וָאֶמְרְטָה מִשְּׂעַר רֹאשִׁי וּזְקָנִי וָאֵשְׁבָה מְשֹׁומֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12246', '15', '9', '4', 'וְאֵלַי יֵאָסְפוּ כֹּל חָרֵד בְּדִבְרֵי אֱלֹהֵי־יִשְׂרָאֵל עַל מַעַל הַגֹּולָה וַאֲנִי יֹשֵׁב מְשֹׁומֵם עַד לְמִנְחַת הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12247', '15', '9', '5', 'וּבְמִנְחַת הָעֶרֶב קַמְתִּי מִתַּעֲנִיתִי וּבְקָרְעִי בִגְדִי וּמְעִילִי וָאֶכְרְעָה עַל־בִּרְכַּי וָאֶפְרְשָׂה כַפַּי אֶל־יְהוָה אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12248', '15', '9', '6', 'וָאֹמְרָה אֱלֹהַי בֹּשְׁתִּי וְנִכְלַמְתִּי לְהָרִים אֱלֹהַי פָּנַי אֵלֶיךָ כִּי עֲוֹנֹתֵינוּ רָבוּ לְמַעְלָה רֹּאשׁ וְאַשְׁמָתֵנוּ גָדְלָה עַד לַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12249', '15', '9', '7', 'מִימֵי אֲבֹתֵינוּ אֲנַחְנוּ בְּאַשְׁמָה גְדֹלָה עַד הַיֹּום הַזֶּה וּבַעֲוֹנֹתֵינוּ נִתַּנּוּ אֲנַחְנוּ מְלָכֵינוּ כֹהֲנֵינוּ בְּיַד ׀ מַלְכֵי הָאֲרָצֹות בַּחֶרֶב בַּשְּׁבִי וּבַבִּזָּה וּבְבֹשֶׁת פָּנִים כְּהַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12250', '15', '9', '8', 'וְעַתָּה כִּמְעַט־רֶגַע הָיְתָה תְחִנָּה מֵאֵת ׀ יְהוָה אֱלֹהֵינוּ לְהַשְׁאִיר לָנוּ פְּלֵיטָה וְלָתֶת־לָנוּ יָתֵד בִּמְקֹום קָדְשֹׁו לְהָאִיר עֵינֵינוּ אֱלֹהֵינוּ וּלְתִתֵּנוּ מִחְיָה מְעַט בְּעַבְדֻתֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12251', '15', '9', '9', 'כִּי־עֲבָדִים אֲנַחְנוּ וּבְעַבְדֻתֵנוּ  לֹא עֲזָבָנוּ אֱלֹהֵינוּ וַיַּט־עָלֵינוּ חֶסֶד לִפְנֵי מַלְכֵי פָרַס לָתֶת־לָנוּ מִחְיָה לְרֹומֵם אֶת־בֵּית אֱלֹהֵינוּ וּלְהַעֲמִיד אֶת־חָרְבֹתָיו וְלָתֶת־לָנוּ גָדֵר בִּיהוּדָה וּבִירוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12252', '15', '9', '10', 'וְעַתָּה מַה־נֹּאמַר אֱלֹהֵינוּ אַחֲרֵי־זֹאת כִּי עָזַבְנוּ מִצְוֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12253', '15', '9', '11', 'אֲשֶׁר צִוִּיתָ בְּיַד עֲבָדֶיךָ הַנְּבִיאִים לֵאמֹר הָאָרֶץ אֲשֶׁר אַתֶּם בָּאִים לְרִשְׁתָּהּ אֶרֶץ נִדָּה הִיא בְּנִדַּת עַמֵּי הָאֲרָצֹות בְּתֹועֲבֹתֵיהֶם אֲשֶׁר מִלְאוּהָ מִפֶּה אֶל־פֶּה בְּטֻמְאָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12254', '15', '9', '12', 'וְעַתָּה בְּנֹותֵיכֶם אַל־תִּתְּנוּ לִבְנֵיהֶם וּבְנֹתֵיהֶם אַל־תִּשְׂאוּ לִבְנֵיכֶם וְלֹא־תִדְרְשׁוּ שְׁלֹמָם וְטֹובָתָם עַד־עֹולָם לְמַעַן תֶּחֶזְקוּ וַאֲכַלְתֶּם אֶת־טוּב הָאָרֶץ וְהֹורַשְׁתֶּם לִבְנֵיכֶם עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12255', '15', '9', '13', 'וְאַחֲרֵי כָּל־הַבָּא עָלֵינוּ בְּמַעֲשֵׂינוּ הָרָעִים וּבְאַשְׁמָתֵנוּ הַגְּדֹלָה כִּי ׀ אַתָּה אֱלֹהֵינוּ חָשַׂכְתָּ לְמַטָּה מֵעֲוֹנֵנוּ וְנָתַתָּה לָּנוּ פְּלֵיטָה כָּזֹאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12256', '15', '9', '14', 'הֲנָשׁוּב לְהָפֵר מִצְוֹתֶיךָ וּלְהִתְחַתֵּן בְּעַמֵּי הַתֹּעֵבֹות הָאֵלֶּה הֲלֹוא תֶאֱנַף־בָּנוּ עַד־כַּלֵּה לְאֵין שְׁאֵרִית וּפְלֵיטָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12257', '15', '9', '15', 'יְהוָה אֱלֹהֵי יִשְׂרָאֵל צַדִּיק אַתָּה כִּי־נִשְׁאַרְנוּ פְלֵיטָה כְּהַיֹּום הַזֶּה הִנְנוּ לְפָנֶיךָ בְּאַשְׁמָתֵינוּ כִּי אֵין לַעֲמֹוד לְפָנֶיךָ עַל־זֹאת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12258', '15', '10', '1', 'וּכְהִתְפַּלֵּל עֶזְרָא וּכְהִתְוַדֹּתֹו  בֹּכֶה וּמִתְנַפֵּל לִפְנֵי בֵּית הָאֱלֹהִים נִקְבְּצוּ אֵלָיו מִיִּשְׂרָאֵל קָהָל רַב־מְאֹד אֲנָשִׁים וְנָשִׁים וִילָדִים כִּי־בָכוּ הָעָם הַרְבֵּה־בֶכֶה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12259', '15', '10', '2', 'וַיַּעַן שְׁכַנְיָה בֶן־יְחִיאֵל מִבְּנֵי [עֹולָם כ] (עֵילָם ק) וַיֹּאמֶר לְעֶזְרָא אֲנַחְנוּ מָעַלְנוּ בֵאלֹהֵינוּ וַנֹּשֶׁב נָשִׁים נָכְרִיֹּות מֵעַמֵּי הָאָרֶץ וְעַתָּה יֵשׁ־מִקְוֶה לְיִשְׂרָאֵל עַל־זֹאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12260', '15', '10', '3', 'וְעַתָּה נִכְרָת־בְּרִית לֵאלֹהֵינוּ לְהֹוצִיא כָל־נָשִׁים וְהַנֹּולָד מֵהֶם בַּעֲצַת אֲדֹנָי וְהַחֲרֵדִים בְּמִצְוַת אֱלֹהֵינוּ וְכַתֹּורָה יֵעָשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12261', '15', '10', '4', 'קוּם כִּי־עָלֶיךָ הַדָּבָר וַאֲנַחְנוּ עִמָּךְ חֲזַק וַעֲשֵׂה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12262', '15', '10', '5', 'וַיָּקָם עֶזְרָא וַיַּשְׁבַּע אֶת־שָׂרֵי הַכֹּהֲנִים הַלְוִיִּם וְכָל־יִשְׂרָאֵל לַעֲשֹׂות כַּדָּבָר הַזֶּה וַיִּשָּׁבֵעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12263', '15', '10', '6', 'וַיָּקָם עֶזְרָא מִלִּפְנֵי בֵּית הָאֱלֹהִים וַיֵּלֶךְ אֶל־לִשְׁכַּת יְהֹוחָנָן בֶּן־אֶלְיָשִׁיב וַיֵּלֶךְ שָׁם לֶחֶם לֹא־אָכַל וּמַיִם לֹא־שָׁתָה כִּי מִתְאַבֵּל עַל־מַעַל הַגֹּולָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12264', '15', '10', '7', 'וַיַּעֲבִירוּ קֹול בִּיהוּדָה וִירוּשָׁלִַם לְכֹל בְּנֵי הַגֹּולָה לְהִקָּבֵץ יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12265', '15', '10', '8', 'וְכֹל אֲשֶׁר לֹא־יָבֹוא  לִשְׁלֹשֶׁת הַיָּמִים כַּעֲצַת הַשָּׂרִים וְהַזְּקֵנִים יָחֳרַם כָּל־רְכוּשֹׁו וְהוּא יִבָּדֵל מִקְּהַל הַגֹּולָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12266', '15', '10', '9', 'וַיִּקָּבְצוּ כָל־אַנְשֵׁי־יְהוּדָה וּבִנְיָמִן ׀ יְרוּשָׁלִַם לִשְׁלֹשֶׁת הַיָּמִים הוּא חֹדֶשׁ הַתְּשִׁיעִי בְּעֶשְׂרִים בַּחֹדֶשׁ וַיֵּשְׁבוּ כָל־הָעָם בִּרְחֹוב בֵּית הָאֱלֹהִים מַרְעִידִים עַל־הַדָּבָר וּמֵהַגְּשָׁמִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12267', '15', '10', '10', 'וַיָּקָם עֶזְרָא הַכֹּהֵן וַיֹּאמֶר אֲלֵהֶם אַתֶּם מְעַלְתֶּם וַתֹּשִׁיבוּ נָשִׁים נָכְרִיֹּות לְהֹוסִיף עַל־אַשְׁמַת יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12268', '15', '10', '11', 'וְעַתָּה תְּנוּ תֹודָה לַיהוָה אֱלֹהֵי־אֲבֹתֵיכֶם וַעֲשׂוּ רְצֹונֹו וְהִבָּדְלוּ מֵעַמֵּי הָאָרֶץ וּמִן־הַנָּשִׁים הַנָּכְרִיֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12269', '15', '10', '12', 'וַיַּעְנוּ כָל־הַקָּהָל וַיֹּאמְרוּ קֹול גָּדֹול כֵּן [כְּדִבְרֶיךָ כ] (כִּדְבָרְךָ ק) עָלֵינוּ לַעֲשֹׂות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12270', '15', '10', '13', 'אֲבָל הָעָם רָב וְהָעֵת גְּשָׁמִים וְאֵין כֹּחַ לַעֲמֹוד בַּחוּץ וְהַמְּלָאכָה לֹא־לְיֹום אֶחָד וְלֹא לִשְׁנַיִם כִּי־הִרְבִּינוּ לִפְשֹׁעַ בַּדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12271', '15', '10', '14', 'יַעֲמְדוּ־נָא רֵינוּ לְכָל־הַקָּהָל וְכֹל ׀ אֲשֶׁר בֶּעָרֵינוּ הַהֹשִׁיב נָשִׁים נָכְרִיֹּות יָבֹא לְעִתִּים מְזֻמָּנִים וְעִמָּהֶם זִקְנֵי־עִיר וָעִיר וְשֹׁפְטֶיהָ עַד לְהָשִׁיב חֲרֹון אַף־אֱלֹהֵינוּ מִמֶּנּוּ עַד לַדָּבָר הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12272', '15', '10', '15', 'אַךְ יֹונָתָן בֶּן־עֲשָׂהאֵל וְיַחְזְיָה בֶן־תִּקְוָה עָמְדוּ עַל־זֹאת וּמְשֻׁלָּם וְשַׁבְּתַי הַלֵּוִי עֲזָרֻם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12273', '15', '10', '16', 'וַיַּעֲשׂוּ־כֵן בְּנֵי הַגֹּולָה וַיִּבָּדְלוּ עֶזְרָא הַכֹּהֵן אֲנָשִׁים רָאשֵׁי הָאָבֹות לְבֵית אֲבֹתָם וְכֻלָּם בְּשֵׁמֹות וַיֵּשְׁבוּ בְּיֹום אֶחָד לַחֹדֶשׁ הָעֲשִׂירִי לְדַרְיֹושׁ הַדָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12274', '15', '10', '17', 'וַיְכַלּוּ בַכֹּל אֲנָשִׁים הַהֹשִׁיבוּ נָשִׁים נָכְרִיֹּות עַד יֹום אֶחָד לַחֹדֶשׁ הָרִאשֹׁון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12275', '15', '10', '18', 'וַיִּמָּצֵא מִבְּנֵי הַכֹּהֲנִים אֲשֶׁר הֹשִׁיבוּ נָשִׁים נָכְרִיֹּות מִבְּנֵי יֵשׁוּעַ בֶּן־יֹוצָדָק וְאֶחָיו מַעֲשֵׂיָה וֶאֱלִיעֶזֶר וְיָרִיב וּגְדַלְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12276', '15', '10', '19', 'וַיִּתְּנוּ יָדָם לְהֹוצִיא נְשֵׁיהֶם וַאֲשֵׁמִים אֵיל־צֹאן עַל־אַשְׁמָתָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12277', '15', '10', '20', 'וּמִבְּנֵי אִמֵּר חֲנָנִי וּזְבַדְיָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12278', '15', '10', '21', 'וּמִבְּנֵי חָרִם מַעֲשֵׂיָה וְאֵלִיָּה וּשְׁמַעְיָה וִיחִיאֵל וְעֻזִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12279', '15', '10', '22', 'וּמִבְּנֵי פַּשְׁחוּר אֶלְיֹועֵינַי מַעֲשֵׂיָה יִשְׁמָעֵאל נְתַנְאֵל יֹוזָבָד וְאֶלְעָשָׂה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12280', '15', '10', '23', 'וּמִן־הַלְוִיִּם יֹוזָבָד וְשִׁמְעִי וְקֵלָיָה הוּא קְלִיטָא פְּתַחְיָה יְהוּדָה וֶאֱלִיעֶזֶר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12281', '15', '10', '24', 'וּמִן־הַמְשֹׁרְרִים אֶלְיָשִׁיב וּמִן־הַשֹּׁעֲרִים שַׁלֻּם וָטֶלֶם וְאוּרִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12282', '15', '10', '25', 'וּמִיִּשְׂרָאֵל מִבְּנֵי פַרְעֹשׁ רַמְיָה וְיִזִּיָּה וּמַלְכִּיָּה וּמִיָּמִן וְאֶלְעָזָר וּמַלְכִּיָּה וּבְנָיָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12283', '15', '10', '26', 'וּמִבְּנֵי עֵילָם מַתַּנְיָה זְכַרְיָה וִיחִיאֵל וְעַבְדִּי וִירֵמֹות וְאֵלִיָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12284', '15', '10', '27', 'וּמִבְּנֵי זַתּוּא אֶלְיֹועֵנַי אֶלְיָשִׁיב מַתַּנְיָה וִירֵמֹות וְזָבָד וַעֲזִיזָא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12285', '15', '10', '28', 'וּמִבְּנֵי בֵּבָי יְהֹוחָנָן חֲנַנְיָה זַבַּי עַתְלָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12286', '15', '10', '29', 'וּמִבְּנֵי בָּנִי מְשֻׁלָּם מַלּוּךְ וַעֲדָיָה יָשׁוּב וּשְׁאָל [יְרֵמֹות כ] (וְרָמֹות׃ ק)    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12287', '15', '10', '30', 'וּמִבְּנֵי פַּחַת מֹואָב עַדְנָא וּכְלָל בְּנָיָה מַעֲשֵׂיָה מַתַּנְיָה בְצַלְאֵל וּבִנּוּי וּמְנַשֶּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12288', '15', '10', '31', 'וּבְנֵי חָרִם אֱלִיעֶזֶר יִשִּׁיָּה מַלְכִּיָּה שְׁמַעְיָה שִׁמְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('12289', '15', '10', '32', 'בְּנְיָמִן  מַלּוּךְ שְׁמַרְיָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12290', '15', '10', '33', 'מִבְּנֵי חָשֻׁם מַתְּנַי מַתַּתָּה זָבָד אֱלִיפֶלֶט יְרֵמַי מְנַשֶּׁה שִׁמְעִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12291', '15', '10', '34', 'מִבְּנֵי בָנִי מַעֲדַי עַמְרָם וְאוּאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12292', '15', '10', '35', 'בְּנָיָה בֵדְיָה [כְּלָהַי כ] (כְּלוּהוּ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('12293', '15', '10', '36', 'וַנְיָה מְרֵמֹות אֶלְיָשִׁיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12294', '15', '10', '37', 'מַתַּנְיָה מַתְּנַי [וְיַעֲשֹׂו כ] (וְיַעֲשָׂי׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('12295', '15', '10', '38', 'וּבָנִי וּבִנּוּי שִׁמְעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12296', '15', '10', '39', 'וְשֶׁלֶמְיָה וְנָתָן וַעֲדָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12297', '15', '10', '40', 'מַכְנַדְבַי שָׁשַׁי שָׁרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12298', '15', '10', '41', 'עֲזַרְאֵל וְשֶׁלֶמְיָהוּ שְׁמַרְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12299', '15', '10', '42', 'שַׁלּוּם אֲמַרְיָה יֹוסֵף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12300', '15', '10', '43', 'מִבְּנֵי נְבֹו יְעִיאֵל מַתִּתְיָה זָבָד זְבִינָא [יַדֹּו כ] (יַדַּי ק) וְיֹואֵל בְּנָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12301', '15', '10', '44', 'כָּל־אֵלֶּה [נָשְׂאוּ  כ] (נָשְׂאוּ ק) נָשִׁים נָכְרִיֹּות וְיֵשׁ מֵהֶם נָשִׁים וַיָּשִׂימוּ בָּנִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12302', '16', '1', '1', 'דִּבְרֵי נְחֶמְיָה בֶּן־חֲכַלְיָה וַיְהִי בְחֹדֶשׁ־ [כִּסְלֵו כ] (כִּסְלֵיו ק) שְׁנַת עֶשְׂרִים וַאֲנִי הָיִיתִי בְּשׁוּשַׁן הַבִּירָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12303', '16', '1', '2', 'וַיָּבֹא חֲנָנִי אֶחָד מֵאַחַי הוּא וַאֲנָשִׁים מִיהוּדָה וָאֶשְׁאָלֵם עַל־הַיְּהוּדִים הַפְּלֵיטָה אֲשֶׁר־נִשְׁאֲרוּ מִן־הַשֶּׁבִי וְעַל־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12304', '16', '1', '3', 'וַיֹּאמְרוּ לִי הַנִּשְׁאָרִים אֲשֶׁר־נִשְׁאֲרוּ מִן־הַשְּׁבִי שָׁם בַּמְּדִינָה בְּרָעָה גְדֹלָה וּבְחֶרְפָּה וְחֹומַת יְרוּשָׁלִַם מְפֹרָצֶת וּשְׁעָרֶיהָ נִצְּתוּ בָאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12305', '16', '1', '4', 'וַיְהִי כְּשָׁמְעִי ׀ אֶת־הַדְּבָרִים הָאֵלֶּה יָשַׁבְתִּי וָאֶבְכֶּה וָאֶתְאַבְּלָה יָמִים וָאֱהִי צָם וּמִתְפַּלֵּל לִפְנֵי אֱלֹהֵי הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12306', '16', '1', '5', 'וָאֹמַר אָנָּא יְהוָה אֱלֹהֵי הַשָּׁמַיִם הָאֵל הַגָּדֹול וְהַנֹּורָא שֹׁמֵר הַבְּרִית וָחֶסֶד לְאֹהֲבָיו וּלְשֹׁמְרֵי מִצְוֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12307', '16', '1', '6', 'תְּהִי נָא אָזְנְךָ־קַשֶּׁבֶת וְעֵינֶיךָ פְתֻוּחֹות  לִשְׁמֹעַ אֶל־תְּפִלַּת עַבְדְּךָ אֲשֶׁר אָנֹכִי מִתְפַּלֵּל לְפָנֶיךָ הַיֹּום יֹומָם וָלַיְלָה עַל־בְּנֵי יִשְׂרָאֵל עֲבָדֶיךָ וּמִתְוַדֶּה עַל־חַטֹּאות בְּנֵי־יִשְׂרָאֵל אֲשֶׁר חָטָאנוּ לָךְ וַאֲנִי וּבֵית־אָבִי חָטָאנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12308', '16', '1', '7', 'חֲבֹל חָבַלְנוּ לָךְ וְלֹא־שָׁמַרְנוּ אֶת־הַמִּצְוֹת וְאֶת־הַחֻקִּים וְאֶת־הַמִּשְׁפָּטִים אֲשֶׁר צִוִּיתָ אֶת־מֹשֶׁה עַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12309', '16', '1', '8', 'זְכָר־נָא אֶת־הַדָּבָר אֲשֶׁר צִוִּיתָ אֶת־מֹשֶׁה עַבְדְּךָ לֵאמֹר אַתֶּם תִּמְעָלוּ אֲנִי אָפִיץ אֶתְכֶם בָּעַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12310', '16', '1', '9', 'וְשַׁבְתֶּם אֵלַי וּשְׁמַרְתֶּם מִצְוֹתַי וַעֲשִׂיתֶם אֹתָם אִם־יִהְיֶה נִדַּחֲכֶם בִּקְצֵה הַשָּׁמַיִם מִשָּׁם אֲקַבְּצֵם [וַהֲבֹואֹתִים כ] (וַהֲבִיאֹותִים ק) אֶל־הַמָּקֹום אֲשֶׁר בָּחַרְתִּי לְשַׁכֵּן אֶת־שְׁמִי שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12311', '16', '1', '10', 'וְהֵם עֲבָדֶיךָ וְעַמֶּךָ אֲשֶׁר פָּדִיתָ בְּכֹחֲךָ הַגָּדֹול וּבְיָדְךָ הַחֲזָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12312', '16', '1', '11', 'אָנָּא אֲדֹנָי תְּהִי נָא אָזְנְךָ־קַשֶּׁבֶת אֶל־תְּפִלַּת עַבְדְּךָ וְאֶל־תְּפִלַּת עֲבָדֶיךָ הַחֲפֵצִים לְיִרְאָה אֶת־שְׁמֶךָ וְהַצְלִיחָה־נָּא לְעַבְדְּךָ הַיֹּום וּתְנֵהוּ לְרַחֲמִים לִפְנֵי הָאִישׁ הַזֶּה וַאֲנִי הָיִיתִי מַשְׁקֶה לַמֶּלֶךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12313', '16', '2', '1', 'וַיְהִי ׀ בְּחֹדֶשׁ נִיסָן שְׁנַת עֶשְׂרִים לְאַרְתַּחְשַׁסְתְּא  הַמֶּלֶךְ יַיִן לְפָנָיו וָאֶשָּׂא אֶת־הַיַּיִן וָאֶתְּנָה לַמֶּלֶךְ וְלֹא־הָיִיתִי רַע לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12314', '16', '2', '2', 'וַיֹּאמֶר לִי הַמֶּלֶךְ מַדּוּעַ ׀ פָּנֶיךָ רָעִים וְאַתָּה אֵינְךָ חֹולֶה אֵין זֶה כִּי־אִם רֹעַ לֵב וָאִירָא הַרְבֵּה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('12315', '16', '2', '3', 'וָאֹמַר לַמֶּלֶךְ הַמֶּלֶךְ לְעֹולָם יִחְיֶה מַדּוּעַ לֹא־יֵרְעוּ פָנַי אֲשֶׁר הָעִיר בֵּית־קִבְרֹות אֲבֹתַי חֲרֵבָה וּשְׁעָרֶיהָ אֻכְּלוּ בָאֵשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12316', '16', '2', '4', 'וַיֹּאמֶר לִי הַמֶּלֶךְ עַל־מַה־זֶּה אַתָּה מְבַקֵּשׁ וָאֶתְפַּלֵּל אֶל־אֱלֹהֵי הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12317', '16', '2', '5', 'וָאֹמַר לַמֶּלֶךְ אִם־עַל־הַמֶּלֶךְ טֹוב וְאִם־יִיטַב עַבְדְּךָ לְפָנֶיךָ אֲשֶׁר תִּשְׁלָחֵנִי אֶל־יְהוּדָה אֶל־עִיר קִבְרֹות אֲבֹתַי וְאֶבְנֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12318', '16', '2', '6', 'וַיֹּאמֶר לִי הַמֶּלֶךְ וְהַשֵּׁגַל ׀ יֹושֶׁבֶת אֶצְלֹו עַד־מָתַי יִהְיֶה מַהֲלָכֲךָ וּמָתַי תָּשׁוּב וַיִּיטַב לִפְנֵי־הַמֶּלֶךְ וַיִּשְׁלָחֵנִי וָאֶתְּנָה לֹו זְמָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12319', '16', '2', '7', 'וָאֹומַר לַמֶּלֶךְ אִם־עַל־הַמֶּלֶךְ טֹוב אִגְּרֹות יִתְּנוּ־לִי עַל־פַּחֲוֹות עֵבֶר הַנָּהָר אֲשֶׁר יַעֲבִירוּנִי עַד אֲשֶׁר־אָבֹוא אֶל־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12320', '16', '2', '8', 'וְאִגֶּרֶת אֶל־אָסָף שֹׁמֵר הַפַּרְדֵּס אֲשֶׁר לַמֶּלֶךְ אֲשֶׁר יִתֶּן־לִי עֵצִים לְקָרֹות אֶת־שַׁעֲרֵי הַבִּירָה אֲשֶׁר־לַבַּיִת וּלְחֹומַת הָעִיר וְלַבַּיִת אֲשֶׁר־אָבֹוא אֵלָיו וַיִּתֶּן־לִי הַמֶּלֶךְ כְּיַד־אֱלֹהַי הַטֹּובָה עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12321', '16', '2', '9', 'וָאָבֹוא אֶל־פַּחֲוֹות  עֵבֶר הַנָּהָר וָאֶתְּנָה לָהֶם אֵת אִגְּרֹות הַמֶּלֶךְ וַיִּשְׁלַח עִמִּי הַמֶּלֶךְ שָׂרֵי חַיִל וּפָרָשִׁים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12322', '16', '2', '10', 'וַיִּשְׁמַע סַנְבַלַּט הַחֹרֹנִי וְטֹובִיָּה הָעֶבֶד הָעַמֹּנִי וַיֵּרַע לָהֶם רָעָה גְדֹלָה אֲשֶׁר־בָּא אָדָם לְבַקֵּשׁ טֹובָה לִבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12323', '16', '2', '11', 'וָאָבֹוא אֶל־יְרוּשָׁלִָם וָאֱהִי־שָׁם יָמִים שְׁלֹשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12324', '16', '2', '12', 'וָאָקוּם ׀ לַיְלָה אֲנִי וַאֲנָשִׁים ׀ מְעַט עִמִּי וְלֹא־הִגַּדְתִּי לְאָדָם מָה אֱלֹהַי נֹתֵן אֶל־לִבִּי לַעֲשֹׂות לִירוּשָׁלִָם וּבְהֵמָה אֵין עִמִּי כִּי אִם־הַבְּהֵמָה אֲשֶׁר אֲנִי רֹכֵב בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12325', '16', '2', '13', 'וָאֵצְאָה בְשַׁעַר־הַגַּיא לַיְלָה וְאֶל־פְּנֵי עֵין הַתַּנִּין וְאֶל־שַׁעַר הָאַשְׁפֹּת וָאֱהִי שֹׂבֵר בְּחֹומֹת יְרוּשָׁלִַם אֲשֶׁר־ [הַמְפֹרוָצִים כ] (הֵם ׀ ק) (פְּרוּצִים ק) וּשְׁעָרֶיהָ אֻכְּלוּ בָאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12326', '16', '2', '14', 'וָאֶעֱבֹר אֶל־שַׁעַר הָעַיִן וְאֶל־בְּרֵכַת הַמֶּלֶךְ וְאֵין־מָקֹום לַבְּהֵמָה לַעֲבֹר תַּחְתָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12327', '16', '2', '15', 'וָאֱהִי עֹלֶה בַנַּחַל לַיְלָה וָאֱהִי שֹׂבֵר בַּחֹומָה וָאָשׁוּב וָאָבֹוא בְּשַׁעַר הַגַּיְא וָאָשׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12328', '16', '2', '16', 'וְהַסְּגָנִים לֹא יָדְעוּ אָנָה הָלַכְתִּי וּמָה אֲנִי עֹשֶׂה וְלַיְּהוּדִים וְלַכֹּהֲנִים וְלַחֹרִים וְלַסְּגָנִים וּלְיֶתֶר עֹשֵׂה הַמְּלָאכָה עַד־כֵּן לֹא הִגַּדְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12329', '16', '2', '17', 'וָאֹומַר אֲלֵהֶם אַתֶּם רֹאִים הָרָעָה אֲשֶׁר אֲנַחְנוּ בָהּ אֲשֶׁר יְרוּשָׁלִַם חֲרֵבָה וּשְׁעָרֶיהָ נִצְּתוּ בָאֵשׁ לְכוּ וְנִבְנֶה אֶת־חֹומַת יְרוּשָׁלִַם וְלֹא־נִהְיֶה עֹוד חֶרְפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12330', '16', '2', '18', 'וָאַגִּיד לָהֶם אֶת־יַד אֱלֹהַי אֲשֶׁר־הִיא טֹובָה עָלַי וְאַף־דִּבְרֵי הַמֶּלֶךְ אֲשֶׁר אָמַר־לִי וַיֹּאמְרוּ נָקוּם וּבָנִינוּ וַיְחַזְּקוּ יְדֵיהֶם לַטֹּובָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12331', '16', '2', '19', 'וַיִּשְׁמַע סַנְבַלַּט הַחֹרֹנִי וְטֹבִיָּה ׀ הָעֶבֶד הָעַמֹּונִי וְגֶשֶׁם הָעַרְבִי וַיַּלְעִגוּ לָנוּ וַיִּבְזוּ עָלֵינוּ וַיֹּאמְרוּ מָה־הַדָּבָר הַזֶּה אֲשֶׁר אַתֶּם עֹשִׂים הַעַל הַמֶּלֶךְ אַתֶּם מֹרְדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12332', '16', '2', '20', 'וָאָשִׁיב אֹותָם דָּבָר וָאֹומַר לָהֶם אֱלֹהֵי הַשָּׁמַיִם הוּא יַצְלִיחַ לָנוּ וַאֲנַחְנוּ עֲבָדָיו נָקוּם וּבָנִינוּ וְלָכֶם אֵין־חֵלֶק וּצְדָקָה וְזִכָּרֹון בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12333', '16', '3', '1', 'וַיָּקָם אֶלְיָשִׁיב הַכֹּהֵן הַגָּדֹול וְאֶחָיו הַכֹּהֲנִים וַיִּבְנוּ אֶת־שַׁעַר הַצֹּאן הֵמָּה קִדְּשׁוּהוּ וַיַּעֲמִידוּ דַּלְתֹתָיו וְעַד־מִגְדַּל הַמֵּאָה קִדְּשׁוּהוּ עַד מִגְדַּל חֲנַנְאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12334', '16', '3', '2', 'וְעַל־יָדֹו בָנוּ אַנְשֵׁי יְרֵחֹו    ס   וְעַל־יָדֹו בָנָה זַכּוּר בֶּן־אִמְרִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12335', '16', '3', '3', 'וְאֵת שַׁעַר הַדָּגִים בָּנוּ בְּנֵי הַסְּנָאָה הֵמָּה קֵרוּהוּ וַיַּעֲמִידוּ דַּלְתֹתָיו מַנְעוּלָיו וּבְרִיחָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12336', '16', '3', '4', 'וְעַל־יָדָם הֶחֱזִיק מְרֵמֹות בֶּן־אוּרִיָּה בֶּן־הַקֹּוץ    ס   וְעַל־יָדָם הֶחֱזִיק מְשֻׁלָּם בֶּן־בֶּרֶכְיָה בֶּן־מְשֵׁיזַבְאֵל    ס   וְעַל־יָדָם הֶחֱזִיק צָדֹוק בֶּן־בַּעֲנָא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12337', '16', '3', '5', 'וְעַל־יָדָם הֶחֱזִיקוּ הַתְּקֹועִים וְאַדִּירֵיהֶם לֹא־הֵבִיאוּ צַוָּרָם בַּעֲבֹדַת אֲדֹנֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12338', '16', '3', '6', 'וְאֵת שַׁעַר הַיְשָׁנָה הֶחֱזִיקוּ יֹויָדָע בֶּן־פָּסֵחַ וּמְשֻׁלָּם בֶּן־בְּסֹודְיָה הֵמָּה קֵרוּהוּ וַיַּעֲמִידוּ דַּלְתֹתָיו וּמַנְעֻלָיו וּבְרִיחָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12339', '16', '3', '7', 'וְעַל־יָדָם הֶחֱזִיק מְלַטְיָה הַגִּבְעֹנִי וְיָדֹון הַמֵּרֹנֹתִי אַנְשֵׁי גִבְעֹון וְהַמִּצְפָּה לְכִסֵּא פַּחַת עֵבֶר הַנָּהָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12340', '16', '3', '8', 'עַל־יָדֹו הֶחֱזִיק עֻזִּיאֵל בֶּן־חַרְהֲיָה צֹורְפִים    ס   וְעַל־יָדֹו הֶחֱזִיק חֲנַנְיָה בֶּן־הָרַקָּחִים וַיַּעַזְבוּ יְרוּשָׁלִַם עַד הַחֹומָה הָרְחָבָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12341', '16', '3', '9', 'וְעַל־יָדָם הֶחֱזִיק רְפָיָה בֶן־חוּר שַׂר חֲצִי פֶּלֶךְ יְרוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12342', '16', '3', '10', 'וְעַל־יָדָם הֶחֱזִיק יְדָיָה בֶן־חֲרוּמַף וְנֶגֶד בֵּיתֹו    ס   וְעַל־יָדֹו הֶחֱזִיק חַטּוּשׁ בֶּן־חֲשַׁבְנְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12343', '16', '3', '11', 'מִדָּה שֵׁנִית הֶחֱזִיק מַלְכִּיָּה בֶן־חָרִם וְחַשּׁוּב בֶּן־פַּחַת מֹואָב וְאֵת מִגְדַּל הַתַּנּוּרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12344', '16', '3', '12', 'וְעַל־יָדֹו הֶחֱזִיק שַׁלּוּם בֶּן־הַלֹּוחֵשׁ שַׂר חֲצִי פֶּלֶךְ יְרוּשָׁלִָם הוּא וּבְנֹותָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12345', '16', '3', '13', 'אֵת שַׁעַר הַגַּיְא הֶחֱזִיק חָנוּן וְיֹשְׁבֵי זָנֹוחַ הֵמָּה בָנוּהוּ וַיַּעֲמִידוּ דַּלְתֹתָיו מַנְעֻלָיו וּבְרִיחָיו וְאֶלֶף אַמָּה בַּחֹומָה עַד שַׁעַר הָשֲׁפֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12346', '16', '3', '14', 'וְאֵת ׀ שַׁעַר הָאַשְׁפֹּות הֶחֱזִיק מַלְכִּיָּה בֶן־רֵכָב שַׂר פֶּלֶךְ בֵּית־הַכָּרֶם הוּא יִבְנֶנּוּ וְיַעֲמִיד דַּלְתֹתָיו מַנְעֻלָיו וּבְרִיחָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12347', '16', '3', '15', 'וְאֵת שַׁעַר הָעַיִן הֶחֱזִיק שַׁלּוּן בֶּן־כָּל־חֹזֶה שַׂר פֶּלֶךְ הַמִּצְפָּה הוּא יִבְנֶנּוּ וִיטַלְלֶנּוּ [וְיַעֲמִידוּ כ] (וְיַעֲמִיד ק) דַּלְתֹתָיו מַנְעֻלָיו וּבְרִיחָיו וְאֵת חֹומַת בְּרֵכַת הַשֶּׁלַח לְגַן־הַמֶּלֶךְ וְעַד־הַמַּעֲלֹות הַיֹּורְדֹות מֵעִיר דָּוִיד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12348', '16', '3', '16', 'אַחֲרָיו הֶחֱזִיק נְחֶמְיָה בֶן־עַזְבּוּק שַׂר חֲצִי פֶּלֶךְ בֵּית־צוּר עַד־נֶגֶד קִבְרֵי דָוִיד וְעַד־הַבְּרֵכָה הָעֲשׂוּיָה וְעַד בֵּית הַגִּבֹּרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12349', '16', '3', '17', 'אַחֲרָיו הֶחֱזִיקוּ הַלְוִיִּם רְחוּם בֶּן־בָּנִי עַל־יָדֹו הֶחֱזִיק חֲשַׁבְיָה שַׂר־חֲצִי־פֶלֶךְ קְעִילָה לְפִלְכֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12350', '16', '3', '18', 'אַחֲרָיו הֶחֱזִיקוּ אֲחֵיהֶם בַּוַּי בֶּן־חֵנָדָד שַׂר חֲצִי פֶּלֶךְ קְעִילָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12351', '16', '3', '19', 'וַיְחַזֵּק עַל־יָדֹו עֵזֶר בֶּן־יֵשׁוּעַ שַׂר הַמִּצְפָּה מִדָּה שֵׁנִית מִנֶּגֶד עֲלֹת הַנֶּשֶׁק הַמִּקְצֹעַ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12352', '16', '3', '20', 'אַחֲרָיו הֶחֱרָה הֶחֱזִיק בָּרוּךְ בֶּן־ [זַבַּי כ] (זַכַּי ק) מִדָּה שֵׁנִית מִן־הַמִּקְצֹועַ עַד־פֶּתַח בֵּית אֶלְיָשִׁיב הַכֹּהֵן הַגָּדֹול׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12353', '16', '3', '21', 'אַחֲרָיו הֶחֱזִיק מְרֵמֹות בֶּן־אוּרִיָּה בֶּן־הַקֹּוץ מִדָּה שֵׁנִית מִפֶּתַח בֵּית אֶלְיָשִׁיב וְעַד־תַּכְלִית בֵּית אֶלְיָשִׁיב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12354', '16', '3', '22', 'וְאַחֲרָיו הֶחֱזִיקוּ הַכֹּהֲנִים אַנְשֵׁי הַכִּכָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12355', '16', '3', '23', 'אַחֲרָיו הֶחֱזִיק בִּנְיָמִן וְחַשּׁוּב נֶגֶד בֵּיתָם    ס   אַחֲרָיו הֶחֱזִיק עֲזַרְיָה בֶן־מַעֲשֵׂיָה בֶּן־עֲנָנְיָה אֵצֶל בֵּיתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12356', '16', '3', '24', 'אַחֲרָיו הֶחֱזִיק בִּנּוּי בֶּן־חֵנָדָד מִדָּה שֵׁנִית מִבֵּית עֲזַרְיָה עַד־הַמִּקְצֹועַ וְעַד־הַפִּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12357', '16', '3', '25', 'פָּלָל בֶּן־אוּזַי מִנֶּגֶד הַמִּקְצֹועַ וְהַמִּגְדָּל הַיֹּוצֵא מִבֵּית הַמֶּלֶךְ הָעֶלְיֹון אֲשֶׁר לַחֲצַר הַמַּטָּרָה אַחֲרָיו פְּדָיָה בֶן־פַּרְעֹשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12358', '16', '3', '26', 'וְהַנְּתִינִים הָיוּ יֹשְׁבִים בָּעֹפֶל עַד נֶגֶד שַׁעַר הַמַּיִם לַמִּזְרָח וְהַמִּגְדָּל הַיֹּוצֵא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12359', '16', '3', '27', 'אַחֲרָיו הֶחֱזִיקוּ הַתְּקֹעִים מִדָּה שֵׁנִית מִנֶּגֶד הַמִּגְדָּל הַגָּדֹול הַיֹּוצֵא וְעַד חֹומַת הָעֹפֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12360', '16', '3', '28', 'מֵעַל ׀ שַׁעַר הַסּוּסִים הֶחֱזִיקוּ הַכֹּהֲנִים אִישׁ לְנֶגֶד בֵּיתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12361', '16', '3', '29', 'אַחֲרָיו הֶחֱזִיק צָדֹוק בֶּן־אִמֵּר נֶגֶד בֵּיתֹו    ס   וְאַחֲרָיו הֶחֱזִיק שְׁמַעְיָה בֶן־שְׁכַנְיָה שֹׁמֵר שַׁעַר הַמִּזְרָח׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12362', '16', '3', '30', '[אַחֲרֵי כ] (אַחֲרָיו ק) הֶחֱזִיק חֲנַנְיָה בֶן־שֶׁלֶמְיָה וְחָנוּן בֶּן־צָלָף הַשִּׁשִּׁי מִדָּה שֵׁנִי    ס   אַחֲרָיו הֶחֱזִיק מְשֻׁלָּם בֶּן־בֶּרֶכְיָה נֶגֶד נִשְׁכָּתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12363', '16', '3', '31', '[אַחֲרֵי כ] (אַחֲרָיו ק) הֶחֱזִיק מַלְכִּיָּה בֶּן־הַצֹּרְפִי עַד־בֵּית הַנְּתִינִים וְהָרֹכְלִים נֶגֶד שַׁעַר הַמִּפְקָד וְעַד עֲלִיַּת הַפִּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12364', '16', '3', '32', 'וּבֵין עֲלִיַּת הַפִּנָּה לְשַׁעַר הַצֹּאן הֶחֱזִיקוּ הַצֹּרְפִים וְהָרֹכְלִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12365', '16', '3', '33', 'יְהִי כַּאֲשֶׁר שָׁמַע סַנְבַלַּט כִּי־אֲנַחְנוּ בֹונִים אֶת־הַחֹומָה וַיִּחַר לֹו וַיִּכְעַס הַרְבֵּה וַיַּלְעֵג עַל־הַיְּהוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12366', '16', '3', '34', 'וַיֹּאמֶר ׀ לִפְנֵי אֶחָיו וְחֵיל שֹׁמְרֹון וַיֹּאמֶר מָה הַיְּהוּדִים הָאֲמֵלָלִים עֹשִׂים הֲיַעַזְבוּ לָהֶם הֲיִזְבָּחוּ הַיְכַלּוּ בַיֹּום הַיְחַיּוּ אֶת־הָאֲבָנִים מֵעֲרֵמֹות הֶעָפָר וְהֵמָּה שְׂרוּפֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12367', '16', '3', '35', 'וְטֹובִיָּה הָעַמֹּנִי אֶצְלֹו וַיֹּאמֶר גַּם אֲשֶׁר־הֵם בֹּונִים אִם־יַעֲלֶה שׁוּעָל וּפָרַץ חֹומַת אַבְנֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12368', '16', '3', '36', 'שְׁמַע אֱלֹהֵינוּ כִּי־הָיִינוּ בוּזָה וְהָשֵׁב חֶרְפָּתָם אֶל־רֹאשָׁם וּתְנֵם לְבִזָּה בְּאֶרֶץ שִׁבְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12369', '16', '3', '37', 'וְאַל־תְּכַס עַל־עֲוֹנָם וְחַטָּאתָם מִלְּפָנֶיךָ אַל־תִּמָּחֶה כִּי הִכְעִיסוּ לְנֶגֶד הַבֹּונִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12370', '16', '3', '38', 'וַנִּבְנֶה אֶת־הַחֹומָה וַתִּקָּשֵׁר כָּל־הַחֹומָה עַד־חֶצְיָהּ וַיְהִי לֵב לָעָם לַעֲשֹׂות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12371', '16', '4', '1', 'וַיְהִי כַאֲשֶׁר שָׁמַע סַנְבַלַּט וְטֹובִיָּה וְהָעַרְבִים וְהָעַמֹּנִים וְהָאַשְׁדֹּודִים כִּי־עָלְתָה אֲרוּכָה לְחֹמֹות יְרוּשָׁלִַם כִּי־הֵחֵלּוּ הַפְּרֻצִים לְהִסָּתֵם וַיִּחַר לָהֶם מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('12372', '16', '4', '2', 'וַיִּקְשְׁרוּ כֻלָּם יַחְדָּו לָבֹוא לְהִלָּחֵם בִּירוּשָׁלִָם וְלַעֲשֹׂות לֹו תֹּועָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12373', '16', '4', '3', 'וַנִּתְפַּלֵּל אֶל־אֱלֹהֵינוּ וַנַּעֲמִיד מִשְׁמָר עֲלֵיהֶם יֹומָם וָלַיְלָה מִפְּנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12374', '16', '4', '4', 'וַיֹּאמֶר יְהוּדָה כָּשַׁל כֹּחַ הַסַּבָּל וְהֶעָפָר הַרְבֵּה וַאֲנַחְנוּ לֹא נוּכַל לִבְנֹות בַּחֹומָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12375', '16', '4', '5', 'וַיֹּאמְרוּ צָרֵינוּ לֹא יֵדְעוּ וְלֹא יִרְאוּ עַד אֲשֶׁר־נָבֹוא אֶל־תֹּוכָם וַהֲרַגְנוּם וְהִשְׁבַּתְנוּ אֶת־הַמְּלָאכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12376', '16', '4', '6', 'וַיְהִי כַּאֲשֶׁר־בָּאוּ הַיְּהוּדִים הַיֹּשְׁבִים אֶצְלָם וַיֹּאמְרוּ לָנוּ עֶשֶׂר פְּעָמִים מִכָּל־הַמְּקֹמֹות אֲשֶׁר־תָּשׁוּבוּ עָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12377', '16', '4', '7', 'וָאַעֲמִיד מִתַּחְתִּיֹּות לַמָּקֹום מֵאַחֲרֵי לַחֹומָה [בַּצְּחִחִיִּים כ] (בַּצְּחִיחִים ק) וָאַעֲמִיד אֶת־הָעָם לְמִשְׁפָּחֹות עִם־חַרְבֹתֵיהֶם רָמְחֵיהֶם וְקַשְּׁתֹתֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12378', '16', '4', '8', 'וָאֵרֶא וָאָקוּם וָאֹמַר אֶל־הַחֹרִים וְאֶל־הַסְּגָנִים וְאֶל־יֶתֶר הָעָם אַל־תִּירְאוּ מִפְּנֵיהֶם אֶת־אֲדֹנָי הַגָּדֹול וְהַנֹּורָא זְכֹרוּ וְהִלָּחֲמוּ עַל־אֲחֵיכֶם בְּנֵיכֶם וּבְנֹתֵיכֶם נְשֵׁיכֶם וּבָתֵּיכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12379', '16', '4', '9', 'וַיְהִי כַּאֲשֶׁר־שָׁמְעוּ אֹויְבֵינוּ כִּי־נֹודַע  לָנוּ וַיָּפֶר הָאֱלֹהִים אֶת־עֲצָתָם [וַנָּשׁוּב כ] (וַנָּשָׁב ק) כֻּלָּנוּ אֶל־הַחֹומָה אִישׁ אֶל־מְלַאכְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12380', '16', '4', '10', 'וַיְהִי ׀ מִן־הַיֹּום הַהוּא חֲצִי נְעָרַי עֹשִׂים בַּמְּלָאכָה וְחֶצְיָם מַחֲזִיקִים וְהָרְמָחִים הַמָּגִנִּים וְהַקְּשָׁתֹות וְהַשִּׁרְיֹנִים וְהַשָּׂרִים אַחֲרֵי כָּל־בֵּית יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12381', '16', '4', '11', 'הַבֹּונִים בַּחֹומָה וְהַנֹּשְׂאִים בַּסֶּבֶל עֹמְשִׂים בְּאַחַת יָדֹו עֹשֶׂה בַמְּלָאכָה וְאַחַת מַחֲזֶקֶת הַשָּׁלַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('12382', '16', '4', '12', 'וְהַבֹּונִים אִישׁ חַרְבֹּו אֲסוּרִים עַל־מָתְנָיו וּבֹונִים וְהַתֹּוקֵעַ בַּשֹּׁופָר אֶצְלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12383', '16', '4', '13', 'וָאֹמַר אֶל־הַחֹרִים וְאֶל־הַסְּגָנִים וְאֶל־יֶתֶר הָעָם הַמְּלָאכָה הַרְבֵּה וּרְחָבָה וַאֲנַחְנוּ נִפְרָדִים עַל־הַחֹומָה רְחֹוקִים אִישׁ מֵאָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12384', '16', '4', '14', 'בִּמְקֹום אֲשֶׁר תִּשְׁמְעוּ אֶת־קֹול הַשֹּׁופָר שָׁמָּה תִּקָּבְצוּ אֵלֵינוּ אֱלֹהֵינוּ יִלָּחֶם לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12385', '16', '4', '15', 'וַאֲנַחְנוּ עֹשִׂים בַּמְּלָאכָה וְחֶצְיָם מַחֲזִיקִים בָּרְמָחִים מֵעֲלֹות הַשַּׁחַר עַד צֵאת הַכֹּוכָבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12386', '16', '4', '16', 'גַּם בָּעֵת הַהִיא אָמַרְתִּי לָעָם אִישׁ וְנַעֲרֹו יָלִינוּ בְּתֹוךְ יְרוּשָׁלִָם וְהָיוּ־לָנוּ הַלַּיְלָה מִשְׁמָר וְהַיֹּום מְלָאכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12387', '16', '4', '17', 'וְאֵין אֲנִי וְאַחַי וּנְעָרַי וְאַנְשֵׁי הַמִּשְׁמָר אֲשֶׁר אַחֲרַי אֵין־אֲנַחְנוּ פֹשְׁטִים בְּגָדֵינוּ אִישׁ שִׁלְחֹו הַמָּיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12388', '16', '5', '1', 'וַתְּהִי צַעֲקַת הָעָם וּנְשֵׁיהֶם גְּדֹולָה אֶל־אֲחֵיהֶם הַיְּהוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12389', '16', '5', '2', 'וְיֵשׁ אֲשֶׁר אֹמְרִים בָּנֵינוּ וּבְנֹתֵינוּ אֲנַחְנוּ רַבִּים וְנִקְחָה דָגָן וְנֹאכְלָה וְנִחְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12390', '16', '5', '3', 'וְיֵשׁ אֲשֶׁר אֹמְרִים שְׂדֹתֵינוּ וּכְרָמֵינוּ וּבָתֵּינוּ אֲנַחְנוּ עֹרְבִים וְנִקְחָה דָגָן בָּרָעָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12391', '16', '5', '4', 'וְיֵשׁ אֲשֶׁר אֹמְרִים לָוִינוּ כֶסֶף לְמִדַּת הַמֶּלֶךְ שְׂדֹתֵינוּ וּכְרָמֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12392', '16', '5', '5', 'וְעַתָּה כִּבְשַׂר אַחֵינוּ בְּשָׂרֵנוּ כִּבְנֵיהֶם בָּנֵינוּ וְהִנֵּה אֲנַחְנוּ כֹבְשִׁים אֶת־בָּנֵינוּ וְאֶת־בְּנֹתֵינוּ לַעֲבָדִים וְיֵשׁ מִבְּנֹתֵינוּ נִכְבָּשֹׁות וְאֵין לְאֵל יָדֵנוּ וּשְׂדֹתֵינוּ וּכְרָמֵינוּ לַאֲחֵרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12393', '16', '5', '6', 'וַיִּחַר לִי מְאֹד כַּאֲשֶׁר שָׁמַעְתִּי אֶת־זַעֲקָתָם וְאֵת הַדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12394', '16', '5', '7', 'וַיִּמָּלֵךְ לִבִּי עָלַי וָאָרִיבָה אֶת־הַחֹרִים וְאֶת־הַסְּגָנִים וָאֹמְרָה לָהֶם מַשָּׁא  אִישׁ־בְּאָחִיו אַתֶּם נֹשִׁאים  וָאֶתֵּן עֲלֵיהֶם קְהִלָּה גְדֹולָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12395', '16', '5', '8', 'וָאֹמְרָה לָהֶם אֲנַחְנוּ קָנִינוּ אֶת־אַחֵינוּ הַיְּהוּדִים הַנִּמְכָּרִים לַגֹּויִם כְּדֵי בָנוּ וְגַם־אַתֶּם תִּמְכְּרוּ אֶת־אֲחֵיכֶם וְנִמְכְּרוּ־לָנוּ וַיַּחֲרִישׁוּ וְלֹא מָצְאוּ דָּבָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12396', '16', '5', '9', '[וַיֹּאמֶר כ] (וָאֹומַר  ק) לֹא־טֹוב הַדָּבָר אֲשֶׁר־אַתֶּם עֹשִׂים הֲלֹוא בְּיִרְאַת אֱלֹהֵינוּ תֵּלֵכוּ מֵחֶרְפַּת הַגֹּויִם אֹויְבֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12397', '16', '5', '10', 'וְגַם־אֲנִי אַחַי וּנְעָרַי נֹשִׁים בָּהֶם כֶּסֶף וְדָגָן נַעַזְבָה־נָּא אֶת־הַמַּשָּׁא הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12398', '16', '5', '11', 'הָשִׁיבוּ נָא לָהֶם כְּהַיֹּום שְׂדֹתֵיהֶם כַּרְמֵיהֶם זֵיתֵיהֶם וּבָתֵּיהֶם וּמְאַת הַכֶּסֶף וְהַדָּגָן הַתִּירֹושׁ וְהַיִּצְהָר אֲשֶׁר אַתֶּם נֹשִׁים בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12399', '16', '5', '12', 'וַיֹּאמְרוּ נָשִׁיב וּמֵהֶם לֹא נְבַקֵּשׁ כֵּן נַעֲשֶׂה כַּאֲשֶׁר אַתָּה אֹומֵר וָאֶקְרָא אֶת־הַכֹּהֲנִים וָאַשְׁבִּיעֵם לַעֲשֹׂות כַּדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12400', '16', '5', '13', 'גַּם־חָצְנִי נָעַרְתִּי וָאֹמְרָה כָּכָה יְנַעֵר הָאֱלֹהִים אֶת־כָּל־הָאִישׁ אֲשֶׁר לֹא־יָקִים אֶת־הַדָּבָר הַזֶּה מִבֵּיתֹו וּמִיגִיעֹו וְכָכָה יִהְיֶה נָעוּר וָרֵק וַיֹּאמְרוּ כָל־הַקָּהָל אָמֵן וַיְהַלְלוּ אֶת־יְהוָה וַיַּעַשׂ הָעָם כַּדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12401', '16', '5', '14', 'גַּם מִיֹּום ׀ אֲשֶׁר־צִוָּה אֹתִי לִהְיֹות פֶּחָם בְּאֶרֶץ יְהוּדָה מִשְּׁנַת עֶשְׂרִים וְעַד שְׁנַת שְׁלֹשִׁים וּשְׁתַּיִם לְאַרְתַּחְשַׁסְתְּא הַמֶּלֶךְ שָׁנִים שְׁתֵּים עֶשְׂרֵה אֲנִי וְאַחַי לֶחֶם הַפֶּחָה לֹא אָכַלְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12402', '16', '5', '15', 'וְהַפַּחֹות הָרִאשֹׁנִים אֲשֶׁר־לְפָנַי הִכְבִּידוּ עַל־הָעָם וַיִּקְחוּ מֵהֶם בְּלֶחֶם וָיַיִן אַחַר כֶּסֶף־שְׁקָלִים אַרְבָּעִים גַּם נַעֲרֵיהֶם שָׁלְטוּ עַל־הָעָם וַאֲנִי לֹא־עָשִׂיתִי כֵן מִפְּנֵי יִרְאַת אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12403', '16', '5', '16', 'וְגַם בִּמְלֶאכֶת הַחֹומָה הַזֹּאת הֶחֱזַקְתִּי וְשָׂדֶה לֹא קָנִינוּ וְכָל־נְעָרַי קְבוּצִים שָׁם עַל־הַמְּלָאכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12404', '16', '5', '17', 'וְהַיְּהוּדִים וְהַסְּגָנִים מֵאָה וַחֲמִשִּׁים אִישׁ וְהַבָּאִים אֵלֵינוּ מִן־הַגֹּויִם אֲשֶׁר־סְבִיבֹתֵינוּ עַל־שֻׁלְחָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12405', '16', '5', '18', 'וַאֲשֶׁר הָיָה נַעֲשֶׂה לְיֹום אֶחָד שֹׁור אֶחָד צֹאן שֵׁשׁ־בְּרֻרֹות וְצִפֳּרִים נַעֲשׂוּ־לִי וּבֵין עֲשֶׂרֶת יָמִים בְּכָל־יַיִן לְהַרְבֵּה וְעִם־זֶה לֶחֶם הַפֶּחָה לֹא בִקַּשְׁתִּי כִּי־כָבְדָה הָעֲבֹדָה עַל־הָעָם הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12406', '16', '5', '19', 'זָכְרָה־לִּי אֱלֹהַי לְטֹובָה כֹּל אֲשֶׁר־עָשִׂיתִי עַל־הָעָם הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12407', '16', '6', '1', 'וַיְהִי כַאֲשֶׁר נִשְׁמַע לְסַנְבַלַּט וְטֹובִיָּה וּלְגֶשֶׁם הָעַרְבִי וּלְיֶתֶר אֹיְבֵינוּ כִּי בָנִיתִי אֶת־הַחֹומָה וְלֹא־נֹותַר בָּהּ פָּרֶץ גַּם עַד־הָעֵת הַהִיא דְּלָתֹות לֹא־הֶעֱמַדְתִּי בַשְּׁעָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12408', '16', '6', '2', 'וַיִּשְׁלַח סַנְבַלַּט וְגֶשֶׁם אֵלַי לֵאמֹר לְכָה וְנִוָּעֲדָה יַחְדָּו בַּכְּפִירִים בְּבִקְעַת אֹונֹו וְהֵמָּה חֹשְׁבִים לַעֲשֹׂות לִי רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12409', '16', '6', '3', 'וָאֶשְׁלְחָה עֲלֵיהֶם מַלְאָכִים לֵאמֹר מְלָאכָה גְדֹולָה אֲנִי עֹשֶׂה וְלֹא אוּכַל לָרֶדֶת לָמָּה תִשְׁבַּת הַמְּלָאכָה כַּאֲשֶׁר אַרְפֶּהָ וְיָרַדְתִּי אֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12410', '16', '6', '4', 'וַיִּשְׁלְחוּ אֵלַי כַּדָּבָר הַזֶּה אַרְבַּע פְּעָמִים וָאָשִׁיב אֹותָם כַּדָּבָר הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12411', '16', '6', '5', 'וַיִּשְׁלַח אֵלַי סַנְבַלַּט כַּדָּבָר הַזֶּה פַּעַם חֲמִישִׁית אֶת־נַעֲרֹו וְאִגֶּרֶת פְּתוּחָה בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12412', '16', '6', '6', 'כָּתוּב בָּהּ בַּגֹּויִם נִשְׁמָע וְגַשְׁמוּ אֹמֵר אַתָּה וְהַיְּהוּדִים חֹשְׁבִים לִמְרֹוד עַל־כֵּן אַתָּה בֹונֶה הַחֹומָה וְאַתָּה הֹוֶה לָהֶם לְמֶלֶךְ כַּדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12413', '16', '6', '7', 'וְגַם־נְבִיאִים הֶעֱמַדְתָּ לִקְרֹא עָלֶיךָ בִירוּשָׁלִַם לֵאמֹר מֶלֶךְ בִּיהוּדָה וְעַתָּה יִשָּׁמַע לַמֶּלֶךְ כַּדְּבָרִים הָאֵלֶּה וְעַתָּה לְכָה וְנִוָּעֲצָה יַחְדָּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12414', '16', '6', '8', 'וָאֶשְׁלְחָה אֵלָיו לֵאמֹר לֹא נִהְיָה כַּדְּבָרִים הָאֵלֶּה אֲשֶׁר אַתָּה אֹומֵר כִּי מִלִּבְּךָ אַתָּה בֹודָאם');
INSERT INTO `bible_verses_wlc` VALUES ('12415', '16', '6', '9', 'כִּי כֻלָּם מְיָרְאִים אֹותָנוּ לֵאמֹר יִרְפּוּ יְדֵיהֶם מִן־הַמְּלָאכָה וְלֹא תֵעָשֶׂה וְעַתָּה חַזֵּק אֶת־יָדָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12416', '16', '6', '10', 'וַאֲנִי־בָאתִי בֵּית שְׁמַעְיָה בֶן־דְּלָיָה בֶּן־מְהֵיטַבְאֵל וְהוּא עָצוּר וַיֹּאמֶר נִוָּעֵד אֶל־בֵּית הָאֱלֹהִים אֶל־תֹּוךְ הַהֵיכָל וְנִסְגְּרָה דַּלְתֹות הַהֵיכָל כִּי בָּאִים לְהָרְגֶךָ וְלַיְלָה בָּאִים לְהָרְגֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12417', '16', '6', '11', 'וָאֹמְרָה הַאִישׁ כָּמֹונִי יִבְרָח וּמִי כָמֹונִי אֲשֶׁר־יָבֹוא אֶל־הַהֵיכָל וָחָי לֹא אָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12418', '16', '6', '12', 'וָאַכִּירָה וְהִנֵּה לֹא־אֱלֹהִים שְׁלָחֹו כִּי הַנְּבוּאָה דִּבֶּר עָלַי וְטֹובִיָּה וְסַנְבַלַּט שְׂכָרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12419', '16', '6', '13', 'לְמַעַן שָׂכוּר הוּא לְמַעַן־אִירָא וְאֶעֱשֶׂה־כֵּן וְחָטָאתִי וְהָיָה לָהֶם לְשֵׁם רָע לְמַעַן יְחָרְפוּנִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12420', '16', '6', '14', 'זָכְרָה אֱלֹהַי לְטֹובִיָּה וּלְסַנְבַלַּט כְּמַעֲשָׂיו אֵלֶּה וְגַם לְנֹועַדְיָה הַנְּבִיאָה וּלְיֶתֶר הַנְּבִיאִים אֲשֶׁר הָיוּ מְיָרְאִים אֹותִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12421', '16', '6', '15', 'וַתִּשְׁלַם הַחֹומָה בְּעֶשְׂרִים וַחֲמִשָּׁה לֶאֱלוּל לַחֲמִשִּׁים וּשְׁנַיִם יֹום׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12422', '16', '6', '16', 'וַיְהִי כַּאֲשֶׁר שָׁמְעוּ כָּל־אֹויְבֵינוּ וַיִּרְאוּ כָּל־הַגֹּויִם אֲשֶׁר סְבִיבֹתֵינוּ וַיִּפְּלוּ מְאֹד בְּעֵינֵיהֶם וַיֵּדְעוּ כִּי מֵאֵת אֱלֹהֵינוּ נֶעֶשְׂתָה הַמְּלָאכָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12423', '16', '6', '17', 'גַּם ׀ בַּיָּמִים הָהֵם מַרְבִּים חֹרֵי יְהוּדָה אִגְּרֹתֵיהֶם הֹולְכֹות עַל־טֹובִיָּה וַאֲשֶׁר לְטֹובִיָּה בָּאֹות אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12424', '16', '6', '18', 'כִּי־רַבִּים בִּיהוּדָה בַּעֲלֵי שְׁבוּעָה לֹו כִּי־חָתָן הוּא לִשְׁכַנְיָה בֶן־אָרַח וִיהֹוחָנָן בְּנֹו לָקַח אֶת־בַּת־מְשֻׁלָּם בֶּן בֶּרֶכְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12425', '16', '6', '19', 'גַּם טֹובֹתָיו הָיוּ אֹמְרִים לְפָנַי וּדְבָרַי הָיוּ מֹוצִיאִים לֹו אִגְּרֹות שָׁלַח טֹובִיָּה לְיָרְאֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12426', '16', '7', '1', 'וַיְהִי כַּאֲשֶׁר נִבְנְתָה הַחֹומָה וָאַעֲמִיד הַדְּלָתֹות וַיִּפָּקְדוּ  הַשֹּׁועֲרִים וְהַמְשֹׁרְרִים וְהַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12427', '16', '7', '2', 'וָאֲצַוֶּה אֶת־חֲנָנִי אָחִי וְאֶת־חֲנַנְיָה שַׂר הַבִּירָה עַל־יְרוּשָׁלִָם כִּי־הוּא כְּאִישׁ אֱמֶת וְיָרֵא אֶת־הָאֱלֹהִים מֵרַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12428', '16', '7', '3', '[וַיֹּאמֶר כ] (וָאֹמַר ק) לָהֶם לֹא יִפָּתְחוּ שַׁעֲרֵי יְרוּשָׁלִַם עַד־חֹם הַשֶּׁמֶשׁ וְעַד הֵם עֹמְדִים יָגִיפוּ הַדְּלָתֹות וֶאֱחֹזוּ וְהַעֲמֵיד מִשְׁמְרֹות יֹשְׁבֵי יְרוּשָׁלִַם אִישׁ בְּמִשְׁמָרֹו וְאִישׁ נֶגֶד בֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12429', '16', '7', '4', 'וְהָעִיר רַחֲבַת יָדַיִם וּגְדֹולָה וְהָעָם מְעַט בְּתֹוכָהּ וְאֵין בָּתִּים בְּנוּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12430', '16', '7', '5', 'וַיִּתֵּן אֱלֹהַי אֶל־לִבִּי וָאֶקְבְּצָה אֶת־הַחֹרִים וְאֶת־הַסְּגָנִים וְאֶת־הָעָם לְהִתְיַחֵשׂ וָאֶמְצָא סֵפֶר הַיַּחַשׂ הָעֹולִים בָּרִאשֹׁונָה וָאֶמְצָא כָּתוּב בֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12431', '16', '7', '6', 'אֵלֶּה ׀ בְּנֵי הַמְּדִינָה הָעֹלִים מִשְּׁבִי הַגֹּולָה אֲשֶׁר הֶגְלָה נְבוּכַדְנֶצַּר מֶלֶךְ בָּבֶל וַיָּשׁוּבוּ לִירוּשָׁלִַם וְלִיהוּדָה אִישׁ לְעִירֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12432', '16', '7', '7', 'הַבָּאִים עִם־זְרֻבָּבֶל יֵשׁוּעַ נְחֶמְיָה עֲזַרְיָה רַעַמְיָה נַחֲמָנִי מָרְדֳּכַי בִּלְשָׁן מִסְפֶּרֶת בִּגְוַי נְחוּם בַּעֲנָה מִסְפַּר אַנְשֵׁי עַם יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12433', '16', '7', '8', 'בְּנֵי פַרְעֹשׁ אַלְפַּיִם מֵאָה וְשִׁבְעִים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12434', '16', '7', '9', 'בְּנֵי שְׁפַטְיָה שְׁלֹשׁ מֵאֹות שִׁבְעִים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12435', '16', '7', '10', 'בְּנֵי אָרַח שֵׁשׁ מֵאֹות חֲמִשִּׁים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12436', '16', '7', '11', 'בְּנֵי־פַחַת מֹואָב לִבְנֵי יֵשׁוּעַ וְיֹואָב אַלְפַּיִם וּשְׁמֹנֶה מֵאֹות שְׁמֹנָה עָשָׂר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12437', '16', '7', '12', 'בְּנֵי עֵילָם אֶלֶף מָאתַיִם חֲמִשִּׁים וְאַרְבָּעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12438', '16', '7', '13', 'בְּנֵי זַתּוּא שְׁמֹנֶה מֵאֹות אַרְבָּעִים וַחֲמִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12439', '16', '7', '14', 'בְּנֵי זַכָּי שְׁבַע מֵאֹות וְשִׁשִּׁים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12440', '16', '7', '15', 'בְּנֵי בִנּוּי שֵׁשׁ מֵאֹות אַרְבָּעִים וּשְׁמֹנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12441', '16', '7', '16', 'בְּנֵי בֵבָי שֵׁשׁ מֵאֹות עֶשְׂרִים וּשְׁמֹנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12442', '16', '7', '17', 'בְּנֵי עַזְגָּד אַלְפַּיִם שְׁלֹשׁ מֵאֹות עֶשְׂרִים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12443', '16', '7', '18', 'בְּנֵי אֲדֹנִיקָם שֵׁשׁ מֵאֹות שִׁשִּׁים וְשִׁבְעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12444', '16', '7', '19', 'בְּנֵי בִגְוָי אַלְפַּיִם שִׁשִּׁים וְשִׁבְעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12445', '16', '7', '20', 'בְּנֵי עָדִין שֵׁשׁ מֵאֹות חֲמִשִּׁים וַחֲמִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12446', '16', '7', '21', 'בְּנֵי־אָטֵר לְחִזְקִיָּה תִּשְׁעִים וּשְׁמֹנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12447', '16', '7', '22', 'בְּנֵי חָשֻׁם שְׁלֹשׁ מֵאֹות עֶשְׂרִים וּשְׁמֹנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12448', '16', '7', '23', 'בְּנֵי בֵצָי שְׁלֹשׁ מֵאֹות עֶשְׂרִים וְאַרְבָּעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12449', '16', '7', '24', 'בְּנֵי חָרִיף מֵאָה שְׁנֵים עָשָׂר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12450', '16', '7', '25', 'בְּנֵי גִבְעֹון  תִּשְׁעִים וַחֲמִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12451', '16', '7', '26', 'אַנְשֵׁי בֵית־לֶחֶם וּנְטֹפָה מֵאָה שְׁמֹנִים וּשְׁמֹנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12452', '16', '7', '27', 'אַנְשֵׁי עֲנָתֹות מֵאָה עֶשְׂרִים וּשְׁמֹנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12453', '16', '7', '28', 'אַנְשֵׁי בֵית־עַזְמָוֶת אַרְבָּעִים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12454', '16', '7', '29', 'אַנְשֵׁי קִרְיַת יְעָרִים כְּפִירָה וּבְאֵרֹות שְׁבַע מֵאֹות אַרְבָּעִים וּשְׁלֹשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12455', '16', '7', '30', 'אַנְשֵׁי הָרָמָה וָגָבַע שֵׁשׁ מֵאֹות עֶשְׂרִים וְאֶחָד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12456', '16', '7', '31', 'אַנְשֵׁי מִכְמָס מֵאָה וְעֶשְׂרִים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12457', '16', '7', '32', 'אַנְשֵׁי בֵית־אֵל וְהָעָי מֵאָה עֶשְׂרִים וּשְׁלֹשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12458', '16', '7', '33', 'אַנְשֵׁי נְבֹו אַחֵר חֲמִשִּׁים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12459', '16', '7', '34', 'בְּנֵי עֵילָם אַחֵר אֶלֶף מָאתַיִם חֲמִשִּׁים וְאַרְבָּעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12460', '16', '7', '35', 'בְּנֵי חָרִם שְׁלֹשׁ מֵאֹות וְעֶשְׂרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12461', '16', '7', '36', 'בְּנֵי יְרֵחֹו שְׁלֹשׁ מֵאֹות אַרְבָּעִים וַחֲמִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12462', '16', '7', '37', 'בְּנֵי־לֹד חָדִיד וְאֹונֹו שְׁבַע מֵאֹות וְעֶשְׂרִים וְאֶחָד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12463', '16', '7', '38', 'בְּנֵי סְנָאָה שְׁלֹשֶׁת אֲלָפִים תְּשַׁע מֵאֹות וּשְׁלֹשִׁים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12464', '16', '7', '39', 'הַכֹּהֲנִים בְּנֵי יְדַעְיָה לְבֵית יֵשׁוּעַ תְּשַׁע מֵאֹות שִׁבְעִים וּשְׁלֹשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12465', '16', '7', '40', 'בְּנֵי אִמֵּר אֶלֶף חֲמִשִּׁים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12466', '16', '7', '41', 'בְּנֵי פַשְׁחוּר אֶלֶף מָאתַיִם אַרְבָּעִים וְשִׁבְעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12467', '16', '7', '42', 'בְּנֵי חָרִם אֶלֶף שִׁבְעָה עָשָׂר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12468', '16', '7', '43', 'הַלְוִיִּם בְּנֵי־יֵשׁוּעַ לְקַדְמִיאֵל לִבְנֵי לְהֹודְוָה שִׁבְעִים וְאַרְבָּעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12469', '16', '7', '44', 'הַמְשֹׁרְרִים בְּנֵי אָסָף מֵאָה אַרְבָּעִים וּשְׁמֹנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12470', '16', '7', '45', 'הַשֹּׁעֲרִים בְּנֵי־שַׁלּוּם בְּנֵי־אָטֵר בְּנֵי־טַלְמֹן בְּנֵי־עַקּוּב בְּנֵי חֲטִיטָא בְּנֵי שֹׁבָי מֵאָה שְׁלֹשִׁים וּשְׁמֹנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12471', '16', '7', '46', 'הַנְּתִינִים בְּנֵי־צִחָא בְנֵי־חֲשֻׂפָא בְּנֵי טַבָּעֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12472', '16', '7', '47', 'בְּנֵי־קֵירֹס בְּנֵי־סִיעָא בְּנֵי פָדֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('12473', '16', '7', '48', 'בְּנֵי־לְבָנָה בְנֵי־חֲגָבָה בְּנֵי שַׁלְמָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12474', '16', '7', '49', 'בְּנֵי־חָנָן בְּנֵי־גִדֵּל בְּנֵי־גָחַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12475', '16', '7', '50', 'בְּנֵי־רְאָיָה בְנֵי־רְצִין בְּנֵי נְקֹודָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12476', '16', '7', '51', 'בְּנֵי־גַזָּם בְּנֵי־עֻזָּא בְּנֵי פָסֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12477', '16', '7', '52', 'בְּנֵי־בֵסַי בְּנֵי־מְעוּנִים בְּנֵי [נְפוּשְׁסִים כ] (נְפִישְׁסִים׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('12478', '16', '7', '53', 'בְּנֵי־בַקְבּוּק בְּנֵי־חֲקוּפָא בְּנֵי חַרְחוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12479', '16', '7', '54', 'בְּנֵי־בַצְלִית בְּנֵי־מְחִידָא בְּנֵי חַרְשָׁא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12480', '16', '7', '55', 'בְּנֵי־בַרְקֹוס בְּנֵי־סִיסְרָא בְּנֵי־תָמַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('12481', '16', '7', '56', 'בְּנֵי נְצִיחַ בְּנֵי חֲטִיפָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12482', '16', '7', '57', 'בְּנֵי עַבְדֵי שְׁלֹמֹה בְּנֵי־סֹוטַי בְּנֵי־סֹופֶרֶת בְּנֵי פְרִידָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12483', '16', '7', '58', 'בְּנֵי־יַעְלָא בְנֵי־דַרְקֹון בְּנֵי גִדֵּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12484', '16', '7', '59', 'בְּנֵי שְׁפַטְיָה בְנֵי־חַטִּיל בְּנֵי פֹּכֶרֶת הַצְּבָיִים בְּנֵי אָמֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('12485', '16', '7', '60', 'כָּל־הַנְּתִינִים וּבְנֵי עַבְדֵי שְׁלֹמֹה שְׁלֹשׁ מֵאֹות תִּשְׁעִים וּשְׁנָיִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12486', '16', '7', '61', 'וְאֵלֶּה הָעֹולִים  מִתֵּל מֶלַח תֵּל חַרְשָׁא כְּרוּב אַדֹּון וְאִמֵּר וְלֹא יָכְלוּ לְהַגִּיד בֵּית־אֲבֹותָם וְזַרְעָם אִם מִיִּשְׂרָאֵל הֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12487', '16', '7', '62', 'בְּנֵי־דְלָיָה בְנֵי־טֹובִיָּה בְּנֵי נְקֹודָא שֵׁשׁ מֵאֹות וְאַרְבָּעִים וּשְׁנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12488', '16', '7', '63', 'וּמִן־הַכֹּהֲנִים בְּנֵי חֳבַיָּה בְּנֵי הַקֹּוץ בְּנֵי בַרְזִלַּי אֲשֶׁר לָקַח מִבְּנֹות בַּרְזִלַּי הַגִּלְעָדִי אִשָּׁה וַיִּקָּרֵא עַל־שְׁמָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12489', '16', '7', '64', 'אֵלֶּה בִּקְשׁוּ כְתָבָם הַמִּתְיַחְשִׂים וְלֹא נִמְצָא וַיְגֹאֲלוּ מִן־הַכְּהֻנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12490', '16', '7', '65', 'וַיֹּאמֶר הַתִּרְשָׁתָא לָהֶם אֲשֶׁר לֹא־יֹאכְלוּ מִקֹּדֶשׁ הַקֳּדָשִׁים עַד עֲמֹד הַכֹּהֵן לְאוּרִים וְתוּמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12491', '16', '7', '66', 'כָּל־הַקָּהָל כְּאֶחָד אַרְבַּע רִבֹּוא אַלְפַּיִם שְׁלֹשׁ־מֵאֹות וְשִׁשִּׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12492', '16', '7', '67', 'מִלְּבַד עַבְדֵיהֶם וְאַמְהֹתֵיהֶם אֵלֶּה שִׁבְעַת אֲלָפִים שְׁלֹשׁ מֵאֹות שְׁלֹשִׁים וְשִׁבְעָה וְלָהֶם מְשֹׁרֲרִים וּמְשֹׁרֲרֹות מָאתַיִם וְאַרְבָּעִים וַחֲמִשָּׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12493', '16', '7', '68', 'גְּמַלִּים אַרְבַּע מֵאֹות שְׁלֹשִׁים וַחֲמִשָּׁה    ס   חֲמֹרִים שֵׁשֶׁת אֲלָפִים שְׁבַע מֵאֹות וְעֶשְׂרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12494', '16', '7', '69', 'וּמִקְצָת רָאשֵׁי הָאָבֹות נָתְנוּ לַמְּלָאכָה הַתִּרְשָׁתָא נָתַן לָאֹוצָר זָהָב דַּרְכְּמֹנִים אֶלֶף מִזְרָקֹות חֲמִשִּׁים כָּתְנֹות כֹּהֲנִים שְׁלֹשִׁים וַחֲמֵשׁ מֵאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12495', '16', '7', '70', 'וּמֵרָאשֵׁי הָאָבֹות נָתְנוּ לְאֹוצַר הַמְּלָאכָה זָהָב דַּרְכְּמֹונִים שְׁתֵּי רִבֹּות וְכֶסֶף מָנִים אַלְפַּיִם וּמָאתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12496', '16', '7', '71', 'וַאֲשֶׁר נָתְנוּ שְׁאֵרִית הָעָם זָהָב דַּרְכְּמֹונִים שְׁתֵּי רִבֹּוא וְכֶסֶף מָנִים אַלְפָּיִם וְכָתְנֹת כֹּהֲנִים שִׁשִּׁים וְשִׁבְעָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12497', '16', '7', '72', 'וַיֵּשְׁבוּ הַכֹּהֲנִים וְהַלְוִיִּם וְהַשֹּׁועֲרִים וְהַמְשֹׁרְרִים וּמִן־הָעָם וְהַנְּתִינִים וְכָל־יִשְׂרָאֵל בְּעָרֵיהֶם וַיִּגַּע הַחֹדֶשׁ הַשְּׁבִיעִי וּבְנֵי יִשְׂרָאֵל בְּעָרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12498', '16', '8', '1', 'וַיֵּאָסְפוּ כָל־הָעָם כְּאִישׁ אֶחָד אֶל־הָרְחֹוב אֲשֶׁר לִפְנֵי שַׁעַר־הַמָּיִם וַיֹּאמְרוּ לְעֶזְרָא הַסֹּפֵר לְהָבִיא אֶת־סֵפֶר תֹּורַת מֹשֶׁה אֲשֶׁר־צִוָּה יְהוָה אֶת־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12499', '16', '8', '2', 'וַיָּבִיא עֶזְרָא הַכֹּהֵן אֶת־הַתֹּורָה לִפְנֵי הַקָּהָל מֵאִישׁ וְעַד־אִשָּׁה וְכֹל מֵבִין לִשְׁמֹעַ בְּיֹום אֶחָד לַחֹדֶשׁ הַשְּׁבִיעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12500', '16', '8', '3', 'וַיִּקְרָא־בֹו לִפְנֵי הָרְחֹוב אֲשֶׁר ׀ לִפְנֵי שַׁעַר־הַמַּיִם מִן־הָאֹור עַד־מַחֲצִית הַיֹּום נֶגֶד הָאֲנָשִׁים וְהַנָּשִׁים וְהַמְּבִינִים וְאָזְנֵי כָל־הָעָם אֶל־סֵפֶר הַתֹּורָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12501', '16', '8', '4', 'וַיַּעֲמֹד עֶזְרָא הַסֹּפֵר עַל־מִגְדַּל־עֵץ אֲשֶׁר עָשׂוּ לַדָּבָר וַיַּעֲמֹד אֶצְלֹו מַתִּתְיָה וְשֶׁמַע וַעֲנָיָה וְאוּרִיָּה וְחִלְקִיָּה וּמַעֲשֵׂיָה עַל־יְמִינֹו וּמִשְּׂמֹאלֹו פְּדָיָה וּמִישָׁאֵל וּמַלְכִּיָּה וְחָשֻׁם וְחַשְׁבַּדָּנָה זְכַרְיָה מְשֻׁלָּם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12502', '16', '8', '5', 'וַיִּפְתַּח עֶזְרָא הַסֵּפֶר לְעֵינֵי כָל־הָעָם כִּי־מֵעַל כָּל־הָעָם הָיָה וּכְפִתְחֹו עָמְדוּ כָל־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12503', '16', '8', '6', 'וַיְבָרֶךְ עֶזְרָא אֶת־יְהוָה הָאֱלֹהִים הַגָּדֹול וַיַּעֲנוּ כָל־הָעָם אָמֵן ׀ אָמֵן בְּמֹעַל יְדֵיהֶם וַיִּקְּדוּ וַיִּשְׁתַּחֲוֻּ לַיהוָה אַפַּיִם אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12504', '16', '8', '7', 'וְיֵשׁוּעַ וּבָנִי וְשֵׁרֵבְיָה  ׀ יָמִין עַקּוּב שַׁבְּתַי ׀ הֹודִיָּה מַעֲשֵׂיָה קְלִיטָא עֲזַרְיָה יֹוזָבָד חָנָן פְּלָאיָה וְהַלְוִיִּם מְבִינִים אֶת־הָעָם לַתֹּורָה וְהָעָם עַל־עָמְדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12505', '16', '8', '8', 'וַיִּקְרְאוּ בַסֵּפֶר בְּתֹורַת הָאֱלֹהִים מְפֹרָשׁ וְשֹׂום שֶׂכֶל וַיָּבִינוּ בַּמִּקְרָא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12506', '16', '8', '9', 'וַיֹּאמֶר נְחֶמְיָה הוּא הַתִּרְשָׁתָא וְעֶזְרָא הַכֹּהֵן ׀ הַסֹּפֵר וְהַלְוִיִּם הַמְּבִינִים אֶת־הָעָם לְכָל־הָעָם הַיֹּום קָדֹשׁ־הוּא לַיהוָה אֱלֹהֵיכֶם אַל־תִּתְאַבְּלוּ וְאַל־תִּבְכּוּ כִּי בֹוכִים כָּל־הָעָם כְּשָׁמְעָם אֶת־דִּבְרֵי הַתֹּורָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12507', '16', '8', '10', 'וַיֹּאמֶר לָהֶם לְכוּ אִכְלוּ מַשְׁמַנִּים וּשְׁתוּ מַמְתַקִּים וְשִׁלְחוּ מָנֹות לְאֵין נָכֹון לֹו כִּי־קָדֹושׁ הַיֹּום לַאֲדֹנֵינוּ וְאַל־תֵּעָצֵבוּ כִּי־חֶדְוַת יְהוָה הִיא מָעֻזְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12508', '16', '8', '11', 'וְהַלְוִיִּם מַחְשִׁים לְכָל־הָעָם לֵאמֹר הַסּוּ כִּי הַיֹּום קָדֹשׁ וְאַל־תֵּעָצֵבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12509', '16', '8', '12', 'וַיֵּלְכוּ כָל־הָעָם לֶאֱכֹל וְלִשְׁתֹּות וּלְשַׁלַּח מָנֹות וְלַעֲשֹׂות שִׂמְחָה גְדֹולָה כִּי הֵבִינוּ בַּדְּבָרִים אֲשֶׁר הֹודִיעוּ לָהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12510', '16', '8', '13', 'וּבַיֹּום הַשֵּׁנִי נֶאֶסְפוּ רָאשֵׁי הָאָבֹות לְכָל־הָעָם הַכֹּהֲנִים וְהַלְוִיִּם אֶל־עֶזְרָא הַסֹּפֵר וּלְהַשְׂכִּיל אֶל־דִּבְרֵי הַתֹּורָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12511', '16', '8', '14', 'וַיִּמְצְאוּ כָּתוּב בַּתֹּורָה אֲשֶׁר צִוָּה יְהוָה בְּיַד־מֹשֶׁה אֲשֶׁר יֵשְׁבוּ בְנֵי־יִשְׂרָאֵל בַּסֻּכֹּות בֶּחָג בַּחֹדֶשׁ הַשְּׁבִיעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12512', '16', '8', '15', 'וַאֲשֶׁר יַשְׁמִיעוּ וְיַעֲבִירוּ קֹול בְּכָל־עָרֵיהֶם וּבִירוּשָׁלִַם לֵאמֹר צְאוּ הָהָר וְהָבִיאוּ עֲלֵי־זַיִת וַעֲלֵי־עֵץ שֶׁמֶן וַעֲלֵי הֲדַס וַעֲלֵי תְמָרִים וַעֲלֵי עֵץ עָבֹת לַעֲשֹׂת סֻכֹּת כַּכָּתוּב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12513', '16', '8', '16', 'וַיֵּצְאוּ הָעָם וַיָּבִיאוּ וַיַּעֲשׂוּ לָהֶם סֻכֹּות אִישׁ עַל־גַּגֹּו וּבְחַצְרֹתֵיהֶם וּבְחַצְרֹות בֵּית הָאֱלֹהִים וּבִרְחֹוב שַׁעַר הַמַּיִם וּבִרְחֹוב שַׁעַר אֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12514', '16', '8', '17', 'וַיַּעֲשׂוּ כָל־הַקָּהָל הַשָּׁבִים מִן־הַשְּׁבִי ׀ סֻכֹּות וַיֵּשְׁבוּ בַסֻּכֹּות כִּי לֹא־עָשׂוּ מִימֵי יֵשׁוּעַ בִּן־נוּן כֵּן בְּנֵי יִשְׂרָאֵל עַד הַיֹּום הַהוּא וַתְּהִי שִׂמְחָה גְּדֹולָה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('12515', '16', '8', '18', 'וַיִּקְרָא בְּסֵפֶר תֹּורַת הָאֱלֹהִים יֹום ׀ בְּיֹום מִן־הַיֹּום הָרִאשֹׁון עַד הַיֹּום הָאַחֲרֹון וַיַּעֲשׂוּ־חָג שִׁבְעַת יָמִים וּבַיֹּום הַשְּׁמִינִי עֲצֶרֶת כַּמִּשְׁפָּט׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12516', '16', '9', '1', 'וּבְיֹום עֶשְׂרִים וְאַרְבָּעָה לַחֹדֶשׁ הַזֶּה נֶאֶסְפוּ בְנֵי־יִשְׂרָאֵל בְּצֹום וּבְשַׂקִּים וַאֲדָמָה עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12517', '16', '9', '2', 'וַיִּבָּדְלוּ זֶרַע יִשְׂרָאֵל מִכֹּל בְּנֵי נֵכָר וַיַּעַמְדוּ וַיִּתְוַדּוּ עַל־חַטֹּאתֵיהֶם וַעֲוֹנֹות אֲבֹתֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12518', '16', '9', '3', 'וַיָּקוּמוּ עַל־עָמְדָם וַיִּקְרְאוּ בְּסֵפֶר תֹּורַת יְהוָה אֱלֹהֵיהֶם רְבִעִית הַיֹּום וּרְבִעִית מִתְוַדִּים וּמִשְׁתַּחֲוִים לַיהוָה אֱלֹהֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12519', '16', '9', '4', 'וַיָּקָם עַל־מַעֲלֵה הַלְוִיִּם יֵשׁוּעַ וּבָנִי קַדְמִיאֵל שְׁבַנְיָה בֻּנִּי שֵׁרֵבְיָה בָּנִי כְנָנִי וַיִּזְעֲקוּ בְּקֹול גָּדֹול אֶל־יְהוָה אֱלֹהֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12520', '16', '9', '5', 'וַיֹּאמְרוּ הַלְוִיִּם יֵשׁוּעַ וְקַדְמִיאֵל בָּנִי חֲשַׁבְנְיָה שֵׁרֵבְיָה הֹודִיָּה שְׁבַנְיָה פְתַחְיָה קוּמוּ בָּרֲכוּ אֶת־יְהוָה אֱלֹהֵיכֶם מִן־הָעֹולָם עַד־הָעֹולָם וִיבָרְכוּ שֵׁם כְּבֹודֶךָ וּמְרֹומַם עַל־כָּל־בְּרָכָה וּתְהִלָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12521', '16', '9', '6', 'אַתָּה־הוּא יְהוָה לְבַדֶּךָ [אַתְּ כ] (אַתָּה ק) עָשִׂיתָ אֶת־הַשָּׁמַיִם שְׁמֵי הַשָּׁמַיִם וְכָל־צְבָאָם הָאָרֶץ וְכָל־אֲשֶׁר עָלֶיהָ הַיַּמִּים וְכָל־אֲשֶׁר בָּהֶם וְאַתָּה מְחַיֶּה אֶת־כֻּלָּם וּצְבָא הַשָּׁמַיִם לְךָ מִשְׁתַּחֲוִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12522', '16', '9', '7', 'אַתָּה־הוּא יְהוָה הָאֱלֹהִים אֲשֶׁר בָּחַרְתָּ בְּאַבְרָם וְהֹוצֵאתֹו מֵאוּר כַּשְׂדִּים וְשַׂמְתָּ שְּׁמֹו אַבְרָהָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12523', '16', '9', '8', 'וּמָצָאתָ אֶת־לְבָבֹו נֶאֱמָן לְפָנֶיךָ וְכָרֹות עִמֹּו הַבְּרִית לָתֵת אֶת־אֶרֶץ הַכְּנַעֲנִי הַחִתִּי הָאֱמֹרִי וְהַפְּרִזִּי וְהַיְבוּסִי וְהַגִּרְגָּשִׁי לָתֵת לְזַרְעֹו וַתָּקֶם אֶת־דְּבָרֶיךָ כִּי צַדִּיק אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12524', '16', '9', '9', 'וַתֵּרֶא אֶת־עֳנִי אֲבֹתֵינוּ בְּמִצְרָיִם וְאֶת־זַעֲקָתָם שָׁמַעְתָּ עַל־יַם־סוּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('12525', '16', '9', '10', 'וַתִּתֵּן אֹתֹת וּמֹפְתִים בְּפַרְעֹה וּבְכָל־עֲבָדָיו וּבְכָל־עַם אַרְצֹו כִּי יָדַעְתָּ כִּי הֵזִידוּ עֲלֵיהֶם וַתַּעַשׂ־לְךָ שֵׁם כְּהַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12526', '16', '9', '11', 'וְהַיָּם בָּקַעְתָּ לִפְנֵיהֶם וַיַּעַבְרוּ בְתֹוךְ־הַיָּם בַּיַּבָּשָׁה וְאֶת־רֹדְפֵיהֶם הִשְׁלַכְתָּ בִמְצֹולֹת כְּמֹו־אֶבֶן בְּמַיִם עַזִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12527', '16', '9', '12', 'וּבְעַמּוּד עָנָן הִנְחִיתָם יֹומָם וּבְעַמּוּד אֵשׁ לַיְלָה לְהָאִיר לָהֶם אֶת־הַדֶּרֶךְ אֲשֶׁר יֵלְכוּ־בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12528', '16', '9', '13', 'וְעַל הַר־סִינַי יָרַדְתָּ וְדַבֵּר עִמָּהֶם מִשָּׁמָיִם וַתִּתֵּן לָהֶם מִשְׁפָּטִים יְשָׁרִים וְתֹורֹות אֱמֶת חֻקִּים וּמִצְוֹת טֹובִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12529', '16', '9', '14', 'וְאֶת־שַׁבַּת קָדְשְׁךָ הֹודַעַתָ  לָהֶם וּמִצְוֹות וְחֻקִּים וְתֹורָה צִוִּיתָ לָהֶם בְּיַד מֹשֶׁה עַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12530', '16', '9', '15', 'וְלֶחֶם מִשָּׁמַיִם נָתַתָּה לָהֶם לִרְעָבָם וּמַיִם מִסֶּלַע הֹוצֵאתָ לָהֶם לִצְמָאָם וַתֹּאמֶר לָהֶם לָבֹוא לָרֶשֶׁת אֶת־הָאָרֶץ אֲשֶׁר־נָשָׂאתָ אֶת־יָדְךָ לָתֵת לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12531', '16', '9', '16', 'וְהֵם וַאֲבֹתֵינוּ הֵזִידוּ וַיַּקְשׁוּ אֶת־עָרְפָּם וְלֹא שָׁמְעוּ אֶל־מִצְוֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12532', '16', '9', '17', 'וַיְמָאֲנוּ לִשְׁמֹעַ וְלֹא־זָכְרוּ נִפְלְאֹתֶיךָ אֲשֶׁר עָשִׂיתָ עִמָּהֶם וַיַּקְשׁוּ אֶת־עָרְפָּם וַיִּתְּנוּ־רֹאשׁ לָשׁוּב לְעַבְדֻתָם בְּמִרְיָם וְאַתָּה אֱלֹוהַּ סְלִיחֹות חַנּוּן וְרַחוּם אֶרֶךְ־אַפַּיִם וְרַב־ [וְחֶסֶד כ] (חֶסֶד  ק) וְלֹא עֲזַבְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12533', '16', '9', '18', 'אַף כִּי־עָשׂוּ לָהֶם עֵגֶל מַסֵּכָה וַיֹּאמְרוּ זֶה אֱלֹהֶיךָ אֲשֶׁר הֶעֶלְךָ מִמִּצְרָיִם וַיַּעֲשׂוּ נֶאָצֹות גְּדֹלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12534', '16', '9', '19', 'וְאַתָּה בְּרַחֲמֶיךָ הָרַבִּים לֹא עֲזַבְתָּם בַּמִּדְבָּר אֶת־עַמּוּד הֶעָנָן לֹא־סָר מֵעֲלֵיהֶם בְּיֹומָם לְהַנְחֹתָם בְּהַדֶּרֶךְ וְאֶת־עַמּוּד הָאֵשׁ בְּלַיְלָה לְהָאִיר לָהֶם וְאֶת־הַדֶּרֶךְ אֲשֶׁר יֵלְכוּ־בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12535', '16', '9', '20', 'וְרוּחֲךָ הַטֹּובָה נָתַתָּ לְהַשְׂכִּילָם וּמַנְךָ לֹא־מָנַעְתָּ מִפִּיהֶם וּמַיִם נָתַתָּה לָהֶם לִצְמָאָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12536', '16', '9', '21', 'וְאַרְבָּעִים שָׁנָה כִּלְכַּלְתָּם בַּמִּדְבָּר לֹא חָסֵרוּ שַׂלְמֹתֵיהֶם לֹא בָלוּ וְרַגְלֵיהֶם לֹא בָצֵקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12537', '16', '9', '22', 'וַתִּתֵּן לָהֶם מַמְלָכֹות וַעֲמָמִים וַתַּחְלְקֵם לְפֵאָה וַיִּירְשׁוּ אֶת־אֶרֶץ סִיחֹון וְאֶת־אֶרֶץ מֶלֶךְ חֶשְׁבֹּון וְאֶת־אֶרֶץ עֹוג מֶלֶךְ־הַבָּשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12538', '16', '9', '23', 'וּבְנֵיהֶם הִרְבִּיתָ כְּכֹכְבֵי הַשָּׁמָיִם וַתְּבִיאֵם אֶל־הָאָרֶץ אֲשֶׁר־אָמַרְתָּ לַאֲבֹתֵיהֶם לָבֹוא לָרָשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12539', '16', '9', '24', 'וַיָּבֹאוּ הַבָּנִים וַיִּירְשׁוּ אֶת־הָאָרֶץ וַתַּכְנַע לִפְנֵיהֶם אֶת־יֹשְׁבֵי הָאָרֶץ הַכְּנַעֲנִים וַתִּתְּנֵם בְּיָדָם וְאֶת־מַלְכֵיהֶם וְאֶת־עַמְמֵי הָאָרֶץ לַעֲשֹׂות בָּהֶם כִּרְצֹונָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12540', '16', '9', '25', 'וַיִּלְכְּדוּ עָרִים בְּצֻרֹות וַאֲדָמָה שְׁמֵנָה וַיִּירְשׁוּ בָּתִּים מְלֵאִים־כָּל־טוּב בֹּרֹות חֲצוּבִים כְּרָמִים וְזֵיתִים וְעֵץ מַאֲכָל לָרֹב וַיֹּאכְלוּ וַיִּשְׂבְּעוּ וַיַּשְׁמִינוּ וַיִּתְעַדְּנוּ בְּטוּבְךָ הַגָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('12541', '16', '9', '26', 'וַיַּמְרוּ וַיִּמְרְדוּ בָּךְ וַיַּשְׁלִכוּ אֶת־תֹּורָתְךָ אַחֲרֵי גַוָּם וְאֶת־נְבִיאֶיךָ הָרָגוּ אֲשֶׁר־הֵעִידוּ בָם לַהֲשִׁיבָם אֵלֶיךָ וַיַּעֲשׂוּ נֶאָצֹות גְּדֹולֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12542', '16', '9', '27', 'וַתִּתְּנֵם בְּיַד צָרֵיהֶם וַיָּצֵרוּ לָהֶם וּבְעֵת צָרָתָם יִצְעֲקוּ אֵלֶיךָ וְאַתָּה מִשָּׁמַיִם תִּשְׁמָע וּכְרַחֲמֶיךָ הָרַבִּים תִּתֵּן לָהֶם מֹושִׁיעִים וְיֹושִׁיעוּם מִיַּד צָרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12543', '16', '9', '28', 'וּכְנֹוחַ לָהֶם יָשׁוּבוּ לַעֲשֹׂות רַע לְפָנֶיךָ וַתַּעַזְבֵם בְּיַד אֹיְבֵיהֶם וַיִּרְדּוּ בָהֶם וַיָּשׁוּבוּ וַיִּזְעָקוּךָ וְאַתָּה מִשָּׁמַיִם תִּשְׁמַע וְתַצִּילֵם כְּרַחֲמֶיךָ רַבֹּות עִתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12544', '16', '9', '29', 'וַתָּעַד בָּהֶם לַהֲשִׁיבָם אֶל־תֹּורָתֶךָ וְהֵמָּה הֵזִידוּ וְלֹא־שָׁמְעוּ לְמִצְוֹתֶיךָ וּבְמִשְׁפָּטֶיךָ חָטְאוּ־בָם אֲשֶׁר־יַעֲשֶׂה אָדָם וְחָיָה בָהֶם וַיִּתְּנוּ כָתֵף סֹורֶרֶת וְעָרְפָּם הִקְשׁוּ וְלֹא שָׁמֵעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12545', '16', '9', '30', 'וַתִּמְשֹׁךְ עֲלֵיהֶם שָׁנִים רַבֹּות וַתָּעַד בָּם בְּרוּחֲךָ בְּיַד־נְבִיאֶיךָ וְלֹא הֶאֱזִינוּ וַתִּתְּנֵם בְּיַד עַמֵּי הָאֲרָצֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12546', '16', '9', '31', 'וּבְרַחֲמֶיךָ הָרַבִּים לֹא־עֲשִׂיתָם כָּלָה וְלֹא עֲזַבְתָּם כִּי אֵל־חַנּוּן וְרַחוּם אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12547', '16', '9', '32', 'וְעַתָּה אֱלֹהֵינוּ הָאֵל הַגָּדֹול הַגִּבֹּור וְהַנֹּורָא שֹׁומֵר הַבְּרִית וְהַחֶסֶד אַל־יִמְעַט לְפָנֶיךָ אֵת כָּל־הַתְּלָאָה אֲשֶׁר־מְצָאַתְנוּ לִמְלָכֵינוּ לְשָׂרֵינוּ וּלְכֹהֲנֵינוּ וְלִנְבִיאֵנוּ וְלַאֲבֹתֵינוּ וּלְכָל־עַמֶּךָ מִימֵי מַלְכֵי אַשּׁוּר עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12548', '16', '9', '33', 'וְאַתָּה צַדִּיק עַל כָּל־הַבָּא עָלֵינוּ כִּי־אֱמֶת עָשִׂיתָ וַאֲנַחְנוּ הִרְשָׁעְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12549', '16', '9', '34', 'וְאֶת־מְלָכֵינוּ שָׂרֵינוּ כֹּהֲנֵינוּ וַאֲבֹתֵינוּ לֹא עָשׂוּ תֹּורָתֶךָ וְלֹא הִקְשִׁיבוּ אֶל־מִצְוֹתֶיךָ וּלְעֵדְוֹתֶיךָ אֲשֶׁר הַעִידֹתָ בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12550', '16', '9', '35', 'וְהֵם בְּמַלְכוּתָם וּבְטוּבְךָ הָרָב אֲשֶׁר־נָתַתָּ לָהֶם וּבְאֶרֶץ הָרְחָבָה וְהַשְּׁמֵנָה אֲשֶׁר־נָתַתָּ לִפְנֵיהֶם לֹא עֲבָדוּךָ וְלֹא־שָׁבוּ מִמַּעַלְלֵיהֶם הָרָעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12551', '16', '9', '36', 'הִנֵּה אֲנַחְנוּ הַיֹּום עֲבָדִים וְהָאָרֶץ אֲשֶׁר־נָתַתָּה לַאֲבֹתֵינוּ לֶאֱכֹל אֶת־פִּרְיָהּ וְאֶת־טוּבָהּ הִנֵּה אֲנַחְנוּ עֲבָדִים עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12552', '16', '9', '37', 'וּתְבוּאָתָהּ מַרְבָּה לַמְּלָכִים אֲשֶׁר־נָתַתָּה עָלֵינוּ בְּחַטֹּאותֵינוּ וְעַל גְּוִיֹּתֵינוּ מֹשְׁלִים וּבִבְהֶמְתֵּנוּ כִּרְצֹונָם וּבְצָרָה גְדֹולָה אֲנָחְנוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12553', '16', '10', '1', 'וּבְכָל־זֹאת אֲנַחְנוּ כֹּרְתִים אֲמָנָה וְכֹתְבִים וְעַל הֶחָתוּם שָׂרֵינוּ לְוִיֵּנוּ כֹּהֲנֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12554', '16', '10', '2', 'וְעַל הַחֲתוּמִים נְחֶמְיָה הַתִּרְשָׁתָא בֶּן־חֲכַלְיָה וְצִדְקִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12555', '16', '10', '3', 'שְׂרָיָה עֲזַרְיָה יִרְמְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12556', '16', '10', '4', 'פַּשְׁחוּר אֲמַרְיָה מַלְכִּיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12557', '16', '10', '5', 'חַטּוּשׁ שְׁבַנְיָה מַלּוּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12558', '16', '10', '6', 'חָרִם מְרֵמֹות עֹבַדְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12559', '16', '10', '7', 'דָּנִיֵּאל גִּנְּתֹון בָּרוּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12560', '16', '10', '8', 'מְשֻׁלָּם אֲבִיָּה מִיָּמִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12561', '16', '10', '9', 'מַעַזְיָה בִלְגַּי שְׁמַעְיָה אֵלֶּה הַכֹּהֲנִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12562', '16', '10', '10', 'וְהַלְוִיִּם וְיֵשׁוּעַ בֶּן־אֲזַנְיָה בִּנּוּי מִבְּנֵי חֵנָדָד קַדְמִיאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12563', '16', '10', '11', 'וַאֲחֵיהֶם שְׁבַנְיָה הֹודִיָּה קְלִיטָא פְּלָאיָה חָנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12564', '16', '10', '12', 'מִיכָא רְחֹוב חֲשַׁבְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12565', '16', '10', '13', 'זַכּוּר שֵׁרֵבְיָה שְׁבַנְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12566', '16', '10', '14', 'הֹודִיָּה בָנִי בְּנִינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12567', '16', '10', '15', 'רָאשֵׁי הָעָם פַּרְעֹשׁ פַּחַת מֹואָב עֵילָם זַתּוּא בָּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12568', '16', '10', '16', 'בֻּנִּי עַזְגָּד בֵּבָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12569', '16', '10', '17', 'אֲדֹנִיָּה בִגְוַי עָדִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('12570', '16', '10', '18', 'אָטֵר חִזְקִיָּה עַזּוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12571', '16', '10', '19', 'הֹודִיָּה חָשֻׁם בֵּצָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12572', '16', '10', '20', 'חָרִיף עֲנָתֹות [נֹובָי כ] (נֵיבָי׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('12573', '16', '10', '21', 'מַגְפִּיעָשׁ מְשֻׁלָּם חֵזִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12574', '16', '10', '22', 'מְשֵׁיזַבְאֵל צָדֹוק יַדּוּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12575', '16', '10', '23', 'פְּלַטְיָה חָנָן עֲנָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12576', '16', '10', '24', 'הֹושֵׁעַ חֲנַנְיָה חַשּׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12577', '16', '10', '25', 'הַלֹּוחֵשׁ פִּלְחָא שֹׁובֵק׃');
INSERT INTO `bible_verses_wlc` VALUES ('12578', '16', '10', '26', 'רְחוּם חֲשַׁבְנָה מַעֲשֵׂיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12579', '16', '10', '27', 'וַאֲחִיָּה חָנָן עָנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12580', '16', '10', '28', 'מַלּוּךְ חָרִם בַּעֲנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12581', '16', '10', '29', 'וּשְׁאָר הָעָם הַכֹּהֲנִים הַלְוִיִּם הַשֹּׁועֲרִים הַמְשֹׁרְרִים הַנְּתִינִים וְכָל־הַנִּבְדָּל מֵעַמֵּי הָאֲרָצֹות אֶל־תֹּורַת הָאֱלֹהִים נְשֵׁיהֶם בְּנֵיהֶם וּבְנֹתֵיהֶם כֹּל יֹודֵעַ מֵבִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('12582', '16', '10', '30', 'מַחֲזִיקִים עַל־אֲחֵיהֶם אַדִּירֵיהֶם וּבָאִים בְּאָלָה וּבִשְׁבוּעָה לָלֶכֶת בְּתֹורַת הָאֱלֹהִים אֲשֶׁר נִתְּנָה בְּיַד מֹשֶׁה עֶבֶד־הָאֱלֹהִים וְלִשְׁמֹור וְלַעֲשֹׂות אֶת־כָּל־מִצְוֹת יְהוָה אֲדֹנֵינוּ וּמִשְׁפָּטָיו וְחֻקָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12583', '16', '10', '31', 'וַאֲשֶׁר לֹא־נִתֵּן בְּנֹתֵינוּ לְעַמֵּי הָאָרֶץ וְאֶת־בְּנֹתֵיהֶם לֹא נִקַּח לְבָנֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12584', '16', '10', '32', 'וְעַמֵּי הָאָרֶץ הַמְבִיאִים אֶת־הַמַּקָּחֹות וְכָל־שֶׁבֶר בְּיֹום הַשַּׁבָּת לִמְכֹּור לֹא־נִקַּח מֵהֶם בַּשַּׁבָּת וּבְיֹום קֹדֶשׁ וְנִטֹּשׁ אֶת־הַשָּׁנָה הַשְּׁבִיעִית וּמַשָּׁא כָל־יָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('12585', '16', '10', '33', 'וְהֶעֱמַדְנוּ עָלֵינוּ מִצְוֹת לָתֵת עָלֵינוּ שְׁלִשִׁית הַשֶּׁקֶל בַּשָּׁנָה לַעֲבֹדַת בֵּית אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12586', '16', '10', '34', 'לְלֶחֶם הַמַּעֲרֶכֶת וּמִנְחַת הַתָּמִיד וּלְעֹולַת הַתָּמִיד הַשַּׁבָּתֹות הֶחֳדָשִׁים לַמֹּועֲדִים וְלַקֳּדָשִׁים וְלַחַטָּאֹות לְכַפֵּר עַל־יִשְׂרָאֵל וְכֹל מְלֶאכֶת בֵּית־אֱלֹהֵינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12587', '16', '10', '35', 'וְהַגֹּורָלֹות הִפַּלְנוּ עַל־קֻרְבַּן הָעֵצִים הַכֹּהֲנִים הַלְוִיִּם וְהָעָם לְהָבִיא לְבֵית אֱלֹהֵינוּ לְבֵית־אֲבֹתֵינוּ לְעִתִּים מְזֻמָּנִים שָׁנָה בְשָׁנָה לְבַעֵר עַל־מִזְבַּח יְהוָה אֱלֹהֵינוּ כַּכָּתוּב בַּתֹּורָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12588', '16', '10', '36', 'וּלְהָבִיא אֶת־בִּכּוּרֵי אַדְמָתֵנוּ וּבִכּוּרֵי כָּל־פְּרִי כָל־עֵץ שָׁנָה בְשָׁנָה לְבֵית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12589', '16', '10', '37', 'וְאֶת־בְּכֹרֹות בָּנֵינוּ וּבְהֶמְתֵּינוּ כַּכָּתוּב בַּתֹּורָה וְאֶת־בְּכֹורֵי בְקָרֵינוּ וְצֹאנֵינוּ לְהָבִיא לְבֵית אֱלֹהֵינוּ לַכֹּהֲנִים הַמְשָׁרְתִים בְּבֵית אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12590', '16', '10', '38', 'וְאֶת־רֵאשִׁית עֲרִיסֹתֵינוּ וּתְרוּמֹתֵינוּ וּפְרִי כָל־עֵץ תִּירֹושׁ וְיִצְהָר נָבִיא לַכֹּהֲנִים אֶל־לִשְׁכֹות בֵּית־אֱלֹהֵינוּ וּמַעְשַׂר אַדְמָתֵנוּ לַלְוִיִּם וְהֵם הַלְוִיִּם הַמְעַשְּׂרִים בְּכֹל עָרֵי עֲבֹדָתֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12591', '16', '10', '39', 'וְהָיָה הַכֹּהֵן בֶּן־אַהֲרֹן עִם־הַלְוִיִּם בַּעְשֵׂר הַלְוִיִּם וְהַלְוִיִּם יַעֲלוּ אֶת־מַעֲשַׂר הַמַּעֲשֵׂר לְבֵית אֱלֹהֵינוּ אֶל־הַלְּשָׁכֹות לְבֵית הָאֹוצָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12592', '16', '10', '40', 'כִּי אֶל־הַלְּשָׁכֹות יָבִיאוּ בְנֵי־יִשְׂרָאֵל וּבְנֵי הַלֵּוִי אֶת־תְּרוּמַת הַדָּגָן הַתִּירֹושׁ וְהַיִּצְהָר וְשָׁם כְּלֵי הַמִּקְדָּשׁ וְהַכֹּהֲנִים הַמְשָׁרְתִים וְהַשֹּׁועֲרִים וְהַמְשֹׁרְרִים וְלֹא נַעֲזֹב אֶת־בֵּית אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12593', '16', '11', '1', 'וַיֵּשְׁבוּ שָׂרֵי־הָעָם בִּירוּשָׁלִָם וּשְׁאָר הָעָם הִפִּילוּ גֹורָלֹות לְהָבִיא ׀ אֶחָד מִן־הָעֲשָׂרָה לָשֶׁבֶת בִּירוּשָׁלִַם עִיר הַקֹּדֶשׁ וְתֵשַׁע הַיָּדֹות בֶּעָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12594', '16', '11', '2', 'וַיְבָרֲכוּ הָעָם לְכֹל הָאֲנָשִׁים הַמִּתְנַדְּבִים לָשֶׁבֶת בִּירוּשָׁלִָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12595', '16', '11', '3', 'וְאֵלֶּה רָאשֵׁי הַמְּדִינָה אֲשֶׁר יָשְׁבוּ בִּירוּשָׁלִָם וּבְעָרֵי יְהוּדָה יָשְׁבוּ אִישׁ בַּאֲחֻזָּתֹו בְּעָרֵיהֶם יִשְׂרָאֵל הַכֹּהֲנִים וְהַלְוִיִּם וְהַנְּתִינִים וּבְנֵי עַבְדֵי שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12596', '16', '11', '4', 'וּבִירוּשָׁלִַם יָשְׁבוּ מִבְּנֵי יְהוּדָה וּמִבְּנֵי בִנְיָמִן מִבְּנֵי יְהוּדָה עֲתָיָה בֶן־עֻזִּיָּה בֶּן־זְכַרְיָה בֶן־אֲמַרְיָה בֶּן־שְׁפַטְיָה בֶן־מַהֲלַלְאֵל מִבְּנֵי־פָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12597', '16', '11', '5', 'וּמַעֲשֵׂיָה בֶן־בָּרוּךְ בֶּן־כָּל־חֹזֶה בֶּן־חֲזָיָה בֶן־עֲדָיָה בֶן־יֹויָרִיב בֶּן־זְכַרְיָה בֶּן־הַשִּׁלֹנִי ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12598', '16', '11', '6', 'כָּל־בְּנֵי־פֶרֶץ הַיֹּשְׁבִים בִּירוּשָׁלִָם אַרְבַּע מֵאֹות שִׁשִּׁים וּשְׁמֹנָה אַנְשֵׁי־חָיִל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12599', '16', '11', '7', 'וְאֵלֶּה בְּנֵי בִנְיָמִן סַלֻּא בֶּן־מְשֻׁלָּם בֶּן־יֹועֵד בֶּן־פְּדָיָה בֶן־קֹולָיָה בֶן־מַעֲשֵׂיָה בֶּן־אִיתִיאֵל בֶּן־יְשַׁעְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12600', '16', '11', '8', 'וְאַחֲרָיו גַּבַּי סַלָּי תְּשַׁע מֵאֹות עֶשְׂרִים וּשְׁמֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12601', '16', '11', '9', 'וְיֹואֵל בֶּן־זִכְרִי פָּקִיד עֲלֵיהֶם וִיהוּדָה בֶן־הַסְּנוּאָה עַל־הָעִיר מִשְׁנֶה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12602', '16', '11', '10', 'מִן־הַכֹּהֲנִים יְדַעְיָה בֶן־יֹויָרִיב יָכִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('12603', '16', '11', '11', 'שְׂרָיָה בֶן־חִלְקִיָּה בֶּן־מְשֻׁלָּם בֶּן־צָדֹוק בֶּן־מְרָיֹות בֶּן־אֲחִיטוּב נְגִד בֵּית הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12604', '16', '11', '12', 'וַאֲחֵיהֶם עֹשֵׂי הַמְּלָאכָה לַבַּיִת שְׁמֹנֶה מֵאֹות עֶשְׂרִים וּשְׁנָיִם וַעֲדָיָה בֶּן־יְרֹחָם בֶּן־פְּלַלְיָה בֶּן־אַמְצִי בֶן־זְכַרְיָה בֶּן־פַּשְׁחוּר בֶּן־מַלְכִּיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12605', '16', '11', '13', 'וְאֶחָיו רָאשִׁים לְאָבֹות מָאתַיִם אַרְבָּעִים וּשְׁנָיִם וַעֲמַשְׁסַי בֶּן־עֲזַרְאֵל בֶּן־אַחְזַי בֶּן־מְשִׁלֵּמֹות בֶּן־אִמֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12606', '16', '11', '14', 'וַאֲחֵיהֶם גִּבֹּורֵי חַיִל מֵאָה עֶשְׂרִים וּשְׁמֹנָה וּפָקִיד עֲלֵיהֶם זַבְדִּיאֵל בֶּן־הַגְּדֹולִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12607', '16', '11', '15', 'וּמִן־הַלְוִיִּם שְׁמַעְיָה בֶן־חַשּׁוּב בֶּן־עַזְרִיקָם בֶּן־חֲשַׁבְיָה בֶּן־בּוּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12608', '16', '11', '16', 'וְשַׁבְּתַי וְיֹוזָבָד עַל־הַמְּלָאכָה הַחִיצֹנָה לְבֵית הָאֱלֹהִים מֵרָאשֵׁי הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12609', '16', '11', '17', 'וּמַתַּנְיָה בֶן־מִיכָה בֶּן־זַבְדִּי בֶן־אָסָף רֹאשׁ הַתְּחִלָּה יְהֹודֶה לַתְּפִלָּה וּבַקְבֻּקְיָה מִשְׁנֶה מֵאֶחָיו וְעַבְדָּא בֶּן־שַׁמּוּעַ בֶּן־גָּלָל בֶּן־ [יְדִיתוּן כ] (יְדוּתוּן׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('12610', '16', '11', '18', 'כָּל־הַלְוִיִּם בְּעִיר הַקֹּדֶשׁ מָאתַיִם שְׁמֹנִים וְאַרְבָּעָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12611', '16', '11', '19', 'וְהַשֹּׁועֲרִים עַקּוּב טַלְמֹון וַאֲחֵיהֶם הַשֹּׁמְרִים בַּשְּׁעָרִים מֵאָה שִׁבְעִים וּשְׁנָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12612', '16', '11', '20', 'וּשְׁאָר יִשְׂרָאֵל הַכֹּהֲנִים הַלְוִיִּם בְּכָל־עָרֵי יְהוּדָה אִישׁ בְּנַחֲלָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12613', '16', '11', '21', 'וְהַנְּתִינִים יֹשְׁבִים בָּעֹפֶל וְצִיחָא וְגִשְׁפָּא עַל־הַנְּתִינִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12614', '16', '11', '22', 'וּפְקִיד הַלְוִיִּם בִּירוּשָׁלִַם עֻזִּי בֶן־בָּנִי בֶּן־חֲשַׁבְיָה בֶּן־מַתַּנְיָה בֶּן־מִיכָא מִבְּנֵי אָסָף הַמְשֹׁרְרִים לְנֶגֶד מְלֶאכֶת בֵּית־הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12615', '16', '11', '23', 'כִּי־מִצְוַת הַמֶּלֶךְ עֲלֵיהֶם וַאֲמָנָה עַל־הַמְשֹׁרְרִים דְּבַר־יֹום בְּיֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12616', '16', '11', '24', 'וּפְתַחְיָה בֶּן־מְשֵׁיזַבְאֵל מִבְּנֵי־זֶרַח בֶּן־יְהוּדָה לְיַד הַמֶּלֶךְ לְכָל־דָּבָר לָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12617', '16', '11', '25', 'וְאֶל־הַחֲצֵרִים בִּשְׂדֹתָם מִבְּנֵי יְהוּדָה יָשְׁבוּ בְּקִרְיַת הָאַרְבַּע וּבְנֹתֶיהָ וּבְדִיבֹן וּבְנֹתֶיהָ וּבִיקַּבְצְאֵל וַחֲצֵרֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12618', '16', '11', '26', 'וּבְיֵשׁוּעַ וּבְמֹולָדָה וּבְבֵית פָּלֶט׃');
INSERT INTO `bible_verses_wlc` VALUES ('12619', '16', '11', '27', 'וּבַחֲצַר שׁוּעָל וּבִבְאֵר שֶׁבַע וּבְנֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12620', '16', '11', '28', 'וּבְצִקְלַג וּבִמְכֹנָה וּבִבְנֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12621', '16', '11', '29', 'וּבְעֵין רִמֹּון וּבְצָרְעָה וּבְיַרְמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12622', '16', '11', '30', 'זָנֹחַ עֲדֻלָּם וְחַצְרֵיהֶם לָכִישׁ וּשְׂדֹתֶיהָ עֲזֵקָה וּבְנֹתֶיהָ וַיַּחֲנוּ מִבְּאֵר־שֶׁבַע עַד־גֵּיא־הִנֹּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12623', '16', '11', '31', 'וּבְנֵי בִנְיָמִן מִגָּבַע מִכְמָשׂ וְעַיָּה וּבֵית־אֵל וּבְנֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12624', '16', '11', '32', 'עֲנָתֹות נֹב עֲנָנְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12625', '16', '11', '33', 'חָצֹור ׀ רָמָה גִּתָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12626', '16', '11', '34', 'חָדִיד צְבֹעִים נְבַלָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('12627', '16', '11', '35', 'לֹד וְאֹונֹו גֵּי הַחֲרָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12628', '16', '11', '36', 'וּמִן־הַלְוִיִּם מַחְלְקֹות יְהוּדָה לְבִנְיָמִין׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12629', '16', '12', '1', 'וְאֵלֶּה הַכֹּהֲנִים וְהַלְוִיִּם אֲשֶׁר עָלוּ עִם־זְרֻבָּבֶל בֶּן־שְׁאַלְתִּיאֵל וְיֵשׁוּעַ שְׂרָיָה יִרְמְיָה עֶזְרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12630', '16', '12', '2', 'אֲמַרְיָה מַלּוּךְ חַטּוּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12631', '16', '12', '3', 'שְׁכַנְיָה רְחֻם מְרֵמֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12632', '16', '12', '4', 'עִדֹּוא גִנְּתֹוי אֲבִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12633', '16', '12', '5', 'מִיָּמִין מַעַדְיָה בִּלְגָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12634', '16', '12', '6', 'שְׁמַעְיָה וְיֹויָרִיב יְדַעְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12635', '16', '12', '7', 'סַלּוּ עָמֹוק חִלְקִיָּה יְדַעְיָה אֵלֶּה רָאשֵׁי הַכֹּהֲנִים וַאֲחֵיהֶם בִּימֵי יֵשׁוּעַ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12636', '16', '12', '8', 'וְהַלְוִיִּם יֵשׁוּעַ בִּנּוּי קַדְמִיאֵל שֵׁרֵבְיָה יְהוּדָה מַתַּנְיָה עַל־הֻיְּדֹות הוּא וְאֶחָיו ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12637', '16', '12', '9', 'וּבַקְבֻּקְיָה [וְעֻנֹּו כ] (וְעֻנִּי ק) אֲחֵיהֶם לְנֶגְדָּם לְמִשְׁמָרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12638', '16', '12', '10', 'וְיֵשׁוּעַ הֹולִיד אֶת־יֹויָקִים וְיֹויָקִים הֹולִיד אֶת־אֶלְיָשִׁיב וְאֶלְיָשִׁיב אֶת־יֹויָדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('12639', '16', '12', '11', 'וְיֹויָדָע הֹולִיד אֶת־יֹונָתָן וְיֹונָתָן הֹולִיד אֶת־יַדּוּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12640', '16', '12', '12', 'וּבִימֵי יֹויָקִים הָיוּ כֹהֲנִים רָאשֵׁי הָאָבֹות לִשְׂרָיָה מְרָיָה לְיִרְמְיָה חֲנַנְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12641', '16', '12', '13', 'לְעֶזְרָא מְשֻׁלָּם לַאֲמַרְיָה יְהֹוחָנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12642', '16', '12', '14', '[לִמְלוּכִי כ] (לִמְלִיכוּ ק) יֹונָתָן לִשְׁבַנְיָה יֹוסֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('12643', '16', '12', '15', 'לְחָרִם עַדְנָא לִמְרָיֹות חֶלְקָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12644', '16', '12', '16', '[לַעֲדָיָא כ] (לְעִדֹּוא ק) זְכַרְיָה לְגִנְּתֹון מְשֻׁלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12645', '16', '12', '17', 'לַאֲבִיָּה זִכְרִי לְמִנְיָמִין לְמֹועַדְיָה פִּלְטָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12646', '16', '12', '18', 'לְבִלְגָּה שַׁמּוּעַ לִשְׁמַעְיָה יְהֹונָתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12647', '16', '12', '19', 'וּלְיֹויָרִיב מַתְּנַי לִידַעְיָה עֻזִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12648', '16', '12', '20', 'לְסַלַּי קַלָּי לְעָמֹוק עֵבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12649', '16', '12', '21', 'לְחִלְקִיָּה חֲשַׁבְיָה לִידַעְיָה נְתַנְאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12650', '16', '12', '22', 'הַלְוִיִּם בִּימֵי אֶלְיָשִׁיב יֹויָדָע וְיֹוחָנָן וְיַדּוּעַ כְּתוּבִים רָאשֵׁי אָבֹות וְהַכֹּהֲנִים עַל־מַלְכוּת דָּרְיָוֶשׁ הַפָּרְסִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12651', '16', '12', '23', 'בְּנֵי לֵוִי רָאשֵׁי הָאָבֹות כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים וְעַד־יְמֵי יֹוחָנָן בֶּן־אֶלְיָשִׁיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12652', '16', '12', '24', 'וְרָאשֵׁי הַלְוִיִּם חֲשַׁבְיָה שֵׁרֵבְיָה וְיֵשׁוּעַ בֶּן־קַדְמִיאֵל וַאֲחֵיהֶם לְנֶגְדָּם לְהַלֵּל לְהֹודֹות בְּמִצְוַת דָּוִיד אִישׁ־הָאֱלֹהִים מִשְׁמָר לְעֻמַּת מִשְׁמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12653', '16', '12', '25', 'מַתַּנְיָה וּבַקְבֻּקְיָה עֹבַדְיָה מְשֻׁלָּם טַלְמֹון עַקּוּב שֹׁמְרִים שֹׁועֲרִים מִשְׁמָר בַּאֲסֻפֵּי הַשְּׁעָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12654', '16', '12', '26', 'אֵלֶּה בִּימֵי יֹויָקִים בֶּן־יֵשׁוּעַ בֶּן־יֹוצָדָק וּבִימֵי נְחֶמְיָה הַפֶּחָה וְעֶזְרָא הַכֹּהֵן הַסֹּופֵר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12655', '16', '12', '27', 'וּבַחֲנֻכַּת חֹומַת יְרוּשָׁלִַם בִּקְשׁוּ אֶת־הַלְוִיִּם מִכָּל־מְקֹומֹתָם לַהֲבִיאָם לִירוּשָׁלִָם לַעֲשֹׂת חֲנֻכָּה וְשִׂמְחָה וּבְתֹודֹות וּבְשִׁיר מְצִלְתַּיִם נְבָלִים וּבְכִנֹּרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12656', '16', '12', '28', 'וַיֵּאָסְפוּ בְּנֵי הַמְשֹׁרְרִים וּמִן־הַכִּכָּר סְבִיבֹות יְרוּשָׁלִַם וּמִן־חַצְרֵי נְטֹפָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12657', '16', '12', '29', 'וּמִבֵּית הַגִּלְגָּל וּמִשְּׂדֹות גֶּבַע וְעַזְמָוֶת כִּי חֲצֵרִים בָּנוּ לָהֶם הַמְשֹׁרֲרִים סְבִיבֹות יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12658', '16', '12', '30', 'וַיִּטַּהֲרוּ הַכֹּהֲנִים וְהַלְוִיִּם וַיְטַהֲרוּ אֶת־הָעָם וְאֶת־הַשְּׁעָרִים וְאֶת־הַחֹומָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12659', '16', '12', '31', 'וָאַעֲלֶה אֶת־שָׂרֵי יְהוּדָה מֵעַל לַחֹומָה וָאַעֲמִידָה שְׁתֵּי תֹודֹת גְּדֹולֹת וְתַהֲלֻכֹת לַיָּמִין מֵעַל לַחֹומָה לְשַׁעַר הָאַשְׁפֹּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12660', '16', '12', '32', 'וַיֵּלֶךְ אַחֲרֵיהֶם הֹושַׁעְיָה וַחֲצִי שָׂרֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12661', '16', '12', '33', 'וַעֲזַרְיָה עֶזְרָא וּמְשֻׁלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12662', '16', '12', '34', 'יְהוּדָה וּבִנְיָמִן וּשְׁמַעְיָה וְיִרְמְיָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12663', '16', '12', '35', 'וּמִבְּנֵי הַכֹּהֲנִים בַּחֲצֹצְרֹות זְכַרְיָה בֶן־יֹונָתָן בֶּן־שְׁמַעְיָה בֶּן־מַתַּנְיָה בֶּן־מִיכָיָה בֶּן־זַכּוּר בֶּן־אָסָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('12664', '16', '12', '36', 'וְאֶחָיו שְׁמַעְיָה וַעֲזַרְאֵל מִלֲלַי גִּלֲלַי מָעַי נְתַנְאֵל וִיהוּדָה חֲנָנִי בִּכְלֵי־שִׁיר דָּוִיד אִישׁ הָאֱלֹהִים וְעֶזְרָא הַסֹּופֵר לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12665', '16', '12', '37', 'וְעַל שַׁעַר הָעַיִן וְנֶגְדָּם עָלוּ עַל־מַעֲלֹות עִיר דָּוִיד בַּמַּעֲלֶה לַחֹומָה מֵעַל לְבֵית דָּוִיד וְעַד שַׁעַר הַמַּיִם מִזְרָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('12666', '16', '12', '38', 'וְהַתֹּודָה הַשֵּׁנִית הַהֹולֶכֶת לְמֹואל וַאֲנִי אַחֲרֶיהָ וַחֲצִי הָעָם מֵעַל לְהַחֹומָה מֵעַל לְמִגְדַּל הַתַּנּוּרִים וְעַד הַחֹומָה הָרְחָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12667', '16', '12', '39', 'וּמֵעַל לְשַׁעַר־אֶפְרַיִם וְעַל־שַׁעַר הַיְשָׁנָה וְעַל־שַׁעַר הַדָּגִים וּמִגְדַּל חֲנַנְאֵל וּמִגְדַּל הַמֵּאָה וְעַד שַׁעַר הַצֹּאן  וְעָמְדוּ בְּשַׁעַר הַמַּטָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12668', '16', '12', '40', 'וַתַּעֲמֹדְנָה שְׁתֵּי הַתֹּודֹת בְּבֵית הָאֱלֹהִים וַאֲנִי וַחֲצִי הַסְּגָנִים עִמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12669', '16', '12', '41', 'וְהַכֹּהֲנִים אֶלְיָקִים מַעֲשֵׂיָה מִנְיָמִין מִיכָיָה אֶלְיֹועֵינַי זְכַרְיָה חֲנַנְיָה בַּחֲצֹצְרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12670', '16', '12', '42', 'וּמַעֲשֵׂיָה וּשְׁמַעְיָה וְאֶלְעָזָר וְעֻזִּי וִיהֹוחָנָן וּמַלְכִּיָּה וְעֵילָם וָעָזֶר וַיַּשְׁמִיעוּ הַמְשֹׁרְרִים וְיִזְרַחְיָה הַפָּקִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('12671', '16', '12', '43', 'וַיִּזְבְּחוּ בַיֹּום־הַהוּא זְבָחִים גְּדֹולִים וַיִּשְׂמָחוּ כִּי הָאֱלֹהִים שִׂמְּחָם שִׂמְחָה גְדֹולָה וְגַם הַנָּשִׁים וְהַיְלָדִים שָׂמֵחוּ וַתִּשָּׁמַע שִׂמְחַת יְרוּשָׁלִַם מֵרָחֹוק׃');
INSERT INTO `bible_verses_wlc` VALUES ('12672', '16', '12', '44', 'וַיִּפָּקְדוּ בַיֹּום הַהוּא אֲנָשִׁים עַל־הַנְּשָׁכֹות לָאֹוצָרֹות לַתְּרוּמֹות לָרֵאשִׁית וְלַמַּעַשְׂרֹות לִכְנֹוס בָּהֶם לִשְׂדֵי הֶעָרִים מְנָאֹות הַתֹּורָה לַכֹּהֲנִים וְלַלְוִיִּם כִּי שִׂמְחַת יְהוּדָה עַל־הַכֹּהֲנִים וְעַל־הַלְוִיִּם הָעֹמְדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12673', '16', '12', '45', 'וַיִּשְׁמְרוּ מִשְׁמֶרֶת אֱלֹהֵיהֶם וּמִשְׁמֶרֶת הַטָּהֳרָה וְהַמְשֹׁרְרִים וְהַשֹּׁעֲרִים כְּמִצְוַת דָּוִיד שְׁלֹמֹה בְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12674', '16', '12', '46', 'כִּי־בִימֵי דָוִיד וְאָסָף מִקֶּדֶם [רֹאשׁ כ] (רָאשֵׁי ק) הַמְשֹׁרְרִים וְשִׁיר־תְּהִלָּה וְהֹדֹות לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12675', '16', '12', '47', 'וְכָל־יִשְׂרָאֵל בִּימֵי זְרֻבָּבֶל וּבִימֵי נְחֶמְיָה נֹתְנִים מְנָיֹות הַמְשֹׁרְרִים וְהַשֹּׁעֲרִים דְּבַר־יֹום בְּיֹומֹו וּמַקְדִּשִׁים לַלְוִיִּם וְהַלְוִיִּם מַקְדִּשִׁים לִבְנֵי אַהֲרֹן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12676', '16', '13', '1', 'בַּיֹּום הַהוּא נִקְרָא בְּסֵפֶר מֹשֶׁה בְּאָזְנֵי הָעָם וְנִמְצָא כָּתוּב בֹּו אֲשֶׁר לֹא־יָבֹוא עַמֹּנִי וּמֹאָבִי בִּקְהַל הָאֱלֹהִים עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12677', '16', '13', '2', 'כִּי לֹא קִדְּמוּ אֶת־בְּנֵי יִשְׂרָאֵל בַּלֶּחֶם וּבַמָּיִם וַיִּשְׂכֹּר עָלָיו אֶת־בִּלְעָם לְקַלְלֹו וַיַּהֲפֹךְ אֱלֹהֵינוּ הַקְּלָלָה לִבְרָכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12678', '16', '13', '3', 'וַיְהִי כְּשָׁמְעָם אֶת־הַתֹּורָה וַיַּבְדִּילוּ כָל־עֵרֶב מִיִּשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12679', '16', '13', '4', 'וְלִפְנֵי מִזֶּה אֶלְיָשִׁיב הַכֹּהֵן נָתוּן בְּלִשְׁכַּת בֵּית־אֱלֹהֵינוּ קָרֹוב לְטֹובִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12680', '16', '13', '5', 'וַיַּעַשׂ לֹו לִשְׁכָּה גְדֹולָה וְשָׁם הָיוּ לְפָנִים נֹתְנִים אֶת־הַמִּנְחָה הַלְּבֹונָה וְהַכֵּלִים וּמַעְשַׂר הַדָּגָן הַתִּירֹושׁ וְהַיִּצְהָר מִצְוַת הַלְוִיִּם וְהַמְשֹׁרְרִים וְהַשֹּׁעֲרִים וּתְרוּמַת הַכֹּהֲנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12681', '16', '13', '6', 'וּבְכָל־זֶה לֹא הָיִיתִי בִּירוּשָׁלִָם כִּי בִּשְׁנַת שְׁלֹשִׁים וּשְׁתַּיִם לְאַרְתַּחְשַׁסְתְּא  מֶלֶךְ־בָּבֶל בָּאתִי אֶל־הַמֶּלֶךְ וּלְקֵץ יָמִים נִשְׁאַלְתִּי מִן־הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12682', '16', '13', '7', 'וָאָבֹוא לִירוּשָׁלִָם וָאָבִינָה בָרָעָה אֲשֶׁר עָשָׂה אֶלְיָשִׁיב לְטֹובִיָּה לַעֲשֹׂות לֹו נִשְׁכָּה בְּחַצְרֵי בֵּית הָאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12683', '16', '13', '8', 'וַיֵּרַע לִי מְאֹד וָאַשְׁלִיכָה אֶת־כָּל־כְּלֵי בֵית־טֹובִיָּה הַחוּץ מִן־הַלִּשְׁכָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12684', '16', '13', '9', 'וָאֹמְרָה וַיְטַהֲרוּ הַלְּשָׁכֹות וָאָשִׁיבָה שָּׁם כְּלֵי בֵּית הָאֱלֹהִים אֶת־הַמִּנְחָה וְהַלְּבֹונָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12685', '16', '13', '10', 'וָאֵדְעָה כִּי־מְנָיֹות  הַלְוִיִּם לֹא נִתָּנָה וַיִּבְרְחוּ אִישׁ־לְשָׂדֵהוּ הַלְוִיִּם וְהַמְשֹׁרְרִים עֹשֵׂי הַמְּלָאכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12686', '16', '13', '11', 'וָאָרִיבָה אֶת־הַסְּגָנִים וָאֹמְרָה מַדּוּעַ נֶעֱזַב בֵּית־הָאֱלֹהִים וָאֶקְבְּצֵם  וָאַעֲמִדֵם עַל־עָמְדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12687', '16', '13', '12', 'וְכָל־יְהוּדָה הֵבִיאוּ מַעְשַׂר הַדָּגָן וְהַתִּירֹושׁ וְהַיִּצְהָר לָאֹוצָרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12688', '16', '13', '13', 'וָאֹוצְרָה עַל־אֹוצָרֹות שֶׁלֶמְיָה הַכֹּהֵן וְצָדֹוק הַסֹּופֵר וּפְדָיָה מִן־הַלְוִיִּם וְעַל־יָדָם חָנָן בֶּן־זַכּוּר בֶּן־מַתַּנְיָה כִּי נֶאֱמָנִים נֶחְשָׁבוּ וַעֲלֵיהֶם לַחֲלֹק לַאֲחֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12689', '16', '13', '14', 'זָכְרָה־לִּי אֱלֹהַי עַל־זֹאת וְאַל־תֶּמַח חֲסָדַי אֲשֶׁר עָשִׂיתִי בְּבֵית אֱלֹהַי וּבְמִשְׁמָרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12690', '16', '13', '15', 'בַּיָּמִים הָהֵמָּה רָאִיתִי בִיהוּדָה ׀ דֹּרְכִים־גִּתֹּות  ׀ בַּשַּׁבָּת וּמְבִיאִים הָעֲרֵמֹות וְעֹמְסִים עַל־הַחֲמֹרִים וְאַף־יַיִן עֲנָבִים וּתְאֵנִים וְכָל־מַשָּׂא וּמְבִיאִים יְרוּשָׁלִַם בְּיֹום הַשַּׁבָּת וָאָעִיד בְּיֹום מִכְרָם צָיִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('12691', '16', '13', '16', 'וְהַצֹּרִים יָשְׁבוּ בָהּ מְבִיאִים דָּאג וְכָל־מֶכֶר וּמֹכְרִים בַּשַּׁבָּת לִבְנֵי יְהוּדָה וּבִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12692', '16', '13', '17', 'וָאָרִיבָה אֵת חֹרֵי יְהוּדָה וָאֹמְרָה לָהֶם מָה־הַדָּבָר הָרָע הַזֶּה אֲשֶׁר אַתֶּם עֹשִׂים וּמְחַלְּלִים אֶת־יֹום הַשַּׁבָּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12693', '16', '13', '18', 'הֲלֹוא כֹה עָשׂוּ אֲבֹתֵיכֶם וַיָּבֵא אֱלֹהֵינוּ עָלֵינוּ אֵת כָּל־הָרָעָה הַזֹּאת וְעַל הָעִיר הַזֹּאת וְאַתֶּם מֹוסִיפִים חָרֹון עַל־יִשְׂרָאֵל לְחַלֵּל אֶת־הַשַּׁבָּת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12694', '16', '13', '19', 'וַיְהִי כַּאֲשֶׁר צָלֲלוּ שַׁעֲרֵי יְרוּשָׁלִַם לִפְנֵי הַשַּׁבָּת וָאֹמְרָה וַיִּסָּגְרוּ הַדְּלָתֹות וָאֹמְרָה אֲשֶׁר לֹא יִפְתָּחוּם עַד אַחַר הַשַּׁבָּת וּמִנְּעָרַי הֶעֱמַדְתִּי עַל־הַשְּׁעָרִים לֹא־יָבֹוא מַשָּׂא בְּיֹום הַשַּׁבָּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12695', '16', '13', '20', 'וַיָּלִינוּ הָרֹכְלִים וּמֹכְרֵי כָל־מִמְכָּר מִחוּץ לִירוּשָׁלִָם פַּעַם וּשְׁתָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12696', '16', '13', '21', 'וָאָעִידָה בָהֶם וָאֹמְרָה אֲלֵיהֶם מַדּוּעַ אַתֶּם לֵנִים נֶגֶד הַחֹומָה אִם־תִּשְׁנוּ יָד אֶשְׁלַח בָּכֶם מִן־הָעֵת הַהִיא לֹא־בָאוּ בַּשַּׁבָּת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12697', '16', '13', '22', 'וָאֹמְרָה לַלְוִיִּם אֲשֶׁר יִהְיוּ מִטַּהֲרִים וּבָאִים שֹׁמְרִים הַשְּׁעָרִים לְקַדֵּשׁ אֶת־יֹום הַשַּׁבָּת גַּם־זֹאת זָכְרָה־לִּי אֱלֹהַי וְחוּסָה עָלַי כְּרֹב חַסְדֶּךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12698', '16', '13', '23', 'גַּם ׀ בַּיָּמִים הָהֵם רָאִיתִי אֶת־הַיְּהוּדִים הֹשִׁיבוּ נָשִׁים [אַשְׁדֹּודִיֹּות כ] (אַשְׁדֳּדִיֹּות  ק) [עַמֹּונִיֹּות כ] (עַמֳּנִיֹּות  ק) מֹואֲבִיֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12699', '16', '13', '24', 'וּבְנֵיהֶם חֲצִי מְדַבֵּר אַשְׁדֹּודִית וְאֵינָם מַכִּירִים לְדַבֵּר יְהוּדִית וְכִלְשֹׁון עַם וָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12700', '16', '13', '25', 'וָאָרִיב עִמָּם וָאֲקַלְלֵם וָאַכֶּה מֵהֶם אֲנָשִׁים וָאֶמְרְטֵם וָאַשְׁבִּיעֵם בֵּאלֹהִים אִם־תִּתְּנוּ בְנֹתֵיכֶם לִבְנֵיהֶם וְאִם־תִּשְׂאוּ מִבְּנֹתֵיהֶם לִבְנֵיכֶם וְלָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12701', '16', '13', '26', 'הֲלֹוא עַל־אֵלֶּה חָטָא־שְׁלֹמֹה מֶלֶךְ יִשְׂרָאֵל וּבַגֹּויִם הָרַבִּים לֹא־הָיָה מֶלֶךְ כָּמֹהוּ וְאָהוּב לֵאלֹהָיו הָיָה וַיִּתְּנֵהוּ אֱלֹהִים מֶלֶךְ עַל־כָּל־יִשְׂרָאֵל גַּם־אֹותֹו הֶחֱטִיאוּ הַנָּשִׁים הַנָּכְרִיֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12702', '16', '13', '27', 'וְלָכֶם הֲנִשְׁמַע לַעֲשֹׂת אֵת כָּל־הָרָעָה הַגְּדֹולָה הַזֹּאת לִמְעֹל בֵּאלֹהֵינוּ לְהֹשִׁיב נָשִׁים נָכְרִיֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12703', '16', '13', '28', 'וּמִבְּנֵי יֹויָדָע בֶּן־אֶלְיָשִׁיב הַכֹּהֵן הַגָּדֹול חָתָן לְסַנְבַלַּט הַחֹרֹנִי וָאַבְרִיחֵהוּ מֵעָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12704', '16', '13', '29', 'זָכְרָה לָהֶם אֱלֹהָי עַל גָּאֳלֵי הַכְּהֻנָּה וּבְרִית הַכְּהֻנָּה וְהַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12705', '16', '13', '30', 'וְטִהַרְתִּים מִכָּל־נֵכָר וָאַעֲמִידָה מִשְׁמָרֹות לַכֹּהֲנִים וְלַלְוִיִּם אִישׁ בִּמְלַאכְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12706', '16', '13', '31', 'וּלְקֻרְבַּן הָעֵצִים בְּעִתִּים מְזֻמָּנֹות וְלַבִּכּוּרִים  זָכְרָה־לִּי אֱלֹהַי לְטֹובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12707', '17', '1', '1', 'וַיְהִי בִּימֵי אֲחַשְׁוֵרֹושׁ הוּא אֲחַשְׁוֵרֹושׁ הַמֹּלֵךְ מֵהֹדּוּ וְעַד־כּוּשׁ שֶׁבַע וְעֶשְׂרִים וּמֵאָה מְדִינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12708', '17', '1', '2', 'בַּיָּמִים הָהֵם כְּשֶׁבֶת ׀ הַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ עַל כִּסֵּא מַלְכוּתֹו אֲשֶׁר בְּשׁוּשַׁן הַבִּירָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12709', '17', '1', '3', 'בִּשְׁנַת שָׁלֹושׁ לְמָלְכֹו עָשָׂה מִשְׁתֶּה לְכָל־שָׂרָיו וַעֲבָדָיו חֵיל ׀ פָּרַס וּמָדַי הַפַּרְתְּמִים וְשָׂרֵי הַמְּדִינֹות לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12710', '17', '1', '4', 'בְּהַרְאֹתֹו אֶת־עֹשֶׁר כְּבֹוד מַלְכוּתֹו וְאֶת־יְקָר תִּפְאֶרֶת גְּדוּלָּתֹו יָמִים רַבִּים שְׁמֹונִים וּמְאַת יֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('12711', '17', '1', '5', 'וּבִמְלֹואת ׀ הַיָּמִים הָאֵלֶּה עָשָׂה הַמֶּלֶךְ לְכָל־הָעָם הַנִּמְצְאִים בְּשׁוּשַׁן הַבִּירָה לְמִגָּדֹול וְעַד־קָטָן מִשְׁתֶּה שִׁבְעַת יָמִים בַּחֲצַר גִּנַּת בִּיתַן הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12712', '17', '1', '6', 'חוּר ׀ כַּרְפַּס וּתְכֵלֶת אָחוּז בְּחַבְלֵי־בוּץ וְאַרְגָּמָן עַל־גְּלִילֵי כֶסֶף וְעַמּוּדֵי שֵׁשׁ מִטֹּות ׀ זָהָב וָכֶסֶף עַל רִצְפַת בַּהַט־וָשֵׁשׁ וְדַר וְסֹחָרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12713', '17', '1', '7', 'וְהַשְׁקֹות בִּכְלֵי זָהָב וְכֵלִים מִכֵּלִים שֹׁונִים וְיֵין מַלְכוּת רָב כְּיַד הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12714', '17', '1', '8', 'וְהַשְּׁתִיָּה כַדָּת אֵין אֹנֵס כִּי־כֵן ׀ יִסַּד הַמֶּלֶךְ עַל כָּל־רַב בֵּיתֹו לַעֲשֹׂות כִּרְצֹון אִישׁ־וָאִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12715', '17', '1', '9', 'גַּם וַשְׁתִּי הַמַּלְכָּה עָשְׂתָה מִשְׁתֵּה נָשִׁים בֵּית הַמַּלְכוּת אֲשֶׁר לַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12716', '17', '1', '10', 'בַּיֹּום הַשְּׁבִיעִי כְּטֹוב לֵב־הַמֶּלֶךְ בַּיָּיִן אָמַר לִמְהוּמָן בִּזְּתָא חַרְבֹונָא בִּגְתָא וַאֲבַגְתָא זֵתַר וְכַרְכַּס שִׁבְעַת הַסָּרִיסִים הַמְשָׁרְתִים אֶת־פְּנֵי הַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12717', '17', '1', '11', 'לְהָבִיא אֶת־וַשְׁתִּי הַמַּלְכָּה לִפְנֵי הַמֶּלֶךְ בְּכֶתֶר מַלְכוּת לְהַרְאֹות הָעַמִּים וְהַשָּׂרִים אֶת־יָפְיָהּ כִּי־טֹובַת מַרְאֶה הִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12718', '17', '1', '12', 'וַתְּמָאֵן הַמַּלְכָּה וַשְׁתִּי לָבֹוא בִּדְבַר הַמֶּלֶךְ אֲשֶׁר בְּיַד הַסָּרִיסִים וַיִּקְצֹף הַמֶּלֶךְ מְאֹד וַחֲמָתֹו בָּעֲרָה בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12719', '17', '1', '13', 'וַיֹּאמֶר הַמֶּלֶךְ לַחֲכָמִים יֹדְעֵי הָעִתִּים כִּי־כֵן דְּבַר הַמֶּלֶךְ לִפְנֵי כָּל־יֹדְעֵי דָּת וָדִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('12720', '17', '1', '14', 'וְהַקָּרֹב אֵלָיו  כַּרְשְׁנָא שֵׁתָר אַדְמָתָא תַרְשִׁישׁ מֶרֶס מַרְסְנָא מְמוּכָן שִׁבְעַת שָׂרֵי ׀ פָּרַס וּמָדַי רֹאֵי פְּנֵי הַמֶּלֶךְ הַיֹּשְׁבִים רִאשֹׁנָה בַּמַּלְכוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12721', '17', '1', '15', 'כְּדָת מַה־לַּעֲשֹׂות בַּמַּלְכָּה וַשְׁתִּי עַל ׀ אֲשֶׁר לֹא־עָשְׂתָה אֶת־מַאֲמַר הַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ בְּיַד הַסָּרִיסִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12722', '17', '1', '16', 'וַיֹּאמֶר [מוּמְכָן כ] (מְמוּכָן ק) לִפְנֵי הַמֶּלֶךְ וְהַשָּׂרִים לֹא עַל־הַמֶּלֶךְ לְבַדֹּו עָוְתָה וַשְׁתִּי הַמַּלְכָּה כִּי עַל־כָּל־הַשָּׂרִים וְעַל־כָּל־הָעַמִּים אֲשֶׁר בְּכָל־מְדִינֹות הַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12723', '17', '1', '17', 'כִּי־יֵצֵא דְבַר־הַמַּלְכָּה עַל־כָּל־הַנָּשִׁים לְהַבְזֹות בַּעְלֵיהֶן בְּעֵינֵיהֶן בְּאָמְרָם הַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ אָמַר לְהָבִיא אֶת־וַשְׁתִּי הַמַּלְכָּה לְפָנָיו וְלֹא־בָאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12724', '17', '1', '18', 'וְהַיֹּום הַזֶּה תֹּאמַרְנָה ׀ שָׂרֹות פָּרַס־וּמָדַי אֲשֶׁר שָׁמְעוּ אֶת־דְּבַר הַמַּלְכָּה לְכֹל שָׂרֵי הַמֶּלֶךְ וּכְדַי בִּזָּיֹון וָקָצֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('12725', '17', '1', '19', 'אִם־עַל־הַמֶּלֶךְ טֹוב יֵצֵא דְבַר־מַלְכוּת מִלְּפָנָיו וְיִכָּתֵב בְּדָתֵי פָרַס־וּמָדַי וְלֹא יַעֲבֹור אֲשֶׁר לֹא־תָבֹוא וַשְׁתִּי לִפְנֵי הַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ וּמַלְכוּתָהּ יִתֵּן הַמֶּלֶךְ לִרְעוּתָהּ הַטֹּובָה מִמֶּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12726', '17', '1', '20', 'וְנִשְׁמַע פִּתְגָם הַמֶּלֶךְ אֲשֶׁר־יַעֲשֶׂה בְּכָל־מַלְכוּתֹו כִּי רַבָּה הִיא וְכָל־הַנָּשִׁים יִתְּנוּ יְקָר לְבַעְלֵיהֶן לְמִגָּדֹול וְעַד־קָטָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12727', '17', '1', '21', 'וַיִּיטַב הַדָּבָר בְּעֵינֵי הַמֶּלֶךְ וְהַשָּׂרִים וַיַּעַשׂ הַמֶּלֶךְ כִּדְבַר מְמוּכָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12728', '17', '1', '22', 'וַיִּשְׁלַח סְפָרִים אֶל־כָּל־מְדִינֹות הַמֶּלֶךְ אֶל־מְדִינָה וּמְדִינָה כִּכְתָבָהּ וְאֶל־עַם וָעָם כִּלְשֹׁונֹו לִהְיֹות כָּל־אִישׁ שֹׂרֵר בְּבֵיתֹו וּמְדַבֵּר כִּלְשֹׁון עַמֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12729', '17', '2', '1', 'אַחַר הַדְּבָרִים הָאֵלֶּה כְּשֹׁךְ חֲמַת הַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ זָכַר אֶת־וַשְׁתִּי וְאֵת אֲשֶׁר־עָשָׂתָה וְאֵת אֲשֶׁר־נִגְזַר עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12730', '17', '2', '2', 'וַיֹּאמְרוּ נַעֲרֵי־הַמֶּלֶךְ מְשָׁרְתָיו יְבַקְשׁוּ לַמֶּלֶךְ נְעָרֹות בְּתוּלֹות טֹובֹות מַרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12731', '17', '2', '3', 'וְיַפְקֵד הַמֶּלֶךְ פְּקִידִים בְּכָל־מְדִינֹות מַלְכוּתֹו וְיִקְבְּצוּ אֶת־כָּל־נַעֲרָה־בְתוּלָה טֹובַת מַרְאֶה אֶל־שׁוּשַׁן הַבִּירָה אֶל־בֵּית הַנָּשִׁים אֶל־יַד הֵגֶא סְרִיס הַמֶּלֶךְ שֹׁמֵר הַנָּשִׁים וְנָתֹון תַּמְרוּקֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12732', '17', '2', '4', 'וְהַנַּעֲרָה אֲשֶׁר תִּיטַב בְּעֵינֵי הַמֶּלֶךְ תִּמְלֹךְ תַּחַת וַשְׁתִּי וַיִּיטַב הַדָּבָר בְּעֵינֵי הַמֶּלֶךְ וַיַּעַשׂ כֵּן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12733', '17', '2', '5', 'אִישׁ יְהוּדִי הָיָה בְּשׁוּשַׁן הַבִּירָה וּשְׁמֹו מָרְדֳּכַי בֶּן יָאִיר בֶּן־שִׁמְעִי בֶּן־קִישׁ אִישׁ יְמִינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12734', '17', '2', '6', 'אֲשֶׁר הָגְלָה מִירוּשָׁלַיִם עִם־הַגֹּלָה אֲשֶׁר הָגְלְתָה עִם יְכָנְיָה מֶלֶךְ־יְהוּדָה אֲשֶׁר הֶגְלָה נְבוּכַדְנֶאצַּר מֶלֶךְ בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12735', '17', '2', '7', 'וַיְהִי אֹמֵן אֶת־הֲדַסָּה הִיא אֶסְתֵּר בַּת־דֹּדֹו כִּי אֵין לָהּ אָב וָאֵם וְהַנַּעֲרָה יְפַת־תֹּאַר וְטֹובַת מַרְאֶה וּבְמֹות אָבִיהָ וְאִמָּהּ לְקָחָהּ מָרְדֳּכַי לֹו לְבַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12736', '17', '2', '8', 'וַיְהִי בְּהִשָּׁמַע דְּבַר־הַמֶּלֶךְ וְדָתֹו וּבְהִקָּבֵץ נְעָרֹות רַבֹּות אֶל־שׁוּשַׁן הַבִּירָה אֶל־יַד הֵגָי וַתִּלָּקַח אֶסְתֵּר אֶל־בֵּית הַמֶּלֶךְ אֶל־יַד הֵגַי שֹׁמֵר הַנָּשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12737', '17', '2', '9', 'וַתִּיטַב הַנַּעֲרָה בְעֵינָיו וַתִּשָּׂא חֶסֶד לְפָנָיו וַיְבַהֵל אֶת־תַּמְרוּקֶיהָ וְאֶת־מָנֹותֶהָ לָתֵת לָהּ וְאֵת שֶׁבַע הַנְּעָרֹות הָרְאֻיֹות לָתֶת־לָהּ מִבֵּית הַמֶּלֶךְ וַיְשַׁנֶּהָ וְאֶת־נַעֲרֹותֶיהָ לְטֹוב בֵּית הַנָּשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12738', '17', '2', '10', 'לֹא־הִגִּידָה אֶסְתֵּר אֶת־עַמָּהּ וְאֶת־מֹולַדְתָּהּ כִּי מָרְדֳּכַי צִוָּה עָלֶיהָ אֲשֶׁר לֹא־תַגִּיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('12739', '17', '2', '11', 'וּבְכָל־יֹום וָיֹום מָרְדֳּכַי מִתְהַלֵּךְ לִפְנֵי חֲצַר בֵּית־הַנָּשִׁים לָדַעַת אֶת־שְׁלֹום אֶסְתֵּר וּמַה־יֵּעָשֶׂה בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12740', '17', '2', '12', 'וּבְהַגִּיעַ תֹּר נַעֲרָה וְנַעֲרָה לָבֹוא ׀ אֶל־הַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ מִקֵּץ הֱיֹות לָהּ כְּדָת הַנָּשִׁים שְׁנֵים עָשָׂר חֹדֶשׁ כִּי כֵּן יִמְלְאוּ יְמֵי מְרוּקֵיהֶן שִׁשָּׁה חֳדָשִׁים בְּשֶׁמֶן הַמֹּר וְשִׁשָּׁה חֳדָשִׁים בַּבְּשָׂמִים וּבְתַמְרוּקֵי הַנָּשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12741', '17', '2', '13', 'וּבָזֶה הַנַּעֲרָה בָּאָה אֶל־הַמֶּלֶךְ אֵת כָּל־אֲשֶׁר תֹּאמַר יִנָּתֵן לָהּ לָבֹוא עִמָּהּ מִבֵּית הַנָּשִׁים עַד־בֵּית הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12742', '17', '2', '14', 'בָּעֶרֶב ׀ הִיא בָאָה וּבַבֹּקֶר הִיא שָׁבָה אֶל־בֵּית הַנָּשִׁים שֵׁנִי אֶל־יַד שַׁעֲשְׁגַז סְרִיס הַמֶּלֶךְ שֹׁמֵר הַפִּילַגְשִׁים לֹא־תָבֹוא עֹוד אֶל־הַמֶּלֶךְ כִּי אִם־חָפֵץ בָּהּ הַמֶּלֶךְ וְנִקְרְאָה בְשֵׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12743', '17', '2', '15', 'וּבְהַגִּיעַ תֹּר־אֶסְתֵּר בַּת־אֲבִיחַיִל דֹּד מָרְדֳּכַי אֲשֶׁר לָקַח־לֹו לְבַת לָבֹוא אֶל־הַמֶּלֶךְ לֹא בִקְשָׁה דָּבָר כִּי אִם אֶת־אֲשֶׁר יֹאמַר הֵגַי סְרִיס־הַמֶּלֶךְ שֹׁמֵר הַנָּשִׁים וַתְּהִי אֶסְתֵּר נֹשֵׂאת חֵן בְּעֵינֵי כָּל־רֹאֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12744', '17', '2', '16', 'וַתִּלָּקַח אֶסְתֵּר אֶל־הַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ אֶל־בֵּית מַלְכוּתֹו בַּחֹדֶשׁ הָעֲשִׂירִי הוּא־חֹדֶשׁ טֵבֵת בִּשְׁנַת־שֶׁבַע לְמַלְכוּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12745', '17', '2', '17', 'וַיֶּאֱהַב הַמֶּלֶךְ אֶת־אֶסְתֵּר מִכָּל־הַנָּשִׁים וַתִּשָּׂא־חֵן וָחֶסֶד לְפָנָיו מִכָּל־הַבְּתוּלֹת וַיָּשֶׂם כֶּתֶר־מַלְכוּת בְּרֹאשָׁהּ וַיַּמְלִיכֶהָ תַּחַת וַשְׁתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12746', '17', '2', '18', 'וַיַּעַשׂ הַמֶּלֶךְ מִשְׁתֶּה גָדֹול לְכָל־שָׂרָיו וַעֲבָדָיו אֵת מִשְׁתֵּה אֶסְתֵּר וַהֲנָחָה לַמְּדִינֹות עָשָׂה וַיִּתֵּן מַשְׂאֵת כְּיַד הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12747', '17', '2', '19', 'וּבְהִקָּבֵץ בְּתוּלֹות שֵׁנִית וּמָרְדֳּכַי יֹשֵׁב בְּשַׁעַר־הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12748', '17', '2', '20', 'אֵין אֶסְתֵּר מַגֶּדֶת מֹולַדְתָּהּ וְאֶת־עַמָּהּ כַּאֲשֶׁר צִוָּה עָלֶיהָ מָרְדֳּכָי וְאֶת־מַאֲמַר מָרְדֳּכַי אֶסְתֵּר עֹשָׂה כַּאֲשֶׁר הָיְתָה בְאָמְנָה אִתֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12749', '17', '2', '21', 'בַּיָּמִים הָהֵם וּמָרְדֳּכַי יֹשֵׁב בְּשַׁעַר־הַמֶּלֶךְ קָצַף בִּגְתָן וָתֶרֶשׁ שְׁנֵי־סָרִיסֵי הַמֶּלֶךְ מִשֹּׁמְרֵי הַסַּף וַיְבַקְשׁוּ לִשְׁלֹחַ יָד בַּמֶּלֶךְ אֲחַשְׁוֵרֹשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12750', '17', '2', '22', 'וַיִּוָּדַע הַדָּבָר לְמָרְדֳּכַי וַיַּגֵּד לְאֶסְתֵּר הַמַּלְכָּה וַתֹּאמֶר אֶסְתֵּר לַמֶּלֶךְ בְּשֵׁם מָרְדֳּכָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12751', '17', '2', '23', 'וַיְבֻקַּשׁ הַדָּבָר וַיִּמָּצֵא וַיִּתָּלוּ שְׁנֵיהֶם עַל־עֵץ וַיִּכָּתֵב בְּסֵפֶר דִּבְרֵי הַיָּמִים לִפְנֵי הַמֶּלֶךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12752', '17', '3', '1', 'אַחַר ׀ הַדְּבָרִים הָאֵלֶּה גִּדַּל הַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ אֶת־הָמָן בֶּן־הַמְּדָתָא הָאֲגָגִי וַיְנַשְּׂאֵהוּ וַיָּשֶׂם אֶת־כִּסְאֹו מֵעַל כָּל־הַשָּׂרִים אֲשֶׁר אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12753', '17', '3', '2', 'וְכָל־עַבְדֵי הַמֶּלֶךְ אֲשֶׁר־בְּשַׁעַר הַמֶּלֶךְ כֹּרְעִים וּמִשְׁתַּחֲוִים לְהָמָן כִּי־כֵן צִוָּה־לֹו הַמֶּלֶךְ וּמָרְדֳּכַי לֹא יִכְרַע וְלֹא יִשְׁתַּחֲוֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12754', '17', '3', '3', 'וַיֹּאמְרוּ עַבְדֵי הַמֶּלֶךְ אֲשֶׁר־בְּשַׁעַר הַמֶּלֶךְ לְמָרְדֳּכָי מַדּוּעַ אַתָּה עֹובֵר אֵת מִצְוַת הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12755', '17', '3', '4', 'וַיְהִי [בְּאָמְרָם כ] (כְּאָמְרָם ק) אֵלָיו יֹום וָיֹום וְלֹא שָׁמַע אֲלֵיהֶם וַיַּגִּידוּ לְהָמָן לִרְאֹות הֲיַעַמְדוּ דִּבְרֵי מָרְדֳּכַי כִּי־הִגִּיד לָהֶם אֲשֶׁר־הוּא יְהוּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12756', '17', '3', '5', 'וַיַּרְא הָמָן כִּי־אֵין מָרְדֳּכַי כֹּרֵעַ וּמִשְׁתַּחֲוֶה לֹו וַיִּמָּלֵא הָמָן חֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12757', '17', '3', '6', 'וַיִּבֶז בְּעֵינָיו לִשְׁלֹח יָד בְּמָרְדֳּכַי לְבַדֹּו כִּי־הִגִּידוּ לֹו אֶת־עַם מָרְדֳּכָי וַיְבַקֵּשׁ הָמָן לְהַשְׁמִיד אֶת־כָּל־הַיְּהוּדִים אֲשֶׁר בְּכָל־מַלְכוּת אֲחַשְׁוֵרֹושׁ עַם מָרְדֳּכָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12758', '17', '3', '7', 'בַּחֹדֶשׁ הָרִאשֹׁון הוּא־חֹדֶשׁ נִיסָן בִּשְׁנַת שְׁתֵּים עֶשְׂרֵה לַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ הִפִּיל פּוּר הוּא הַגֹּורָל לִפְנֵי הָמָן מִיֹּום ׀ לְיֹום וּמֵחֹדֶשׁ לְחֹדֶשׁ שְׁנֵים־עָשָׂר הוּא־חֹדֶשׁ אֲדָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12759', '17', '3', '8', 'וַיֹּאמֶר הָמָן לַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ יֶשְׁנֹו עַם־אֶחָד מְפֻזָּר וּמְפֹרָד בֵּין הָעַמִּים בְּכֹל מְדִינֹות מַלְכוּתֶךָ וְדָתֵיהֶם שֹׁנֹות מִכָּל־עָם וְאֶת־דָּתֵי הַמֶּלֶךְ אֵינָם עֹשִׂים וְלַמֶּלֶךְ אֵין־שֹׁוֶה לְהַנִּיחָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12760', '17', '3', '9', 'אִם־עַל־הַמֶּלֶךְ טֹוב יִכָּתֵב לְאַבְּדָם וַעֲשֶׂרֶת אֲלָפִים כִּכַּר־כֶּסֶף אֶשְׁקֹול עַל־יְדֵי עֹשֵׂי הַמְּלָאכָה לְהָבִיא אֶל־גִּנְזֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12761', '17', '3', '10', 'וַיָּסַר הַמֶּלֶךְ אֶת־טַבַּעְתֹּו מֵעַל יָדֹו וַיִּתְּנָהּ לְהָמָן בֶּן־הַמְּדָתָא הָאֲגָגִי צֹרֵר הַיְּהוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12762', '17', '3', '11', 'וַיֹּאמֶר הַמֶּלֶךְ לְהָמָן הַכֶּסֶף נָתוּן לָךְ וְהָעָם לַעֲשֹׂות בֹּו כַּטֹּוב בְּעֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12763', '17', '3', '12', 'וַיִּקָּרְאוּ סֹפְרֵי הַמֶּלֶךְ בַּחֹדֶשׁ הָרִאשֹׁון בִּשְׁלֹושָׁה עָשָׂר יֹום בֹּו וַיִּכָּתֵב כְּכָל־אֲשֶׁר־צִוָּה הָמָן אֶל אֲחַשְׁדַּרְפְּנֵי־הַמֶּלֶךְ וְאֶל־הַפַּחֹות אֲשֶׁר ׀ עַל־מְדִינָה וּמְדִינָה וְאֶל־שָׂרֵי עַם וָעָם מְדִינָה וּמְדִינָה כִּכְתָבָהּ וְעַם וָעָם כִּלְשֹׁונֹו בְּשֵׁם הַמֶּלֶךְ אֲחַשְׁוֵרֹשׁ נִכְתָּב וְנֶחְתָּם בְּטַבַּעַת הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12764', '17', '3', '13', 'וְנִשְׁלֹוחַ סְפָרִים בְּיַד הָרָצִים אֶל־כָּל־מְדִינֹות הַמֶּלֶךְ לְהַשְׁמִיד לַהֲרֹג וּלְאַבֵּד אֶת־כָּל־הַיְּהוּדִים מִנַּעַר וְעַד־זָקֵן טַף וְנָשִׁים בְּיֹום אֶחָד בִּשְׁלֹושָׁה עָשָׂר לְחֹדֶשׁ שְׁנֵים־עָשָׂר הוּא־חֹדֶשׁ אֲדָר וּשְׁלָלָם לָבֹוז׃');
INSERT INTO `bible_verses_wlc` VALUES ('12765', '17', '3', '14', 'פַּתְשֶׁגֶן הַכְּתָב לְהִנָּתֵן דָּת בְּכָל־מְדִינָה וּמְדִינָה גָּלוּי לְכָל־הָעַמִּים לִהְיֹות עֲתִדִים לַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12766', '17', '3', '15', 'הָרָצִים יָצְאוּ דְחוּפִים בִּדְבַר הַמֶּלֶךְ וְהַדָּת נִתְּנָה בְּשׁוּשַׁן הַבִּירָה וְהַמֶּלֶךְ וְהָמָן יָשְׁבוּ לִשְׁתֹּות וְהָעִיר שׁוּשָׁן נָבֹוכָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12767', '17', '4', '1', 'וּמָרְדֳּכַי יָדַע אֶת־כָּל־אֲשֶׁר נַעֲשָׂה וַיִּקְרַע מָרְדֳּכַי אֶת־בְּגָדָיו וַיִּלְבַּשׁ שַׂק וָאֵפֶר וַיֵּצֵא בְּתֹוךְ הָעִיר וַיִּזְעַק זְעָקָה גְדֹלָה וּמָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12768', '17', '4', '2', 'וַיָּבֹוא עַד לִפְנֵי שַׁעַר־הַמֶּלֶךְ כִּי אֵין לָבֹוא אֶל־שַׁעַר הַמֶּלֶךְ בִּלְבוּשׁ שָׂק׃');
INSERT INTO `bible_verses_wlc` VALUES ('12769', '17', '4', '3', 'וּבְכָל־מְדִינָה וּמְדִינָה מְקֹום אֲשֶׁר דְּבַר־הַמֶּלֶךְ וְדָתֹו מַגִּיעַ אֵבֶל גָּדֹול לַיְּהוּדִים וְצֹום וּבְכִי וּמִסְפֵּד שַׂק וָאֵפֶר יֻצַּע לָרַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12770', '17', '4', '4', '[וַתְּבֹואֶינָה כ] (וַתָּבֹואנָה  ק) נַעֲרֹות אֶסְתֵּר וְסָרִיסֶיהָ וַיַּגִּידוּ לָהּ וַתִּתְחַלְחַל הַמַּלְכָּה מְאֹד וַתִּשְׁלַח בְּגָדִים לְהַלְבִּישׁ אֶת־מָרְדֳּכַי וּלְהָסִיר שַׂקֹּו מֵעָלָיו וְלֹא קִבֵּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12771', '17', '4', '5', 'וַתִּקְרָא אֶסְתֵּר לַהֲתָךְ מִסָּרִיסֵי הַמֶּלֶךְ אֲשֶׁר הֶעֱמִיד לְפָנֶיהָ וַתְּצַוֵּהוּ עַל־מָרְדֳּכָי לָדַעַת מַה־זֶּה וְעַל־מַה־זֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12772', '17', '4', '6', 'וַיֵּצֵא הֲתָךְ אֶל־מָרְדֳּכָי אֶל־רְחֹוב הָעִיר אֲשֶׁר לִפְנֵי שַׁעַר־הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12773', '17', '4', '7', 'וַיַּגֶּד־לֹו מָרְדֳּכַי אֵת כָּל־אֲשֶׁר קָרָהוּ וְאֵת ׀ פָּרָשַׁת הַכֶּסֶף אֲשֶׁר אָמַר הָמָן לִשְׁקֹול עַל־גִּנְזֵי הַמֶּלֶךְ [בַּיְּהוּדִיִּים כ] (בַּיְּהוּדִים  ק) לְאַבְּדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12774', '17', '4', '8', 'וְאֶת־פַּתְשֶׁגֶן כְּתָב־הַדָּת אֲשֶׁר־נִתַּן בְּשׁוּשָׁן לְהַשְׁמִידָם נָתַן לֹו לְהַרְאֹות אֶת־אֶסְתֵּר וּלְהַגִּיד לָהּ וּלְצַוֹּות עָלֶיהָ לָבֹוא אֶל־הַמֶּלֶךְ לְהִתְחַנֶּן־לֹו וּלְבַקֵּשׁ מִלְּפָנָיו עַל־עַמָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12775', '17', '4', '9', 'וַיָּבֹוא הֲתָךְ וַיַּגֵּד לְאֶסְתֵּר אֵת דִּבְרֵי מָרְדֳּכָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12776', '17', '4', '10', 'וַתֹּאמֶר אֶסְתֵּר לַהֲתָךְ וַתְּצַוֵּהוּ אֶל־מָרְדֳּכָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12777', '17', '4', '11', 'כָּל־עַבְדֵי הַמֶּלֶךְ וְעַם־מְדִינֹות הַמֶּלֶךְ יֹודְעִים אֲשֶׁר כָּל־אִישׁ וְאִשָּׁה אֲשֶׁר יָבֹוא־אֶל־הַמֶּלֶךְ אֶל־הֶחָצֵר הַפְּנִימִית אֲשֶׁר לֹא־יִקָּרֵא אַחַת דָּתֹו לְהָמִית לְבַד מֵאֲשֶׁר יֹושִׁיט־לֹו הַמֶּלֶךְ אֶת־שַׁרְבִיט הַזָּהָב וְחָיָה וַאֲנִי לֹא נִקְרֵאתִי לָבֹוא אֶל־הַמֶּלֶךְ זֶה שְׁלֹושִׁים יֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('12778', '17', '4', '12', 'וַיַּגִּידוּ לְמָרְדֳּכָי אֵת דִּבְרֵי אֶסְתֵּר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12779', '17', '4', '13', 'וַיֹּאמֶר מָרְדֳּכַי לְהָשִׁיב אֶל־אֶסְתֵּר אַל־תְּדַמִּי בְנַפְשֵׁךְ לְהִמָּלֵט בֵּית־הַמֶּלֶךְ מִכָּל־הַיְּהוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12780', '17', '4', '14', 'כִּי אִם־הַחֲרֵשׁ תַּחֲרִישִׁי בָּעֵת הַזֹּאת רֶוַח וְהַצָּלָה יַעֲמֹוד לַיְּהוּדִים מִמָּקֹום אַחֵר וְאַתְּ וּבֵית־אָבִיךְ תֹּאבֵדוּ וּמִי יֹודֵעַ אִם־לְעֵת כָּזֹאת הִגַּעַתְּ לַמַּלְכוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12781', '17', '4', '15', 'וַתֹּאמֶר אֶסְתֵּר לְהָשִׁיב אֶל־מָרְדֳּכָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12782', '17', '4', '16', 'לֵךְ כְּנֹוס אֶת־כָּל־הַיְּהוּדִים הַנִּמְצְאִים בְּשׁוּשָׁן וְצוּמוּ עָלַי וְאַל־תֹּאכְלוּ וְאַל־תִּשְׁתּוּ שְׁלֹשֶׁת יָמִים לַיְלָה וָיֹום גַּם־אֲנִי וְנַעֲרֹתַי אָצוּם כֵּן וּבְכֵן אָבֹוא אֶל־הַמֶּלֶךְ אֲשֶׁר לֹא־כַדָּת וְכַאֲשֶׁר אָבַדְתִּי אָבָדְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12783', '17', '4', '17', 'וַיַּעֲבֹר מָרְדֳּכָי וַיַּעַשׂ כְּכֹל אֲשֶׁר־צִוְּתָה עָלָיו אֶסְתֵּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12784', '17', '5', '1', 'וַיְהִי ׀ בַּיֹּום הַשְּׁלִישִׁי וַתִּלְבַּשׁ אֶסְתֵּר מַלְכוּת וַתַּעֲמֹד בַּחֲצַר בֵּית־הַמֶּלֶךְ הַפְּנִימִית נֹכַח בֵּית הַמֶּלֶךְ וְהַמֶּלֶךְ יֹושֵׁב עַל־כִּסֵּא מַלְכוּתֹו בְּבֵית הַמַּלְכוּת נֹכַח פֶּתַח הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12785', '17', '5', '2', 'וַיְהִי כִרְאֹות הַמֶּלֶךְ אֶת־אֶסְתֵּר הַמַּלְכָּה עֹמֶדֶת בֶּחָצֵר נָשְׂאָה חֵן בְּעֵינָיו וַיֹּושֶׁט הַמֶּלֶךְ לְאֶסְתֵּר אֶת־שַׁרְבִיט הַזָּהָב אֲשֶׁר בְּיָדֹו וַתִּקְרַב אֶסְתֵּר וַתִּגַּע בְּרֹאשׁ הַשַּׁרְבִיט׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12786', '17', '5', '3', 'וַיֹּאמֶר לָהּ הַמֶּלֶךְ מַה־לָּךְ אֶסְתֵּר הַמַּלְכָּה וּמַה־בַּקָּשָׁתֵךְ עַד־חֲצִי הַמַּלְכוּת וְיִנָּתֵן לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12787', '17', '5', '4', 'וַתֹּאמֶר אֶסְתֵּר אִם־עַל־הַמֶּלֶךְ טֹוב יָבֹוא הַמֶּלֶךְ וְהָמָן הַיֹּום אֶל־הַמִּשְׁתֶּה אֲשֶׁר־עָשִׂיתִי לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12788', '17', '5', '5', 'וַיֹּאמֶר הַמֶּלֶךְ מַהֲרוּ אֶת־הָמָן לַעֲשֹׂות אֶת־דְּבַר אֶסְתֵּר וַיָּבֹא הַמֶּלֶךְ וְהָמָן אֶל־הַמִּשְׁתֶּה אֲשֶׁר־עָשְׂתָה אֶסְתֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12789', '17', '5', '6', 'וַיֹּאמֶר הַמֶּלֶךְ לְאֶסְתֵּר בְּמִשְׁתֵּה הַיַּיִן מַה־שְּׁאֵלָתֵךְ וְיִנָּתֵן לָךְ וּמַה־בַּקָּשָׁתֵךְ עַד־חֲצִי הַמַּלְכוּת וְתֵעָשׂ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12790', '17', '5', '7', 'וַתַּעַן אֶסְתֵּר וַתֹּאמַר שְׁאֵלָתִי וּבַקָּשָׁתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12791', '17', '5', '8', 'אִם־מָצָאתִי חֵן בְּעֵינֵי הַמֶּלֶךְ וְאִם־עַל־הַמֶּלֶךְ טֹוב לָתֵת אֶת־שְׁאֵלָתִי וְלַעֲשֹׂות אֶת־בַּקָּשָׁתִי יָבֹוא הַמֶּלֶךְ וְהָמָן אֶל־הַמִּשְׁתֶּה אֲשֶׁר אֶעֱשֶׂה לָהֶם וּמָחָר אֶעֱשֶׂה כִּדְבַר הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12792', '17', '5', '9', 'וַיֵּצֵא הָמָן בַּיֹּום הַהוּא שָׂמֵחַ וְטֹוב לֵב וְכִרְאֹות הָמָן אֶת־מָרְדֳּכַי בְּשַׁעַר הַמֶּלֶךְ וְלֹא־קָם וְלֹא־זָע מִמֶּנּוּ וַיִּמָּלֵא הָמָן עַל־מָרְדֳּכַי חֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12793', '17', '5', '10', 'וַיִּתְאַפַּק הָמָן וַיָּבֹוא אֶל־בֵּיתֹו וַיִּשְׁלַח וַיָּבֵא אֶת־אֹהֲבָיו וְאֶת־זֶרֶשׁ אִשְׁתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12794', '17', '5', '11', 'וַיְסַפֵּר לָהֶם הָמָן אֶת־כְּבֹוד עָשְׁרֹו וְרֹב בָּנָיו וְאֵת כָּל־אֲשֶׁר גִּדְּלֹו הַמֶּלֶךְ וְאֵת אֲשֶׁר נִשְּׂאֹו עַל־הַשָּׂרִים וְעַבְדֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12795', '17', '5', '12', 'וַיֹּאמֶר הָמָן אַף לֹא־הֵבִיאָה אֶסְתֵּר הַמַּלְכָּה עִם־הַמֶּלֶךְ אֶל־הַמִּשְׁתֶּה אֲשֶׁר־עָשָׂתָה כִּי אִם־אֹותִי וְגַם־לְמָחָר אֲנִי קָרוּא־לָהּ עִם־הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12796', '17', '5', '13', 'וְכָל־זֶה אֵינֶנּוּ שֹׁוֶה לִי בְּכָל־עֵת אֲשֶׁר אֲנִי רֹאֶה אֶת־מָרְדֳּכַי הַיְּהוּדִי יֹושֵׁב בְּשַׁעַר הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12797', '17', '5', '14', 'וַתֹּאמֶר לֹו זֶרֶשׁ אִשְׁתֹּו וְכָל־אֹהֲבָיו יַעֲשׂוּ־עֵץ גָּבֹהַּ חֲמִשִּׁים אַמָּה וּבַבֹּקֶר ׀ אֱמֹר לַמֶּלֶךְ וְיִתְלוּ אֶת־מָרְדֳּכַי עָלָיו וּבֹא־עִם־הַמֶּלֶךְ אֶל־הַמִּשְׁתֶּה שָׂמֵחַ וַיִּיטַב הַדָּבָר לִפְנֵי הָמָן וַיַּעַשׂ הָעֵץ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12798', '17', '6', '1', 'בַּלַּיְלָה הַהוּא נָדְדָה שְׁנַת הַמֶּלֶךְ וַיֹּאמֶר לְהָבִיא אֶת־סֵפֶר הַזִּכְרֹנֹות דִּבְרֵי הַיָּמִים וַיִּהְיוּ נִקְרָאִים לִפְנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12799', '17', '6', '2', 'וַיִּמָּצֵא כָתוּב אֲשֶׁר הִגִּיד מָרְדֳּכַי עַל־בִּגְתָנָא וָתֶרֶשׁ שְׁנֵי סָרִיסֵי הַמֶּלֶךְ מִשֹּׁמְרֵי הַסַּף אֲשֶׁר בִּקְשׁוּ לִשְׁלֹחַ יָד בַּמֶּלֶךְ אֲחַשְׁוֵרֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12800', '17', '6', '3', 'וַיֹּאמֶר הַמֶּלֶךְ מַה־נַּעֲשָׂה יְקָר וּגְדוּלָּה לְמָרְדֳּכַי עַל־זֶה וַיֹּאמְרוּ נַעֲרֵי הַמֶּלֶךְ מְשָׁרְתָיו לֹא־נַעֲשָׂה עִמֹּו דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12801', '17', '6', '4', 'וַיֹּאמֶר הַמֶּלֶךְ מִי בֶחָצֵר וְהָמָן בָּא לַחֲצַר בֵּית־הַמֶּלֶךְ הַחִיצֹונָה לֵאמֹר לַמֶּלֶךְ לִתְלֹות אֶת־מָרְדֳּכַי עַל־הָעֵץ אֲשֶׁר־הֵכִין לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12802', '17', '6', '5', 'וַיֹּאמְרוּ נַעֲרֵי הַמֶּלֶךְ אֵלָיו הִנֵּה הָמָן עֹמֵד בֶּחָצֵר וַיֹּאמֶר הַמֶּלֶךְ יָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12803', '17', '6', '6', 'וַיָּבֹוא הָמָן וַיֹּאמֶר לֹו הַמֶּלֶךְ מַה־לַעֲשֹׂות בָּאִישׁ אֲשֶׁר הַמֶּלֶךְ חָפֵץ בִּיקָרֹו וַיֹּאמֶר הָמָן בְּלִבֹּו לְמִי יַחְפֹּץ הַמֶּלֶךְ לַעֲשֹׂות יְקָר יֹותֵר מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12804', '17', '6', '7', 'וַיֹּאמֶר הָמָן אֶל־הַמֶּלֶךְ אִישׁ אֲשֶׁר הַמֶּלֶךְ חָפֵץ בִּיקָרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12805', '17', '6', '8', 'יָבִיאוּ לְבוּשׁ מַלְכוּת אֲשֶׁר לָבַשׁ־בֹּו הַמֶּלֶךְ וְסוּס אֲשֶׁר רָכַב עָלָיו הַמֶּלֶךְ וַאֲשֶׁר נִתַּן כֶּתֶר מַלְכוּת בְּרֹאשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12806', '17', '6', '9', 'וְנָתֹון הַלְּבוּשׁ וְהַסּוּס עַל־יַד־אִישׁ מִשָּׂרֵי הַמֶּלֶךְ הַפַּרְתְּמִים וְהִלְבִּישׁוּ אֶת־הָאִישׁ אֲשֶׁר הַמֶּלֶךְ חָפֵץ בִּיקָרֹו וְהִרְכִּיבֻהוּ עַל־הַסּוּס בִּרְחֹוב הָעִיר וְקָרְאוּ לְפָנָיו כָּכָה יֵעָשֶׂה לָאִישׁ אֲשֶׁר הַמֶּלֶךְ חָפֵץ בִּיקָרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12807', '17', '6', '10', 'וַיֹּאמֶר הַמֶּלֶךְ לְהָמָן מַהֵר קַח אֶת־הַלְּבוּשׁ וְאֶת־הַסּוּס כַּאֲשֶׁר דִּבַּרְתָּ וַעֲשֵׂה־כֵן לְמָרְדֳּכַי הַיְּהוּדִי הַיֹּושֵׁב בְּשַׁעַר הַמֶּלֶךְ אַל־תַּפֵּל דָּבָר מִכֹּל אֲשֶׁר דִּבַּרְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12808', '17', '6', '11', 'וַיִּקַּח הָמָן אֶת־הַלְּבוּשׁ וְאֶת־הַסּוּס וַיַּלְבֵּשׁ אֶת־מָרְדֳּכָי וַיַּרְכִּיבֵהוּ בִּרְחֹוב הָעִיר וַיִּקְרָא לְפָנָיו כָּכָה יֵעָשֶׂה לָאִישׁ אֲשֶׁר הַמֶּלֶךְ חָפֵץ בִּיקָרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12809', '17', '6', '12', 'וַיָּשָׁב מָרְדֳּכַי אֶל־שַׁעַר הַמֶּלֶךְ וְהָמָן נִדְחַף אֶל־בֵּיתֹו אָבֵל וַחֲפוּי רֹאשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12810', '17', '6', '13', 'וַיְסַפֵּר הָמָן לְזֶרֶשׁ אִשְׁתֹּו וּלְכָל־אֹהֲבָיו אֵת כָּל־אֲשֶׁר קָרָהוּ וַיֹּאמְרוּ  לֹו חֲכָמָיו וְזֶרֶשׁ אִשְׁתֹּו אִם מִזֶּרַע הַיְּהוּדִים מָרְדֳּכַי אֲשֶׁר הַחִלֹּותָ לִנְפֹּל לְפָנָיו לֹא־תוּכַל לֹו כִּי־נָפֹול תִּפֹּול לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12811', '17', '6', '14', 'עֹודָם מְדַבְּרִים עִמֹּו וְסָרִיסֵי הַמֶּלֶךְ הִגִּיעוּ וַיַּבְהִלוּ לְהָבִיא אֶת־הָמָן אֶל־הַמִּשְׁתֶּה אֲשֶׁר־עָשְׂתָה אֶסְתֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12812', '17', '7', '1', 'וַיָּבֹא הַמֶּלֶךְ וְהָמָן לִשְׁתֹּות עִם־אֶסְתֵּר הַמַּלְכָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12813', '17', '7', '2', 'וַיֹּאמֶר הַמֶּלֶךְ לְאֶסְתֵּר גַּם בַּיֹּום הַשֵּׁנִי בְּמִשְׁתֵּה הַיַּיִן מַה־שְּׁאֵלָתֵךְ אֶסְתֵּר הַמַּלְכָּה וְתִנָּתֵן לָךְ וּמַה־בַּקָּשָׁתֵךְ עַד־חֲצִי הַמַּלְכוּת וְתֵעָשׂ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12814', '17', '7', '3', 'וַתַּעַן אֶסְתֵּר הַמַּלְכָּה וַתֹּאמַר אִם־מָצָאתִי חֵן בְּעֵינֶיךָ הַמֶּלֶךְ וְאִם־עַל־הַמֶּלֶךְ טֹוב תִּנָּתֶן־לִי נַפְשִׁי בִּשְׁאֵלָתִי וְעַמִּי בְּבַקָּשָׁתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12815', '17', '7', '4', 'כִּי נִמְכַּרְנוּ אֲנִי וְעַמִּי לְהַשְׁמִיד לַהֲרֹוג וּלְאַבֵּד וְאִלּוּ לַעֲבָדִים וְלִשְׁפָחֹות נִמְכַּרְנוּ הֶחֱרַשְׁתִּי כִּי אֵין הַצָּר שֹׁוֶה בְּנֵזֶק הַמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12816', '17', '7', '5', 'וַיֹּאמֶר הַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ וַיֹּאמֶר לְאֶסְתֵּר הַמַּלְכָּה מִי הוּא זֶה וְאֵי־זֶה הוּא אֲשֶׁר־מְלָאֹו לִבֹּו לַעֲשֹׂות כֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12817', '17', '7', '6', 'וַתֹּאמֶר־אֶסְתֵּר אִישׁ צַר וְאֹויֵב הָמָן  הָרָע הַזֶּה וְהָמָן נִבְעַת מִלִּפְנֵי הַמֶּלֶךְ וְהַמַּלְכָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12818', '17', '7', '7', 'וְהַמֶּלֶךְ קָם בַּחֲמָתֹו מִמִּשְׁתֵּה הַיַּיִן אֶל־גִּנַּת הַבִּיתָן וְהָמָן עָמַד לְבַקֵּשׁ עַל־נַפְשֹׁו מֵאֶסְתֵּר הַמַּלְכָּה כִּי רָאָה כִּי־כָלְתָה אֵלָיו הָרָעָה מֵאֵת הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12819', '17', '7', '8', 'וְהַמֶּלֶךְ שָׁב מִגִּנַּת הַבִּיתָן אֶל־בֵּית ׀ מִשְׁתֵּה הַיַּיִן וְהָמָן נֹפֵל עַל־הַמִּטָּה אֲשֶׁר אֶסְתֵּר עָלֶיהָ וַיֹּאמֶר הַמֶּלֶךְ הֲגַם לִכְבֹּושׁ אֶת־הַמַּלְכָּה עִמִּי בַּבָּיִת הַדָּבָר יָצָא מִפִּי הַמֶּלֶךְ וּפְנֵי הָמָן חָפוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12820', '17', '7', '9', 'וַיֹּאמֶר חַרְבֹונָה אֶחָד מִן־הַסָּרִיסִים לִפְנֵי הַמֶּלֶךְ גַּם הִנֵּה־הָעֵץ אֲשֶׁר־עָשָׂה הָמָן לְמָרְדֳּכַי אֲשֶׁר דִּבֶּר־טֹוב עַל־הַמֶּלֶךְ עֹמֵד בְּבֵית הָמָן גָּבֹהַּ חֲמִשִּׁים אַמָּה וַיֹּאמֶר הַמֶּלֶךְ תְּלֻהוּ עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12821', '17', '7', '10', 'וַיִּתְלוּ אֶת־הָמָן עַל־הָעֵץ אֲשֶׁר־הֵכִין לְמָרְדֳּכָי וַחֲמַת הַמֶּלֶךְ שָׁכָכָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12822', '17', '8', '1', 'בַּיֹּום הַהוּא נָתַן הַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ לְאֶסְתֵּר הַמַּלְכָּה אֶת־בֵּית הָמָן צֹרֵר [הַיְּהוּדִיִּים כ] (הַיְּהוּדִים ק) וּמָרְדֳּכַי בָּא לִפְנֵי הַמֶּלֶךְ כִּי־הִגִּידָה אֶסְתֵּר מַה הוּא־לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12823', '17', '8', '2', 'וַיָּסַר הַמֶּלֶךְ אֶת־טַבַּעְתֹּו אֲשֶׁר הֶעֱבִיר מֵהָמָן וַיִּתְּנָהּ לְמָרְדֳּכָי וַתָּשֶׂם אֶסְתֵּר אֶת־מָרְדֳּכַי עַל־בֵּית הָמָן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12824', '17', '8', '3', 'וַתֹּוסֶף אֶסְתֵּר וַתְּדַבֵּר לִפְנֵי הַמֶּלֶךְ וַתִּפֹּל לִפְנֵי רַגְלָיו וַתֵּבְךְּ וַתִּתְחַנֶּן־לֹו לְהַעֲבִיר אֶת־רָעַת הָמָן הָאֲגָגִי וְאֵת מַחֲשַׁבְתֹּו אֲשֶׁר חָשַׁב עַל־הַיְּהוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12825', '17', '8', '4', 'וַיֹּושֶׁט הַמֶּלֶךְ לְאֶסְתֵּר אֵת שַׁרְבִט הַזָּהָב וַתָּקָם אֶסְתֵּר וַתַּעֲמֹד לִפְנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12826', '17', '8', '5', 'וַתֹּאמֶר אִם־עַל־הַמֶּלֶךְ טֹוב וְאִם־מָצָאתִי חֵן לְפָנָיו וְכָשֵׁר הַדָּבָר לִפְנֵי הַמֶּלֶךְ וְטֹובָה אֲנִי בְּעֵינָיו יִכָּתֵב לְהָשִׁיב אֶת־הַסְּפָרִים מַחֲשֶׁבֶת הָמָן בֶּן־הַמְּדָתָא הָאֲגָגִי אֲשֶׁר כָּתַב לְאַבֵּד אֶת־הַיְּהוּדִים אֲשֶׁר בְּכָל־מְדִינֹות הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12827', '17', '8', '6', 'כִּי אֵיכָכָה אוּכַל וְרָאִיתִי בָּרָעָה אֲשֶׁר־יִמְצָא אֶת־עַמִּי וְאֵיכָכָה אוּכַל וְרָאִיתִי בְּאָבְדַן מֹולַדְתִּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12828', '17', '8', '7', 'וַיֹּאמֶר הַמֶּלֶךְ אֲחַשְׁוֵרֹשׁ לְאֶסְתֵּר הַמַּלְכָּה וּלְמָרְדֳּכַי הַיְּהוּדִי הִנֵּה בֵית־הָמָן נָתַתִּי לְאֶסְתֵּר וְאֹתֹו תָּלוּ עַל־הָעֵץ עַל אֲשֶׁר־שָׁלַח יָדֹו [בַּיְּהוּדִיִּים כ] (בַּיְּהוּדִים׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('12829', '17', '8', '8', 'וְאַתֶּם כִּתְבוּ עַל־הַיְּהוּדִים כַּטֹּוב בְּעֵינֵיכֶם בְּשֵׁם הַמֶּלֶךְ וְחִתְמוּ בְּטַבַּעַת הַמֶּלֶךְ כִּי־כְתָב אֲשֶׁר־נִכְתָּב בְּשֵׁם־הַמֶּלֶךְ וְנַחְתֹּום בְּטַבַּעַת הַמֶּלֶךְ אֵין לְהָשִׁיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12830', '17', '8', '9', 'וַיִּקָּרְאוּ סֹפְרֵי־הַמֶּלֶךְ בָּעֵת־הַהִיא בַּחֹדֶשׁ הַשְּׁלִישִׁי הוּא־חֹדֶשׁ סִיוָן בִּשְׁלֹושָׁה וְעֶשְׂרִים בֹּו וַיִּכָּתֵב כְּכָל־אֲשֶׁר־צִוָּה מָרְדֳּכַי אֶל־הַיְּהוּדִים וְאֶל הָאֲחַשְׁדַּרְפְּנִים־וְהַפַּחֹות וְשָׂרֵי הַמְּדִינֹות אֲשֶׁר ׀ מֵהֹדּוּ וְעַד־כּוּשׁ שֶׁבַע וְעֶשְׂרִים וּמֵאָה מְדִינָה מְדִינָה וּמְדִינָה כִּכְתָבָהּ וְעַם וָעָם כִּלְשֹׁנֹו וְאֶל־הַיְּהוּדִים כִּכְתָבָם וְכִלְשֹׁונָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12831', '17', '8', '10', 'וַיִּכְתֹּב בְּשֵׁם הַמֶּלֶךְ אֲחַשְׁוֵרֹשׁ וַיַּחְתֹּם בְּטַבַּעַת הַמֶּלֶךְ וַיִּשְׁלַח סְפָרִים בְּיַד הָרָצִים בַּסּוּסִים רֹכְבֵי הָרֶכֶשׁ הָאֲחַשְׁתְּרָנִים בְּנֵי הָרַמָּכִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12832', '17', '8', '11', 'אֲשֶׁר נָתַן הַמֶּלֶךְ לַיְּהוּדִים ׀ אֲשֶׁר בְּכָל־עִיר־וָעִיר לְהִקָּהֵל וְלַעֲמֹד עַל־נַפְשָׁם לְהַשְׁמִיד וְלַהֲרֹג וּלְאַבֵּד אֶת־כָּל־חֵיל עַם וּמְדִינָה הַצָּרִים אֹתָם טַף וְנָשִׁים וּשְׁלָלָם לָבֹוז׃');
INSERT INTO `bible_verses_wlc` VALUES ('12833', '17', '8', '12', 'בְּיֹום אֶחָד בְּכָל־מְדִינֹות הַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ בִּשְׁלֹושָׁה עָשָׂר לְחֹדֶשׁ שְׁנֵים־עָשָׂר הוּא־חֹדֶשׁ אֲדָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12834', '17', '8', '13', 'פַּתְשֶׁגֶן הַכְּתָב לְהִנָּתֵן דָּת בְּכָל־מְדִינָה וּמְדִינָה גָּלוּי לְכָל־הָעַמִּים וְלִהְיֹות [הַיְּהוּדִיִּים כ] (הַיְּהוּדִים ק) [עֲתוּדִים כ] (עֲתִידִים ק) לַיֹּום הַזֶּה לְהִנָּקֵם מֵאֹיְבֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12835', '17', '8', '14', 'הָרָצִים רֹכְבֵי הָרֶכֶשׁ הָאֲחַשְׁתְּרָנִים יָצְאוּ מְבֹהָלִים וּדְחוּפִים בִּדְבַר הַמֶּלֶךְ וְהַדָּת נִתְּנָה בְּשׁוּשַׁן הַבִּירָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12836', '17', '8', '15', 'וּמָרְדֳּכַי יָצָא ׀ מִלִּפְנֵי הַמֶּלֶךְ בִּלְבוּשׁ מַלְכוּת תְּכֵלֶת וָחוּר וַעֲטֶרֶת זָהָב גְּדֹולָה וְתַכְרִיךְ בּוּץ וְאַרְגָּמָן וְהָעִיר שׁוּשָׁן צָהֲלָה וְשָׂמֵחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12837', '17', '8', '16', 'לַיְּהוּדִים הָיְתָה אֹורָה וְשִׂמְחָה וְשָׂשֹׂן וִיקָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12838', '17', '8', '17', 'וּבְכָל־מְדִינָה וּמְדִינָה וּבְכָל־עִיר וָעִיר מְקֹום אֲשֶׁר דְּבַר־הַמֶּלֶךְ וְדָתֹו מַגִּיעַ שִׂמְחָה וְשָׂשֹׂון לַיְּהוּדִים מִשְׁתֶּה וְיֹום טֹוב וְרַבִּים מֵעַמֵּי הָאָרֶץ מִתְיַהֲדִים כִּי־נָפַל פַּחַד־הַיְּהוּדִים עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12839', '17', '9', '1', 'וּבִשְׁנֵים עָשָׂר חֹדֶשׁ הוּא־חֹדֶשׁ אֲדָר בִּשְׁלֹושָׁה עָשָׂר יֹום בֹּו אֲשֶׁר הִגִּיעַ דְּבַר־הַמֶּלֶךְ וְדָתֹו לְהֵעָשֹׂות בַּיֹּום אֲשֶׁר שִׂבְּרוּ אֹיְבֵי הַיְּהוּדִים לִשְׁלֹוט בָּהֶם וְנַהֲפֹוךְ הוּא אֲשֶׁר יִשְׁלְטוּ הַיְּהוּדִים הֵמָּה בְּשֹׂנְאֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12840', '17', '9', '2', 'נִקְהֲלוּ הַיְּהוּדִים בְּעָרֵיהֶם בְּכָל־מְדִינֹות הַמֶּלֶךְ אֳחַשְׁוֵרֹושׁ לִשְׁלֹחַ יָד בִּמְבַקְשֵׁי רָעָתָם וְאִישׁ לֹא־עָמַד לִפְנֵיהֶם כִּי־נָפַל פַּחְדָּם עַל־כָּל־הָעַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12841', '17', '9', '3', 'וְכָל־שָׂרֵי הַמְּדִינֹות וְהָאֲחַשְׁדַּרְפְּנִים וְהַפַּחֹות וְעֹשֵׂי הַמְּלָאכָה אֲשֶׁר לַמֶּלֶךְ מְנַשְּׂאִים אֶת־הַיְּהוּדִים כִּי־נָפַל פַּחַד־מָרְדֳּכַי עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12842', '17', '9', '4', 'כִּי־גָדֹול מָרְדֳּכַי בְּבֵית הַמֶּלֶךְ וְשָׁמְעֹו הֹולֵךְ בְּכָל־הַמְּדִינֹות כִּי־הָאִישׁ מָרְדֳּכַי הֹולֵךְ וְגָדֹול׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12843', '17', '9', '5', 'וַיַּכּוּ הַיְּהוּדִים בְּכָל־אֹיְבֵיהֶם מַכַּת־חֶרֶב וְהֶרֶג וְאַבְדָן וַיַּעֲשׂוּ בְשֹׂנְאֵיהֶם כִּרְצֹונָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12844', '17', '9', '6', 'וּבְשׁוּשַׁן הַבִּירָה הָרְגוּ הַיְּהוּדִים וְאַבֵּד חֲמֵשׁ מֵאֹות אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12845', '17', '9', '7', 'וְאֵת ׀ פַּרְשַׁנְדָּתָא וְאֵת ׀ דַּלְפֹון וְאֵת ׀ אַסְפָּתָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12846', '17', '9', '8', 'וְאֵת ׀ פֹּורָתָא וְאֵת ׀ אֲדַלְיָא וְאֵת ׀ אֲרִידָתָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12847', '17', '9', '9', 'וְאֵת ׀ פַּרְמַשְׁתָּא וְאֵת ׀ אֲרִיסַי וְאֵת ׀ אֲרִדַי וְאֵת ׀ וַיְזָתָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12848', '17', '9', '10', 'עֲשֶׂרֶת בְּנֵי הָמָן בֶּן־הַמְּדָתָא צֹרֵר הַיְּהוּדִים הָרָגוּ וּבַבִּזָּה לֹא שָׁלְחוּ אֶת־יָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12849', '17', '9', '11', 'בַּיֹּום הַהוּא בָּא מִסְפַּר הַהֲרוּגִים בְּשׁוּשַׁן הַבִּירָה לִפְנֵי הַמֶּלֶךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12850', '17', '9', '12', 'וַיֹּאמֶר הַמֶּלֶךְ לְאֶסְתֵּר הַמַּלְכָּה בְּשׁוּשַׁן הַבִּירָה הָרְגוּ הַיְּהוּדִים וְאַבֵּד חֲמֵשׁ מֵאֹות אִישׁ וְאֵת עֲשֶׂרֶת בְּנֵי־הָמָן בִּשְׁאָר מְדִינֹות הַמֶּלֶךְ מֶה עָשׂוּ וּמַה־שְּׁאֵלָתֵךְ  וְיִנָּתֵן לָךְ וּמַה־בַּקָּשָׁתֵךְ עֹוד וְתֵעָשׂ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12851', '17', '9', '13', 'וַתֹּאמֶר אֶסְתֵּר אִם־עַל־הַמֶּלֶךְ טֹוב יִנָּתֵן גַּם־מָחָר לַיְּהוּדִים אֲשֶׁר בְּשׁוּשָׁן לַעֲשֹׂות כְּדָת הַיֹּום וְאֵת עֲשֶׂרֶת בְּנֵי־הָמָן יִתְלוּ עַל־הָעֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12852', '17', '9', '14', 'וַיֹּאמֶר הַמֶּלֶךְ לְהֵעָשֹׂות כֵּן וַתִּנָּתֵן דָּת בְּשׁוּשָׁן וְאֵת עֲשֶׂרֶת בְּנֵי־הָמָן תָּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12853', '17', '9', '15', 'וַיִּקָּהֲלוּ [הַיְּהוּדִיִּים כ] (הַיְּהוּדִים ק) אֲשֶׁר־בְּשׁוּשָׁן גַּם בְּיֹום אַרְבָּעָה עָשָׂר לְחֹדֶשׁ אֲדָר וַיַּהַרְגוּ בְשׁוּשָׁן שְׁלֹשׁ מֵאֹות אִישׁ וּבַבִּזָּה לֹא שָׁלְחוּ אֶת־יָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12854', '17', '9', '16', 'וּשְׁאָר הַיְּהוּדִים אֲשֶׁר בִּמְדִינֹות הַמֶּלֶךְ נִקְהֲלוּ ׀ וְעָמֹד עַל־נַפְשָׁם וְנֹוחַ מֵאֹיְבֵיהֶם וְהָרֹג בְּשֹׂנְאֵיהֶם חֲמִשָּׁה וְשִׁבְעִים אָלֶף וּבַבִּזָּה לֹא שָׁלְחוּ אֶת־יָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12855', '17', '9', '17', 'בְּיֹום־שְׁלֹשָׁה עָשָׂר לְחֹדֶשׁ אֲדָר וְנֹוחַ בְּאַרְבָּעָה עָשָׂר בֹּו וְעָשֹׂה אֹתֹו יֹום מִשְׁתֶּה וְשִׂמְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12856', '17', '9', '18', '[וְהַיְּהוּדִיִּים כ] (וְהַיְּהוּדִים ק) אֲשֶׁר־בְּשׁוּשָׁן נִקְהֲלוּ בִּשְׁלֹשָׁה עָשָׂר בֹּו וּבְאַרְבָּעָה עָשָׂר בֹּו וְנֹוחַ בַּחֲמִשָּׁה עָשָׂר בֹּו וְעָשֹׂה אֹתֹו יֹום מִשְׁתֶּה וְשִׂמְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12857', '17', '9', '19', 'עַל־כֵּן הַיְּהוּדִים [הַפְּרֹוזִים כ] (הַפְּרָזִים ק) הַיֹּשְׁבִים בְּעָרֵי הַפְּרָזֹות עֹשִׂים אֵת יֹום אַרְבָּעָה עָשָׂר לְחֹדֶשׁ אֲדָר שִׂמְחָה וּמִשְׁתֶּה וְיֹום טֹוב וּמִשְׁלֹוחַ מָנֹות אִישׁ לְרֵעֵהוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12858', '17', '9', '20', 'וַיִּכְתֹּב מָרְדֳּכַי אֶת־הַדְּבָרִים הָאֵלֶּה וַיִּשְׁלַח סְפָרִים אֶל־כָּל־הַיְּהוּדִים אֲשֶׁר בְּכָל־מְדִינֹות הַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ הַקְּרֹובִים וְהָרְחֹוקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12859', '17', '9', '21', 'לְקַיֵּם עֲלֵיהֶם לִהְיֹות עֹשִׂים אֵת יֹום אַרְבָּעָה עָשָׂר לְחֹדֶשׁ אֲדָר וְאֵת יֹום־חֲמִשָּׁה עָשָׂר בֹּו בְּכָל־שָׁנָה וְשָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12860', '17', '9', '22', 'כַּיָּמִים אֲשֶׁר־נָחוּ בָהֶם הַיְּהוּדִים מֵאֹויְבֵיהֶם וְהַחֹדֶשׁ אֲשֶׁר נֶהְפַּךְ לָהֶם מִיָּגֹון לְשִׂמְחָה וּמֵאֵבֶל לְיֹום טֹוב לַעֲשֹׂות אֹותָם יְמֵי מִשְׁתֶּה וְשִׂמְחָה וּמִשְׁלֹוחַ מָנֹות אִישׁ לְרֵעֵהוּ וּמַתָּנֹות לָאֶבְיֹונִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12861', '17', '9', '23', 'וְקִבֵּל הַיְּהוּדִים אֵת אֲשֶׁר־הֵחֵלּוּ לַעֲשֹׂות וְאֵת אֲשֶׁר־כָּתַב מָרְדֳּכַי אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12862', '17', '9', '24', 'כִּי הָמָן בֶּן־הַמְּדָתָא הָאֲגָגִי צֹרֵר כָּל־הַיְּהוּדִים חָשַׁב עַל־הַיְּהוּדִים לְאַבְּדָם וְהִפִּיל פּוּר הוּא הַגֹּורָל לְהֻמָּם וּלְאַבְּדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12863', '17', '9', '25', 'וּבְבֹאָהּ לִפְנֵי הַמֶּלֶךְ אָמַר עִם־הַסֵּפֶר יָשׁוּב מַחֲשַׁבְתֹּו הָרָעָה אֲשֶׁר־חָשַׁב עַל־הַיְּהוּדִים עַל־רֹאשֹׁו וְתָלוּ אֹתֹו וְאֶת־בָּנָיו עַל־הָעֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12864', '17', '9', '26', 'עַל־כֵּן קָרְאוּ לַיָּמִים הָאֵלֶּה פוּרִים עַל־שֵׁם הַפּוּר עַל־כֵּן עַל־כָּל־דִּבְרֵי הָאִגֶּרֶת הַזֹּאת וּמָה־רָאוּ עַל־כָּכָה וּמָה הִגִּיעַ אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12865', '17', '9', '27', 'קִיְּמוּ [וְקִבֵּל כ] (וְקִבְּלוּ ק) הַיְּהוּדִים ׀ עֲלֵיהֶם ׀ וְעַל־זַרְעָם וְעַל כָּל־הַנִּלְוִים עֲלֵיהֶם וְלֹא יַעֲבֹור לִהְיֹות עֹשִׂים אֵת שְׁנֵי הַיָּמִים הָאֵלֶּה כִּכְתָבָם וְכִזְמַנָּם בְּכָל־שָׁנָה וְשָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12866', '17', '9', '28', 'וְהַיָּמִים הָאֵלֶּה נִזְכָּרִים וְנַעֲשִׂים בְּכָל־דֹּור וָדֹור מִשְׁפָּחָה וּמִשְׁפָּחָה מְדִינָה וּמְדִינָה וְעִיר וָעִיר וִימֵי הַפּוּרִים הָאֵלֶּה לֹא יַעַבְרוּ מִתֹּוךְ הַיְּהוּדִים וְזִכְרָם לֹא־יָסוּף מִזַּרְעָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('12867', '17', '9', '29', 'וַתִּכְתֹּב אֶסְתֵּר הַמַּלְכָּה בַת־אֲבִיחַיִל וּמָרְדֳּכַי הַיְּהוּדִי אֶת־כָּל־תֹּקֶף לְקַיֵּם אֵת אִגֶּרֶת הַפּוּרִים הַזֹּאת הַשֵּׁנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('12868', '17', '9', '30', 'וַיִּשְׁלַח סְפָרִים אֶל־כָּל־הַיְּהוּדִים אֶל־שֶׁבַע וְעֶשְׂרִים וּמֵאָה מְדִינָה מַלְכוּת אֲחַשְׁוֵרֹושׁ דִּבְרֵי שָׁלֹום וֶאֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12869', '17', '9', '31', 'לְקַיֵּם אֵת־יְמֵי הַפֻּרִים הָאֵלֶּה בִּזְמַנֵּיהֶם כַּאֲשֶׁר קִיַּם עֲלֵיהֶם מָרְדֳּכַי הַיְּהוּדִי וְאֶסְתֵּר הַמַּלְכָּה וְכַאֲשֶׁר קִיְּמוּ עַל־נַפְשָׁם וְעַל־זַרְעָם דִּבְרֵי הַצֹּמֹות וְזַעֲקָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12870', '17', '9', '32', 'וּמַאֲמַר אֶסְתֵּר קִיַּם דִּבְרֵי הַפֻּרִים הָאֵלֶּה וְנִכְתָּב בַּסֵּפֶר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12871', '17', '10', '1', 'וַיָּשֶׂם הַמֶּלֶךְ [אֲחַשֵׁרֹשׁ כ] (אֲחַשְׁוֵרֹושׁ ׀ ק) מַס עַל־הָאָרֶץ וְאִיֵּי הַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12872', '17', '10', '2', 'וְכָל־מַעֲשֵׂה תָקְפֹּו וּגְבוּרָתֹו וּפָרָשַׁת גְּדֻלַּת מָרְדֳּכַי אֲשֶׁר גִּדְּלֹו הַמֶּלֶךְ הֲלֹוא־הֵם כְּתוּבִים עַל־סֵפֶר דִּבְרֵי הַיָּמִים לְמַלְכֵי מָדַי וּפָרָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('12873', '17', '10', '3', 'כִּי ׀ מָרְדֳּכַי הַיְּהוּדִי מִשְׁנֶה לַמֶּלֶךְ אֲחַשְׁוֵרֹושׁ וְגָדֹול לַיְּהוּדִים וְרָצוּי לְרֹב אֶחָיו דֹּרֵשׁ טֹוב לְעַמֹּו וְדֹבֵר שָׁלֹום לְכָל־זַרְעֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12874', '18', '1', '1', 'אִישׁ הָיָה בְאֶרֶץ־עוּץ אִיֹּוב שְׁמֹו וְהָיָה ׀ הָאִישׁ הַהוּא תָּם וְיָשָׁר וִירֵא אֱלֹהִים וְסָר מֵרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('12875', '18', '1', '2', 'וַיִּוָּלְדוּ לֹו שִׁבְעָה בָנִים וְשָׁלֹושׁ בָּנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12876', '18', '1', '3', 'וַיְהִי מִקְנֵהוּ שִׁבְעַת אַלְפֵי־צֹאן וּשְׁלֹשֶׁת אַלְפֵי גְמַלִּים וַחֲמֵשׁ מֵאֹות צֶמֶד־בָּקָר וַחֲמֵשׁ מֵאֹות אֲתֹונֹות וַעֲבֻדָּה רַבָּה מְאֹד וַיְהִי הָאִישׁ הַהוּא גָּדֹול מִכָּל־בְּנֵי־קֶדֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12877', '18', '1', '4', 'וְהָלְכוּ בָנָיו וְעָשׂוּ מִשְׁתֶּה בֵּית אִישׁ יֹומֹו וְשָׁלְחוּ וְקָרְאוּ לִשְׁלֹשֶׁת [אַחְיֹתֵיהֶם כ] (אַחְיֹותֵיהֶם ק) לֶאֱכֹל וְלִשְׁתֹּות עִמָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12878', '18', '1', '5', 'וַיְהִי כִּי הִקִּיפוּ יְמֵי הַמִּשְׁתֶּה וַיִּשְׁלַח אִיֹּוב וַיְקַדְּשֵׁם וְהִשְׁכִּים בַּבֹּקֶר וְהֶעֱלָה עֹלֹות מִסְפַּר כֻּלָּם כִּי אָמַר אִיֹּוב אוּלַי חָטְאוּ בָנַי וּבֵרֲכוּ אֱלֹהִים בִּלְבָבָם כָּכָה יַעֲשֶׂה אִיֹּוב כָּל־הַיָּמִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12879', '18', '1', '6', 'וַיְהִי הַיֹּום וַיָּבֹאוּ בְּנֵי הָאֱלֹהִים לְהִתְיַצֵּב עַל־יְהוָה וַיָּבֹוא גַם־הַשָּׂטָן בְּתֹוכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12880', '18', '1', '7', 'וַיֹּאמֶר יְהוָה אֶל־הַשָּׂטָן מֵאַיִן תָּבֹא וַיַּעַן הַשָּׂטָן אֶת־יְהוָה וַיֹּאמַר מִשּׁוּט בָּאָרֶץ וּמֵהִתְהַלֵּךְ בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12881', '18', '1', '8', 'וַיֹּאמֶר יְהוָה אֶל־הַשָּׂטָן הֲשַׂמְתָּ לִבְּךָ עַל־עַבְדִּי אִיֹּוב כִּי אֵין כָּמֹהוּ בָּאָרֶץ אִישׁ תָּם וְיָשָׁר יְרֵא אֱלֹהִים וְסָר מֵרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('12882', '18', '1', '9', 'וַיַּעַן הַשָּׂטָן אֶת־יְהוָה וַיֹּאמַר הַחִנָּם יָרֵא אִיֹּוב אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12883', '18', '1', '10', 'הֲלֹא־ [אַתְּ כ] (אַתָּה ק) שַׂכְתָּ בַעֲדֹו וּבְעַד־בֵּיתֹו וּבְעַד כָּל־אֲשֶׁר־לֹו מִסָּבִיב מַעֲשֵׂה יָדָיו בֵּרַכְתָּ וּמִקְנֵהוּ פָּרַץ בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12884', '18', '1', '11', 'וְאוּלָם שְׁלַח־נָא יָדְךָ וְגַע בְּכָל־אֲשֶׁר־לֹו אִם־לֹא עַל־פָּנֶיךָ יְבָרֲכֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12885', '18', '1', '12', 'וַיֹּאמֶר יְהוָה אֶל־הַשָּׂטָן הִנֵּה כָל־אֲשֶׁר־לֹו בְּיָדֶךָ רַק אֵלָיו אַל־תִּשְׁלַח יָדֶךָ וַיֵּצֵא הַשָּׂטָן מֵעִם פְּנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12886', '18', '1', '13', 'וַיְהִי הַיֹּום וּבָנָיו וּבְנֹתָיו אֹכְלִים וְשֹׁתִים יַיִן בְּבֵית אֲחִיהֶם הַבְּכֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('12887', '18', '1', '14', 'וּמַלְאָךְ בָּא אֶל־אִיֹּוב וַיֹּאמַר הַבָּקָר הָיוּ חֹרְשֹׁות וְהָאֲתֹנֹות רֹעֹות עַל־יְדֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12888', '18', '1', '15', 'וַתִּפֹּל שְׁבָא וַתִּקָּחֵם וְאֶת־הַנְּעָרִים הִכּוּ לְפִי־חָרֶב וָאִמָּלְטָה רַק־אֲנִי לְבַדִּי לְהַגִּיד לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12889', '18', '1', '16', 'עֹוד ׀ זֶה מְדַבֵּר וְזֶה בָּא וַיֹּאמַר אֵשׁ אֱלֹהִים נָפְלָה מִן־הַשָּׁמַיִם וַתִּבְעַר בַּצֹּאן וּבַנְּעָרִים וַתֹּאכְלֵם וָאִמָּלְטָה רַק־אֲנִי לְבַדִּי לְהַגִּיד לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12890', '18', '1', '17', 'עֹוד ׀ זֶה מְדַבֵּר וְזֶה בָּא וַיֹּאמַר כַּשְׂדִּים שָׂמוּ ׀ שְׁלֹשָׁה רָאשִׁים וַיִּפְשְׁטוּ עַל־הַגְּמַלִּים וַיִּקָּחוּם וְאֶת־הַנְּעָרִים הִכּוּ לְפִי־חָרֶב וָאִמָּלְטָה רַק־אֲנִי לְבַדִּי לְהַגִּיד לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12891', '18', '1', '18', 'עַד זֶה מְדַבֵּר וְזֶה בָּא וַיֹּאמַר בָּנֶיךָ וּבְנֹותֶיךָ אֹכְלִים וְשֹׁתִים יַיִן בְּבֵית אֲחִיהֶם הַבְּכֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('12892', '18', '1', '19', 'וְהִנֵּה רוּחַ גְּדֹולָה בָּאָה ׀ מֵעֵבֶר הַמִּדְבָּר וַיִּגַּע בְּאַרְבַּע פִּנֹּות הַבַּיִת וַיִּפֹּל עַל־הַנְּעָרִים וַיָּמוּתוּ וָאִמָּלְטָה רַק־אֲנִי לְבַדִּי לְהַגִּיד לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12893', '18', '1', '20', 'וַיָּקָם אִיֹּוב וַיִּקְרַע אֶת־מְעִלֹו  וַיָּגָז אֶת־רֹאשֹׁו וַיִּפֹּל אַרְצָה וַיִּשְׁתָּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12894', '18', '1', '21', 'וַיֹּאמֶר עָרֹם [יָצָתִי כ] (יָצָאתִי ק) מִבֶּטֶן אִמִּי וְעָרֹם אָשׁוּב שָׁמָה  יְהוָה נָתַן וַיהוָה לָקָח יְהִי שֵׁם יְהוָה מְבֹרָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12895', '18', '1', '22', 'בְּכָל־זֹאת לֹא־חָטָא אִיֹּוב וְלֹא־נָתַן תִּפְלָה לֵאלֹהִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12896', '18', '2', '1', 'וַיְהִי הַיֹּום וַיָּבֹאוּ בְּנֵי הָאֱלֹהִים לְהִתְיַצֵּב עַל־יְהוָה וַיָּבֹוא גַם־הַשָּׂטָן בְּתֹכָם לְהִתְיַצֵּב עַל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12897', '18', '2', '2', 'וַיֹּאמֶר יְהוָה אֶל־הַשָּׂטָן אֵי מִזֶּה תָּבֹא וַיַּעַן הַשָּׂטָן אֶת־יְהוָה וַיֹּאמַר מִשֻּׁט בָּאָרֶץ וּמֵהִתְהַלֵּךְ בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12898', '18', '2', '3', 'וַיֹּאמֶר יְהוָה אֶל־הַשָּׂטָן הֲשַׂמְתָּ לִבְּךָ אֶל־עַבְדִּי אִיֹּוב כִּי אֵין כָּמֹהוּ בָּאָרֶץ אִישׁ תָּם וְיָשָׁר יְרֵא אֱלֹהִים וְסָר מֵרָע וְעֹדֶנּוּ מַחֲזִיק בְּתֻמָּתֹו וַתְּסִיתֵנִי בֹו לְבַלְּעֹו חִנָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12899', '18', '2', '4', 'וַיַּעַן הַשָּׂטָן אֶת־יְהוָה וַיֹּאמַר עֹור בְּעַד־עֹור וְכֹל אֲשֶׁר לָאִישׁ יִתֵּן בְּעַד נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12900', '18', '2', '5', 'אוּלָם שְׁלַח־נָא יָדְךָ וְגַע אֶל־עַצְמֹו וְאֶל־בְּשָׂרֹו אִם־לֹא אֶל־פָּנֶיךָ יְבָרֲכֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12901', '18', '2', '6', 'וַיֹּאמֶר יְהוָה אֶל־הַשָּׂטָן הִנֹּו בְיָדֶךָ אַךְ אֶת־נַפְשֹׁו שְׁמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12902', '18', '2', '7', 'וַיֵּצֵא הַשָּׂטָן מֵאֵת פְּנֵי יְהוָה וַיַּךְ אֶת־אִיֹּוב בִּשְׁחִין רָע מִכַּף רַגְלֹו [עַד כ] (וְעַד ק) קָדְקֳדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12903', '18', '2', '8', 'וַיִּקַּח־לֹו חֶרֶשׂ לְהִתְגָּרֵד בֹּו וְהוּא יֹשֵׁב בְּתֹוךְ־הָאֵפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12904', '18', '2', '9', 'וַתֹּאמֶר לֹו אִשְׁתֹּו עֹדְךָ מַחֲזִיק בְּתֻמָּתֶךָ בָּרֵךְ אֱלֹהִים וָמֻת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12905', '18', '2', '10', 'וַיֹּאמֶר אֵלֶיהָ כְּדַבֵּר אַחַת הַנְּבָלֹות תְּדַבֵּרִי גַּם אֶת־הַטֹּוב נְקַבֵּל מֵאֵת הָאֱלֹהִים וְאֶת־הָרָע לֹא נְקַבֵּל בְּכָל־זֹאת לֹא־חָטָא אִיֹּוב בִּשְׂפָתָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12906', '18', '2', '11', 'וַיִּשְׁמְעוּ שְׁלֹשֶׁת ׀ רֵעֵי אִיֹּוב אֵת כָּל־הָרָעָה הַזֹּאת הַבָּאָה עָלָיו וַיָּבֹאוּ אִישׁ מִמְּקֹמֹו אֱלִיפַז הַתֵּימָנִי וּבִלְדַּד הַשּׁוּחִי וְצֹופַר הַנַּעֲמָתִי וַיִּוָּעֲדוּ יַחְדָּו לָבֹוא לָנוּד־לֹו וּלְנַחֲמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12907', '18', '2', '12', 'וַיִּשְׂאוּ אֶת־עֵינֵיהֶם מֵרָחֹוק וְלֹא הִכִּירֻהוּ וַיִּשְׂאוּ קֹולָם וַיִּבְכּוּ וַיִּקְרְעוּ אִישׁ מְעִלֹו וַיִּזְרְקוּ עָפָר עַל־רָאשֵׁיהֶם הַשָּׁמָיְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12908', '18', '2', '13', 'וַיֵּשְׁבוּ אִתֹּו לָאָרֶץ שִׁבְעַת יָמִים וְשִׁבְעַת לֵילֹות וְאֵין־דֹּבֵר אֵלָיו דָּבָר כִּי רָאוּ כִּי־גָדַל הַכְּאֵב מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('12909', '18', '3', '1', 'אַחֲרֵי־כֵן פָּתַח אִיֹּוב אֶת־פִּיהוּ וַיְקַלֵּל אֶת־יֹומֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12910', '18', '3', '2', 'וַיַּעַן אִיֹּוב וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12911', '18', '3', '3', 'יֹאבַד יֹום אִוָּלֶד בֹּו וְהַלַּיְלָה אָמַר הֹרָה גָבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12912', '18', '3', '4', 'הַיֹּום הַהוּא יְהִי חֹשֶׁךְ אַל־יִדְרְשֵׁהוּ אֱלֹוהַּ מִמָּעַל וְאַל־תֹּופַע עָלָיו נְהָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12913', '18', '3', '5', 'יִגְאָלֻהוּ חֹשֶׁךְ וְצַלְמָוֶת תִּשְׁכָּן־עָלָיו עֲנָנָה יְבַעֲתֻהוּ כִּמְרִירֵי יֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('12914', '18', '3', '6', 'הַלַּיְלָה הַהוּא יִקָּחֵהוּ אֹפֶל אַל־יִחַדְּ בִּימֵי שָׁנָה בְּמִסְפַּר יְרָחִים אַל־יָבֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12915', '18', '3', '7', 'הִנֵּה הַלַּיְלָה הַהוּא יְהִי גַלְמוּד אַל־תָּבֹא רְנָנָה בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12916', '18', '3', '8', 'יִקְּבֻהוּ אֹרְרֵי־יֹום הָעֲתִידִים עֹרֵר לִוְיָתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('12917', '18', '3', '9', 'יֶחְשְׁכוּ כֹּוכְבֵי  נִשְׁפֹּו יְקַו־לְאֹור וָאַיִן וְאַל־יִרְאֶה בְּעַפְעַפֵּי־שָׁחַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12918', '18', '3', '10', 'כִּי לֹא סָגַר דַּלְתֵי בִטְנִי וַיַּסְתֵּר עָמָל מֵעֵינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12919', '18', '3', '11', 'לָמָּה לֹּא מֵרֶחֶם אָמוּת מִבֶּטֶן יָצָאתִי וְאֶגְוָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('12920', '18', '3', '12', 'מַדּוּעַ קִדְּמוּנִי בִרְכָּיִם וּמַהשָּׁ־דַיִם כִּי אִינָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('12921', '18', '3', '13', 'כִּי־עַתָּה שָׁכַבְתִּי וְאֶשְׁקֹוט יָשַׁנְתִּי אָז ׀ יָנוּחַ לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12922', '18', '3', '14', 'עִם־מְלָכִים וְיֹעֲצֵי אָרֶץ הַבֹּנִים חֳרָבֹות לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12923', '18', '3', '15', 'אֹו עִםשָׂ־רִים זָהָב לָהֶם הַמְמַלְאִים בָּתֵּיהֶם כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('12924', '18', '3', '16', 'אֹו  כְנֵפֶל טָמוּן לֹא אֶהְיֶה כְּעֹלְלִים לֹא־רָאוּ אֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('12925', '18', '3', '17', 'שָׁם רְשָׁעִים חָדְלוּ רֹגֶז וְשָׁם יָנוּחוּ יְגִיעֵי כֹחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12926', '18', '3', '18', 'יַחַד אֲסִירִים שַׁאֲנָנוּ לֹא מְעוּ קֹול נֹגֵשׂ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12927', '18', '3', '19', 'קָטֹן וְגָדֹול שָׁם הוּא וְעֶבֶד חָפְשִׁי מֵאֲדֹנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12928', '18', '3', '20', 'לָמָּה יִתֵּן לְעָמֵל אֹור וְחַיִּים לְמָרֵי נָפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12929', '18', '3', '21', 'הַמְחַכִּים לַמָּוֶת וְאֵינֶנּוּ וַיַּחְפְּרֻהוּ מִמַּטְמֹונִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12930', '18', '3', '22', 'הַשְּׂמֵחִים אֱלֵי־גִיל יָשִׂישׂוּ כִּי יִמְצְאוּ־קָבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12931', '18', '3', '23', 'לְגֶבֶר אֲשֶׁר־דַּרְכֹּו נִסְתָּרָה וַיָּסֶךְ אֱלֹוהַּ בַּעֲדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12932', '18', '3', '24', 'כִּי־לִפְנֵי לַחְמִי אַנְחָתִי תָבֹא וַיִּתְּכוּ כַמַּיִם שַׁאֲגֹתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12933', '18', '3', '25', 'כִּי פַחַד פָּחַדְתִּי וַיֶּאֱתָיֵנִי וַאֲשֶׁר יָגֹרְתִּי יָבֹא לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12934', '18', '3', '26', 'לֹא שָׁלַוְתִּי ׀ וְלֹא שָׁקַטְתִּי וְלֹא־נָחְתִּי וַיָּבֹא רֹגֶז׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12935', '18', '4', '1', 'וַיַּעַן אֱלִיפַז הַתֵּימָנִי וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12936', '18', '4', '2', 'הֲנִסָּה דָבָר אֵלֶיךָ תִּלְאֶה וַעְצֹר בְּמִלִּין מִי יוּכָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12937', '18', '4', '3', 'הִנֵּה יִסַּרְתָּ רַבִּים וְיָדַיִם רָפֹות תְּחַזֵּק׃');
INSERT INTO `bible_verses_wlc` VALUES ('12938', '18', '4', '4', 'כֹּושֵׁל יְקִימוּן מִלֶּיךָ וּבִרְכַּיִם כֹּרְעֹות תְּאַמֵּץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12939', '18', '4', '5', 'כִּי עַתָּה ׀ תָּבֹוא אֵלֶיךָ וַתֵּלֶא תִּגַּע עָדֶיךָ וַתִּבָּהֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12940', '18', '4', '6', 'הֲלֹא יִרְאָתְךָ כִּסְלָתֶךָ תִּקְוָתְךָ וְתֹם דְּרָכֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12941', '18', '4', '7', 'זְכָר־נָא מִי הוּא נָקִי אָבָד וְאֵיפֹה יְשָׁרִים נִכְחָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12942', '18', '4', '8', 'כַּאֲשֶׁר רָאִיתִי חֹרְשֵׁי אָוֶן וְזֹרְעֵי עָמָל יִקְצְרֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12943', '18', '4', '9', 'מִנִּשְׁמַת אֱלֹוהַ יֹאבֵדוּ וּמֵרוּחַ אַפֹּו יִכְלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12944', '18', '4', '10', 'שַׁאֲגַת אַרְיֵה וְקֹול שָׁחַל וְשִׁנֵּי כְפִירִים נִתָּעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12945', '18', '4', '11', 'לַיִשׁ אֹבֵד מִבְּלִי־טָרֶף וּבְנֵי לָבִיא יִתְפָּרָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12946', '18', '4', '12', 'וְאֵלַי דָּבָר יְגֻנָּב וַתִּקַּח אָזְנִי שֵׁמֶץ מֶנְהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12947', '18', '4', '13', 'בִּשְׂעִפִּים מֵחֶזְיֹנֹות לָיְלָה בִּנְפֹל תַּרְדֵּמָה עַל־אֲנָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('12948', '18', '4', '14', 'פַּחַד קְרָאַנִי וּרְעָדָה וְרֹב עַצְמֹותַי הִפְחִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('12949', '18', '4', '15', 'וְרוּחַ עַל־פָּנַי יַחֲלֹף תְּסַמֵּר שַׂעֲרַת בְּשָׂרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12950', '18', '4', '16', 'יַעֲמֹד ׀ וְלֹא־אַכִּיר מַרְאֵהוּ תְּמוּנָה לְנֶגֶד עֵינָי דְּמָמָה וָקֹול אֶשְׁמָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('12951', '18', '4', '17', 'הַאֱנֹושׁ מֵאֱלֹוהַ יִצְדָּק אִם  מֵעֹשֵׂהוּ יִטְהַר־גָּבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12952', '18', '4', '18', 'הֵן בַּעֲבָדָיו לֹא יַאֲמִין וּבְמַלְאָכָיו יָשִׂים תָּהֳלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12953', '18', '4', '19', 'אַף ׀ שֹׁכְנֵי בָתֵּי־חֹמֶר אֲשֶׁר־בֶּעָפָר יְסֹודָם יְדַכְּאוּם לִפְנֵי־עָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12954', '18', '4', '20', 'מִבֹּקֶר לָעֶרֶב יֻכַּתּוּ מִבְּלִי מֵשִׂים לָנֶצַח יֹאבֵדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12955', '18', '4', '21', 'הֲלֹא־נִסַּע יִתְרָם בָּם יָמוּתוּ וְלֹא בְחָכְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12956', '18', '5', '1', 'קְרָא־נָא הֲיֵשׁ עֹונֶךָּ וְאֶל־מִי מִקְּדֹשִׁים  תִּפְנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12957', '18', '5', '2', 'כִּי־לֶאֱוִיל יַהֲרָג־כָּעַשׂ וּפֹתֶה תָּמִית קִנְאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12958', '18', '5', '3', 'אֲ‍נִי־רָאִיתִי אֱוִיל מַשְׁרִישׁ וָאֶקֹּוב נָוֵהוּ פִתְאֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12959', '18', '5', '4', 'יִרְחֲקוּ בָנָיו מִיֶּשַׁע וְיִדַּכְּאוּ בַשַּׁעַר וְאֵין מַצִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12960', '18', '5', '5', 'אֲשֶׁר קְצִירֹו ׀ רָעֵב יֹאכֵל וְאֶל־מִצִּנִּים יִקָּחֵהוּ וְשָׁאַף צַמִּים חֵילָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12961', '18', '5', '6', 'כִּי ׀ לֹא־יֵצֵא מֵעָפָר אָוֶן וּמֵאֲדָמָה לֹא־יִצְמַח עָמָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('12962', '18', '5', '7', 'כִּי־אָדָם לְעָמָל יוּלָּד וּבְנֵי־רֶשֶׁף יַגְבִּיהוּ עוּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('12963', '18', '5', '8', 'אוּלָם אֲנִי אֶדְרֹשׁ אֶל־אֵל וְאֶל־אֱלֹהִים אָשִׂים דִּבְרָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12964', '18', '5', '9', 'עֹשֶׂה גְדֹלֹות וְאֵין חֵקֶר נִפְלָאֹות עַד־אֵין מִסְפָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12965', '18', '5', '10', 'הַנֹּתֵן מָטָר עַל־פְּנֵי־אָרֶץ וְשֹׁלֵחַ מַיִם עַל־פְּנֵי חוּצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('12966', '18', '5', '11', 'לָשׂוּם שְׁפָלִים לְמָרֹום וְקֹדְרִים שָׂגְבוּ יֶשַׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('12967', '18', '5', '12', 'מֵפֵר מַחְשְׁבֹות עֲרוּמִים וְלֹא־תַעֲשֶׂינָה יְדֵיהֶם תּוּשִׁיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12968', '18', '5', '13', 'לֹכֵד חֲכָמִים בְּעָרְמָם וַעֲצַת נִפְתָּלִים נִמְהָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12969', '18', '5', '14', 'יֹומָם יְפַגְּשׁוּ־חֹשֶׁךְ וְכַלַּיְלָה יְמַשְׁשׁוּ בַצָּהֳרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('12970', '18', '5', '15', 'וַיֹּשַׁע מֵחֶרֶב מִפִּיהֶם וּמִיַּד חָזָק אֶבְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('12971', '18', '5', '16', 'וַתְּהִי לַדַּל תִּקְוָה וְעֹלָתָה קָפְצָה פִּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12972', '18', '5', '17', 'הִנֵּה אַשְׁרֵי אֱנֹושׁ יֹוכִחֶנּוּ אֱלֹוהַּ וּמוּסַר דַּי אַל־תִּמְאָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('12973', '18', '5', '18', 'כִּי הוּא יַכְאִיב וְיֶחְבָּשׁ יִמְחַץ [וְיָדֹו כ] (וְיָדָיו ק) תִּרְפֶּינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('12974', '18', '5', '19', 'בְּשֵׁשׁ צָרֹות יַצִּילֶךָּ וּבְשֶׁבַע ׀ לֹא־יִגַּע בְּךָ רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('12975', '18', '5', '20', 'בְּרָעָב פָּדְךָ מִמָּוֶת וּבְמִלְחָמָה מִידֵי חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12976', '18', '5', '21', 'בְּשֹׁוט לָשֹׁון תֵּחָבֵא וְלֹא־תִירָא מִשֹּׁד כִּי יָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12977', '18', '5', '22', 'לְשֹׁד וּלְכָפָן תִּשְׂחָק וּמֵחַיַּת הָאָרֶץ אַל־תִּירָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12978', '18', '5', '23', 'כִּי עִם־אַבְנֵי הַשָּׂדֶה בְרִיתֶךָ וְחַיַּת הַשָּׂדֶה הָשְׁלְמָה־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12979', '18', '5', '24', 'וְיָדַעְתָּ כִּי־שָׁלֹום אָהֳלֶךָ וּפָקַדְתָּ נָוְךָ וְלֹא תֶחֱטָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('12980', '18', '5', '25', 'וְיָדַעְתָּ כִּי־רַב זַרְעֶךָ וְצֶאֱצָאֶיךָ כְּעֵשֶׂב הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12981', '18', '5', '26', 'תָּבֹוא בְכֶלַח אֱלֵי־קָבֶר כַּעֲלֹות גָּדִישׁ בְּעִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12982', '18', '5', '27', 'הִנֵּה־זֹאת חֲקַרְנוּהָ כֶּן־הִיא מָעֶנָּה וְאַתָּה דַע־לָךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('12983', '18', '6', '1', 'וַיַּעַן אִיֹּוב וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('12984', '18', '6', '2', 'לוּ שָׁקֹול יִשָּׁקֵל כַּעְשִׂי [וְהַיָּתִי כ] (וְהַוָּתִי ק) בְּמֹאזְנַיִם יִשְׂאוּ־יָחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('12985', '18', '6', '3', 'כִּי־עַתָּה מֵחֹול יַמִּים יִכְבָּד עַל־כֵּן דְּבָרַי לָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12986', '18', '6', '4', 'כִּי חִצֵּי שַׁדַּי עִמָּדִי אֲשֶׁר חֲמָתָם שֹׁתָה רוּחִי בִּעוּתֵי אֱלֹוהַּ יַעַרְכוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12987', '18', '6', '5', 'הֲיִנְהַק־פֶּרֶא עֲלֵי־דֶשֶׁא אִם יִגְעֶהשֹּׁ־ור עַל־בְּלִילֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('12988', '18', '6', '6', 'הֲיֵאָכֵל תָּפֵל מִבְּלִי־מֶלַח אִם־יֶשׁ־טַעַם בְּרִיר חַלָּמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('12989', '18', '6', '7', 'מֵאֲנָה לִנְגֹּועַ נַפְשִׁי הֵמָּה כִּדְוֵי לַחְמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12990', '18', '6', '8', 'מִי־יִתֵּן תָּבֹוא שֶׁאֱלָתִי וְתִקְוָתִי יִתֵּן אֱלֹוהַּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12991', '18', '6', '9', 'וְיֹאֵל אֱלֹוהַּ וִידַכְּאֵנִי יַתֵּר יָדֹו וִיבַצְּעֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12992', '18', '6', '10', 'וּתְהִי  עֹוד ׀ נֶחָמָתִי וַאֲסַלְּדָה בְחִילָה לֹא יַחְמֹול כִּי־לֹא כִחַדְתִּי אִמְרֵי קָדֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12993', '18', '6', '11', 'מַה־כֹּחִי כִי־אֲיַחֵל וּמַה־קִּצִּי כִּי־אַאֲרִיךְ נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12994', '18', '6', '12', 'אִם־כֹּחַ אֲבָנִים כֹּחִי אִם־בְּשָׂרִי נָחוּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12995', '18', '6', '13', 'הַאִם אֵין עֶזְרָתִי בִי וְתֻשִׁיָּה נִדְּחָה מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('12996', '18', '6', '14', 'לַמָּס מֵרֵעֵהוּ חָסֶד וְיִרְאַת שַׁדַּי יַעֲזֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('12997', '18', '6', '15', 'אַחַי בָּגְדוּ כְמֹו־נָחַל כַּאֲפִיק נְחָלִים יַעֲבֹרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('12998', '18', '6', '16', 'הַקֹּדְרִים מִנִּי־קָרַח עָלֵימֹו יִתְעַלֶּם־שָׁלֶג׃');
INSERT INTO `bible_verses_wlc` VALUES ('12999', '18', '6', '17', 'בְּעֵת יְזֹרְבוּ נִצְמָתוּ בְּחֻמֹּו נִדְעֲכוּ מִמְּקֹומָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13000', '18', '6', '18', 'יִלָּפְתוּ אָרְחֹות דַּרְכָּם יַעֲלוּ בַתֹּהוּ וְיֹאבֵדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13001', '18', '6', '19', 'הִבִּיטוּ אָרְחֹות תֵּמָא הֲלִיכֹת בָא קִוּוּ־לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13002', '18', '6', '20', 'בֹּשׁוּ כִּי־בָטָח בָּאוּ  עָדֶיהָ וַיֶּחְפָּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13003', '18', '6', '21', 'כִּי־עַתָּה הֱיִיתֶם [לֹא כ] (לֹו ק) תִּרְאוּ חֲתַת וַתִּירָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13004', '18', '6', '22', 'הֲ‍כִי־אָמַרְתִּי הָבוּ לִי וּמִכֹּחֲכֶם שִׁחֲדוּ בַעֲדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13005', '18', '6', '23', 'וּמַלְּטוּנִי מִיַּד־צָר וּמִיַּד עָרִיצִים תִּפְדּוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13006', '18', '6', '24', 'הֹורוּנִי וַאֲנִי אַחֲרִישׁ וּמַהשָּׁ־גִיתִי הָבִינוּ לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13007', '18', '6', '25', 'מַה־נִּמְרְצוּ אִמְרֵי־יֹשֶׁר וּמַה־יֹּוכִיחַ הֹוכֵחַ מִכֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13008', '18', '6', '26', 'הַלְהֹוכַח מִלִּים תַּחְשֹׁבוּ וּלְרוּחַ אִמְרֵי נֹאָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13009', '18', '6', '27', 'אַף־עַל־יָתֹום תַּפִּילוּ וְתִכְרוּ עַל־רֵיעֲכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13010', '18', '6', '28', 'וְעַתָּה הֹואִילוּ פְנוּ־בִי וְעַל־פְּנֵיכֶם אִם־אֲכַזֵּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13011', '18', '6', '29', 'שֻׁבוּ־נָא אַל־תְּהִי עַוְלָה [וְשֻׁבִי כ] (וְשׁוּבוּ  ק) עֹוד צִדְקִי־בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13012', '18', '6', '30', 'הֲיֵשׁ־בִּלְשֹׁונִי עַוְלָה אִם־חִכִּי לֹא־יָבִין הַוֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('13013', '18', '7', '1', 'הֲלֹא־צָבָא לֶאֱנֹושׁ [עַל־ כ] (עֲלֵי־אָרֶץ ק) וְכִימֵי שָׂכִיר יָמָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13014', '18', '7', '2', 'כְּעֶבֶד יִשְׁאַף־צֵל וּכְשָׂכִיר יְקַוֶּה פָעֳלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13015', '18', '7', '3', 'כֵּן הָנְחַלְתִּי לִי יַרְחֵי־שָׁוְא וְלֵילֹות עָמָל מִנּוּ־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13016', '18', '7', '4', 'אִם־שָׁכַבְתִּי וְאָמַרְתִּי מָתַי אָקוּם וּמִדַּד־עָרֶב וְשָׂבַעְתִּי נְדֻדִים עֲדֵי־נָשֶׁף׃');
INSERT INTO `bible_verses_wlc` VALUES ('13017', '18', '7', '5', 'לָבַשׁ בְּשָׂרִי רִמָּה [וְגִישׁ כ] (וְגוּשׁ ק) עָפָר עֹורִי רָגַע וַיִּמָּאֵס׃');
INSERT INTO `bible_verses_wlc` VALUES ('13018', '18', '7', '6', 'יָמַי קַלּוּ מִנִּי־אָרֶג וַיִּכְלוּ בְּאֶפֶס תִּקְוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13019', '18', '7', '7', 'זְכֹר כִּי־רוּחַ חַיָּי לֹא־תָשׁוּב עֵינִי לִרְאֹות טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13020', '18', '7', '8', 'לֹא־תְשׁוּרֵנִי עֵין רֹאִי  עֵינֶיךָ בִּי וְאֵינֶנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13021', '18', '7', '9', 'כָּלָה עָנָן וַיֵּלַךְ כֵּן יֹורֵד אֹול לֹא יַעֲלֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13022', '18', '7', '10', 'לֹא־יָשׁוּב עֹוד לְבֵיתֹו וְלֹא־יַכִּירֶנּוּ עֹוד מְקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13023', '18', '7', '11', 'גַּם־אֲנִי לֹא אֶחֱשָׂךְ פִּי אֲ‍דַבְּרָה בְּצַר רוּחִי אָשִׂיחָה בְּמַר נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13024', '18', '7', '12', 'הֲ‍יָם־אָנִי אִם־תַּנִּין כִּי־תָשִׂים עָלַי מִשְׁמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13025', '18', '7', '13', 'כִּי־אָמַרְתִּי תְּנַחֲמֵנִי עַרְשִׂי יִשָּׂא בְשִׂיחִי מִשְׁכָּבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13026', '18', '7', '14', 'וְחִתַּתַּנִי בַחֲלֹמֹות וּמֵחֶזְיֹנֹות תְּבַעֲתַנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13027', '18', '7', '15', 'וַתִּבְחַר מַחֲנָק נַפְשִׁי מָוֶת מֵעַצְמֹותָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13028', '18', '7', '16', 'מָאַסְתִּי לֹא־לְעֹלָם אֶחְיֶה חֲדַל מִמֶּנִּי כִּי־הֶבֶל יָמָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13029', '18', '7', '17', 'מָה־אֱנֹושׁ כִּי תְגַדְּלֶנּוּ וְכִי־תָשִׁית אֵלָיו לִבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13030', '18', '7', '18', 'וַתִּפְקְדֶנּוּ לִבְקָרִים לִרְגָעִים תִּבְחָנֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13031', '18', '7', '19', 'כַּמָּה לֹא־תִשְׁעֶה מִמֶּנִּי לֹא־תַרְפֵּנִי עַד־בִּלְעִי רֻקִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13032', '18', '7', '20', 'חָטָאתִי מָה אֶפְעַל ׀ לָךְ נֹצֵר הָאָדָם לָמָה שַׂמְתַּנִי לְמִפְגָּע לָךְ וָאֶהְיֶה עָלַי לְמַשָּׂא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13033', '18', '7', '21', 'וּמֶה ׀ לֹא־תִשָּׂא פִשְׁעִי וְתַעֲבִיר אֶת־עֲוֹנִי כִּי־עַתָּה לֶעָפָר אֶשְׁכָּב וְשִׁחֲרְתַּנִי וְאֵינֶנִּי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13034', '18', '8', '1', 'וַיַּעַן בִּלְדַּד הַשּׁוּחִי וַיֹאמַר ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13035', '18', '8', '2', 'עַד־אָן תְּמַלֶּל־אֵלֶּה וְרוּחַ כַּבִּיר אִמְרֵי־פִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13036', '18', '8', '3', 'הַאֵל יְעַוֵּת מִשְׁפָּט וְאִםשַׁ־דַּי יְעַוֵּת־צֶדֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('13037', '18', '8', '4', 'אִם־בָּנֶיךָ חָטְאוּ־לֹו וַיְשַׁלְּחֵם בְּיַד־פִּשְׁעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13038', '18', '8', '5', 'אִם־אַתָּה תְּשַׁחֵר אֶל־אֵל וְאֶלשַׁ־דַּי תִּתְחַנָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13039', '18', '8', '6', 'אִם־זַךְ וְיָשָׁר אָתָּה כִּי־עַתָּה יָעִיר עָלֶיךָ וְשִׁלַּם נְוַת צִדְקֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13040', '18', '8', '7', 'וְהָיָה רֵאשִׁיתְךָ מִצְעָר וְאַחֲרִיתְךָ יִשְׂגֶּה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13041', '18', '8', '8', 'כִּי־שְׁאַל־נָא לְדֹר רִישֹׁון וְכֹונֵן לְחֵקֶר אֲבֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13042', '18', '8', '9', 'כִּי־תְמֹול אֲנַחְנוּ וְלֹא נֵדָע כִּי צֵל יָמֵינוּ עֲלֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13043', '18', '8', '10', 'הֲלֹא־הֵם יֹורוּךָ יֹאמְרוּ לָךְ וּמִלִּבָּם יֹוצִאוּ מִלִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13044', '18', '8', '11', 'הֲיִגְאֶה־גֹּמֶא בְּלֹא בִצָּה יִשְׂגֶּה־אָחוּ בְלִי־מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13045', '18', '8', '12', 'עֹדֶנּוּ בְאִבֹּו לֹא יִקָּטֵף וְלִפְנֵי כָל־חָצִיר יִיבָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13046', '18', '8', '13', 'כֵּן אָרְחֹות כָּל־שֹׁכְחֵי אֵל וְתִקְוַת חָנֵף תֹּאבֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13047', '18', '8', '14', 'אֲשֶׁר־יָקֹוט כִּסְלֹו וּבֵית עַכָּבִישׁ מִבְטַחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13048', '18', '8', '15', 'יִשָּׁעֵן עַל־בֵּיתֹו וְלֹא יַעֲמֹד יַחֲזִיק בֹּו וְלֹא יָקוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13049', '18', '8', '16', 'רָטֹב הוּא לִפְנֵי־שָׁמֶשׁ וְעַל  גַּנָּתֹו יֹנַקְתֹּו  תֵצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13050', '18', '8', '17', 'עַל־גַּל שָׁרָשָׁיו יְסֻבָּכוּ בֵּית אֲבָנִים יֶחֱזֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13051', '18', '8', '18', 'אִם־יְבַלְּעֶנּוּ מִמְּקֹומֹו וְכִחֶשׁ בֹּו לֹא רְאִיתִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13052', '18', '8', '19', 'הֶן־הוּא מְשֹׂושׂ דַּרְכֹּו וּמֵעָפָר אַחֵר יִצְמָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13053', '18', '8', '20', 'הֶן־אֵל לֹא יִמְאַס־תָּם וְלֹא־יַחֲזִיק בְּיַד־מְרֵעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13054', '18', '8', '21', 'עַד־יְמַלֵּה שְׂחֹוק פִּיךָ וּשְׂפָתֶיךָ תְרוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13055', '18', '8', '22', 'שֹׂנְאֶיךָ יִלְבְּשׁוּ־בֹשֶׁת וְאֹהֶל רְשָׁעִים אֵינֶנּוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13056', '18', '9', '1', 'וַיַּעַן  אִיֹּוב וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13057', '18', '9', '2', 'אָמְנָם יָדַעְתִּי כִי־כֵן וּמַה־יִּצְדַּק אֱנֹושׁ עִם־אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13058', '18', '9', '3', 'אִם־יַחְפֹּץ לָרִיב עִמֹּו לֹא־יַעֲנֶנּוּ אַחַת מִנִּי־אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('13059', '18', '9', '4', 'חֲכַם לֵבָב וְאַמִּיץ כֹּחַ מִי־הִקְשָׁה אֵלָיו וַיִּשְׁלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13060', '18', '9', '5', 'הַמַּעְתִּיק הָרִים וְלֹא יָדָעוּ אֲשֶׁר הֲפָכָם בְּאַפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13061', '18', '9', '6', 'הַמַּרְגִּיז אֶרֶץ מִמְּקֹומָהּ וְעַמּוּדֶיהָ יִתְפַלָּצוּן ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13062', '18', '9', '7', 'הָאֹמֵר לַחֶרֶס וְלֹא יִזְרָח וּבְעַד כֹּוכָבִים יַחְתֹּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13063', '18', '9', '8', 'נֹטֶה שָׁמַיִם לְבַדֹּו וְדֹורֵךְ עַל־בָּמֳתֵי יָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13064', '18', '9', '9', 'עֹשֶׂה־עָשׁ כְּסִיל וְכִימָה וְחַדְרֵי תֵמָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13065', '18', '9', '10', 'עֹשֶׂה גְדֹלֹות עַד־אֵין חֵקֶר וְנִפְלָאֹות עַד־אֵין מִסְפָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13066', '18', '9', '11', 'הֵן יַעֲבֹר עָלַי וְלֹא אֶרְאֶה וְיַחֲלֹף וְלֹא־אָבִין לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13067', '18', '9', '12', 'הֵן יַחְתֹּף מִי יְשִׁיבֶנּוּ מִי־יֹאמַר אֵלָיו מַה־תַּעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13068', '18', '9', '13', 'אֱלֹוהַּ לֹא־יָשִׁיב אַפֹּו [תַּחַתֹו כ] (תַּחְתָּיו ק) חֲחוּ עֹזְרֵי רָהַב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13069', '18', '9', '14', 'אַף כִּי־אָנֹכִי אֶעֱנֶנּוּ אֶבְחֲרָה דְבָרַי עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13070', '18', '9', '15', 'אֲשֶׁר אִם־צָדַקְתִּי לֹא אֶעֱנֶה לִמְשֹׁפְטִי אֶתְחַנָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13071', '18', '9', '16', 'אִם־קָרָאתִי וַיַּעֲנֵנִי לֹא־אַאֲמִין כִּי־יַאֲזִין קֹולִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13072', '18', '9', '17', 'אֲשֶׁר־בִּשְׂעָרָה יְשׁוּפֵנִי וְהִרְבָּה פְצָעַי חִנָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13073', '18', '9', '18', 'לֹא־יִתְּנֵנִי הָשֵׁב רוּחִי כִּי יַשְׂבִּעַנִי מַמְּרֹרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13074', '18', '9', '19', 'אִם־לְכֹחַ אַמִּיץ הִנֵּה וְאִם־לְמִשְׁפָּט מִי יֹועִידֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13075', '18', '9', '20', 'אִם־אֶצְדָּק פִּי יַרְשִׁיעֵנִי תָּם־אָנִי וַיַּעְקְשֵׁנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13076', '18', '9', '21', 'תָּם־אָנִי לֹא־אֵדַע נַפְשִׁי אֶמְאַס חַיָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13077', '18', '9', '22', 'אַחַת הִיא עַל־כֵּן אָמַרְתִּי תָּם וְרָשָׁע הוּא מְכַלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13078', '18', '9', '23', 'אִםשֹׁ־וט יָמִית פִּתְאֹם לְמַסַּת נְקִיִּם יִלְעָג׃');
INSERT INTO `bible_verses_wlc` VALUES ('13079', '18', '9', '24', 'אֶרֶץ ׀ נִתְּנָה בְיַד־רָשָׁע פְּנֵי־שֹׁפְטֶיהָ יְכַסֶּה אִם־לֹא אֵפֹוא מִי־הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13080', '18', '9', '25', 'וְיָמַי קַלּוּ מִנִּי־רָץ בָּרְחוּ לֹא־רָאוּ טֹובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13081', '18', '9', '26', 'חָלְפוּ עִם־אֳנִיֹּות אֵבֶה כְּנֶשֶׁר יָטוּשׂ עֲלֵי־אֹכֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13082', '18', '9', '27', 'אִם־אָמְרִי אֶשְׁכְּחָה שִׂיחִי אֶעֶזְבָה פָנַי וְאַבְלִיגָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13083', '18', '9', '28', 'יָגֹרְתִּי כָל־עַצְּבֹתָי יָדַעְתִּי כִּי־לֹא תְנַקֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13084', '18', '9', '29', 'אָנֹכִי אֶרְשָׁע לָמָּה־זֶּה הֶבֶל אִיגָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13085', '18', '9', '30', 'אִם־הִתְרָחַצְתִּי [בְמֹו כ] (בְמֵי־שָׁלֶג ק) וַהֲזִכֹּותִי בְּבֹר כַּפָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13086', '18', '9', '31', 'אָז בַּשַּׁחַת תִּטְבְּלֵנִי וְתִעֲבוּנִי שַׂלְמֹותָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13087', '18', '9', '32', 'כִּי־לֹא־אִישׁ כָּמֹנִי אֶעֱנֶנּוּ נָבֹוא יַחְדָּו בַּמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('13088', '18', '9', '33', 'לֹא יֵשׁ־בֵּינֵינוּ מֹוכִיחַ יָשֵׁת יָדֹו עַל־שְׁנֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13089', '18', '9', '34', 'יָסֵר מֵעָלַי שִׁבְטֹו וְאֵמָתֹו אַל־תְּבַעֲתַנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13090', '18', '9', '35', 'אַדַבְּרָה וְלֹא אִירָאֶנּוּ כִּי לֹא־כֵן אָנֹכִי עִמָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13091', '18', '10', '1', 'נָקְטָה נַפְשִׁי בְּחַיָּי אֶעֶזְבָה עָלַי שִׂיחִי אֲדַבְּרָה בְּמַר נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13092', '18', '10', '2', 'אֹמַר אֶל־אֱלֹוהַּ אַל־תַּרְשִׁיעֵנִי הֹודִיעֵנִי עַל מַה־תְּרִיבֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13093', '18', '10', '3', 'הֲטֹוב לְךָ  ׀ כִּי־תַעֲשֹׁק כִּי־תִמְאַס יְגִיעַ כַּפֶּיךָ וְעַל־עֲצַת רְשָׁעִים הֹופָעְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13094', '18', '10', '4', 'הַעֵינֵי בָשָׂר לָךְ אִם־כִּרְאֹות אֱנֹושׁ תִּרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13095', '18', '10', '5', 'הֲכִימֵי אֱנֹושׁ יָמֶיךָ אִםשְׁ־נֹותֶיךָ כִּימֵי גָבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13096', '18', '10', '6', 'כִּי־תְבַקֵּשׁ לַעֲוֹנִי וּלְחַטָּאתִי תִדְרֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13097', '18', '10', '7', 'עַל־דַּעְתְּךָ כִּי־לֹא אֶרְשָׁע וְאֵין מִיָּדְךָ מַצִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13098', '18', '10', '8', 'יָדֶיךָ עִצְּבוּנִי וַיַּעֲשׂוּנִי יַחַד סָבִיב וַתְּבַלְּעֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13099', '18', '10', '9', 'זְכָר־נָא כִּי־כַחֹמֶר עֲשִׂיתָנִי וְאֶל־עָפָר תְּשִׁיבֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13100', '18', '10', '10', 'הֲלֹא כֶחָלָב תַּתִּיכֵנִי וְכַגְּבִנָּה תַּקְפִּיאֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13101', '18', '10', '11', 'עֹור וּבָשָׂר תַּלְבִּישֵׁנִי וּבַעֲצָמֹות וְגִידִים תְּסֹכְכֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13102', '18', '10', '12', 'חַיִּים וָחֶסֶד עָשִׂיתָ עִמָּדִי וּפְקֻדָּתְךָ שָׁמְרָה רוּחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13103', '18', '10', '13', 'וְאֵלֶּה צָפַנְתָּ בִלְבָבֶךָ יָדַעְתִּי כִּי־זֹאת עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13104', '18', '10', '14', 'אִם־חָטָאתִי וּשְׁמַרְתָּנִי וּמֵעֲוֹנִי לֹא תְנַקֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13105', '18', '10', '15', 'אִם־רָשַׁעְתִּי אַלְלַי לִי וְצָדַקְתִּי לֹא־אֶשָּׂא רֹאשִׁי שְׂבַע קָלֹון וּרְאֵה עָנְיִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13106', '18', '10', '16', 'וְיִגְאֶה כַּשַּׁחַל תְּצוּדֵנִי וְתָשֹׁב תִּתְפַּלָּא־בִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13107', '18', '10', '17', 'תְּחַדֵּשׁ עֵדֶיךָ ׀ נֶגְדִּי וְתֶרֶב כַּעַשְׂךָ עִמָּדִי חֲלִיפֹות וְצָבָא עִמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13108', '18', '10', '18', 'וְלָמָּה מֵרֶחֶם הֹצֵאתָנִי אֶגְוַע וְעַיִן לֹא־תִרְאֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13109', '18', '10', '19', 'כַּאֲשֶׁר לֹא־הָיִיתִי אֶהְיֶה מִבֶּטֶן לַקֶּבֶר אוּבָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13110', '18', '10', '20', 'הֲלֹא־מְעַט יָמַי [יֶחְדָּל כ] (וַחֲדָל ק) [יָשִׁית כ] (וְשִׁית ק) מִמֶּנִּי וְאַבְלִיגָה מְּעָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('13111', '18', '10', '21', 'בְּטֶרֶם אֵלֵךְ וְלֹא אָשׁוּב אֶל־אֶרֶץ חֹשֶׁךְ וְצַלְמָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('13112', '18', '10', '22', 'אֶרֶץ עֵיפָתָה ׀ כְּמֹו אֹפֶל צַלְמָוֶת וְלֹא סְדָרִים וַתֹּפַע כְּמֹו־אֹפֶל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13113', '18', '11', '1', 'וַיַּעַן צֹפַר הַנַּעֲמָתִי וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13114', '18', '11', '2', 'הֲרֹב דְּבָרִים לֹא יֵעָנֶה וְאִם־אִישׁ שְׂפָתַיִם יִצְדָּק׃');
INSERT INTO `bible_verses_wlc` VALUES ('13115', '18', '11', '3', 'בַּדֶּיךָ מְתִים יַחֲרִישׁו וַתִּלְעַג וְאֵין מַכְלִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13116', '18', '11', '4', 'וַתֹּאמֶר זַךְ לִקְחִי וּבַר הָיִיתִי בְעֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13117', '18', '11', '5', 'וְאוּלָם מִי־יִתֵּן אֱלֹוהַּ דַּבֵּר וְיִפְתַּח שְׂפָתָיו עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13118', '18', '11', '6', 'וְיַגֶּד־לְךָ  ׀ תַּעֲלֻמֹות חָכְמָה כִּי־כִפְלַיִם לְתוּשִׁיָּה וְדַע כִּי־יַשֶּׁה לְךָ אֱלֹוהַ מֵעֲוֹנֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13119', '18', '11', '7', 'הַחֵקֶר אֱלֹוהַ תִּמְצָא אִם עַד־תַּכְלִית שַׁדַּי תִּמְצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13120', '18', '11', '8', 'גָּבְהֵי מַיִם מַה־תִּפְעָל עֲמֻקָּה מִשְּׁאֹול מַה־תֵּדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13121', '18', '11', '9', 'אֲרֻכָּה מֵאֶרֶץ מִדָּהּ וּרְחָבָה מִנִּי־יָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13122', '18', '11', '10', 'אִם־יַחֲלֹף וְיַסְגִּיר וְיַקְהִיל וּמִי יְשִׁיבֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13123', '18', '11', '11', 'כִּי־הוּא יָדַע מְתֵי־שָׁוְא וַיַּרְא־אָוֶן וְלֹא יִתְבֹּונָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13124', '18', '11', '12', 'וְאִישׁ נָבוּב יִלָּבֵב וְעַיִר פֶּרֶא אָדָם יִוָּלֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13125', '18', '11', '13', 'אִם־אַתָּה  הֲכִינֹותָ לִבֶּךָ וּפָרַשְׂתָּ אֵלָיו כַּפֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13126', '18', '11', '14', 'אִם־אָוֶן בְּיָדְךָ הַרְחִיקֵהוּ וְאַל־תַּשְׁכֵּן בְּאֹהָלֶיךָ עַוְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13127', '18', '11', '15', 'כִּי־אָז ׀ תִּשָּׂא פָנֶיךָ מִמּוּם וְהָיִיתָ מֻצָק וְלֹא תִירָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13128', '18', '11', '16', 'כִּי־אַתָּה עָמָל תִּשְׁכָּח כְּמַיִם עָבְרוּ תִזְכֹּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13129', '18', '11', '17', 'וּמִצָּהֳרַיִם יָקוּם חָלֶד תָּעֻפָה כַּבֹּקֶר תִּהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13130', '18', '11', '18', 'וּבָטַחְתָּ כִּי־יֵשׁ תִּקְוָה וְחָפַרְתָּ לָבֶטַח תִּשְׁכָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13131', '18', '11', '19', 'וְרָבַצְתָּ וְאֵין מַחֲרִיד וְחִלּוּ פָנֶיךָ רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13132', '18', '11', '20', 'וְעֵינֵי רְשָׁעִים תִּכְלֶינָה  וּמָנֹוס אָבַד מִנְהֶם וְתִקְוָתָם מַפַּח־נָפֶשׁ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13133', '18', '12', '1', 'וַיַּעַן אִיֹּוב וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13134', '18', '12', '2', 'אָמְנָם כִּי אַתֶּם־עָם וְעִמָּכֶם תָּמוּת חָכְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13135', '18', '12', '3', 'גַּם־לִי לֵבָב ׀ כְּמֹוכֶם  לֹא־נֹפֵל אָנֹכִי מִכֶּם וְאֶת־מִי־אֵין כְּמֹו־אֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13136', '18', '12', '4', 'שְׂחֹק לְרֵעֵהוּ ׀ אֶהְיֶה קֹרֵא לֶאֱלֹוהַּ וַיַּעֲנֵהוּ חֹוק צַדִּיק תָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13137', '18', '12', '5', 'לַפִּיד בּוּז לְעַשְׁתּוּת שַׁאֲנָן נָכֹון לְמֹועֲדֵי רָגֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13138', '18', '12', '6', 'יִשְׁלָיוּ אֹהָלִים ׀ לְשֹׁדְדִים  וּבַטֻּחֹות לְמַרְגִּיזֵי אֵל לַאֲשֶׁר הֵבִיא אֱלֹוהַּ בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13139', '18', '12', '7', 'וְאוּלָם שְׁאַל־נָא בְהֵמֹות וְתֹרֶךָּ וְעֹוף הַשָּׁמַיִם וְיַגֶּד־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13140', '18', '12', '8', 'אֹו שִׂיחַ לָאָרֶץ וְתֹרֶךָּ וִיסַפְּרוּ לְךָ דְּגֵי הַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13141', '18', '12', '9', 'מִי לֹא־יָדַע בְּכָל־אֵלֶּה כִּי יַד־יְהוָה עָשְׂתָה זֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('13142', '18', '12', '10', 'אֲשֶׁר בְּיָדֹו נֶפֶשׁ כָּל־חָי וְרוּחַ כָּל־בְּשַׂר־אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13143', '18', '12', '11', 'הֲלֹא־אֹזֶן מִלִּין תִּבְחָן וְחֵךְ אֹכֶל יִטְעַם־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13144', '18', '12', '12', 'בִּישִׁישִׁים חָכְמָה וְאֹרֶךְ יָמִים תְּבוּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13145', '18', '12', '13', 'עִמֹּו חָכְמָה וּגְבוּרָה לֹו עֵצָה וּתְבוּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13146', '18', '12', '14', 'הֵן יַהֲרֹוס וְלֹא יִבָּנֶה יִסְגֹּר עַל־אִישׁ וְלֹא יִפָּתֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13147', '18', '12', '15', 'הֵן יַעְצֹר בַּמַּיִם וְיִבָשׁוּ וִישַׁלְּחֵם וְיַהַפְכוּ אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13148', '18', '12', '16', 'עִמֹּו עֹז וְתוּשִׁיָּה  לֹו שֹׁגֵג וּמַשְׁגֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13149', '18', '12', '17', 'מֹולִיךְ יֹועֲצִים שֹׁולָל וְשֹׁפְטִים יְהֹולֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13150', '18', '12', '18', 'מוּסַר מְלָכִים פִּתֵּחַ וַיֶּאְסֹר אֵזֹור בְּמָתְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13151', '18', '12', '19', 'מֹולִיךְ כֹּהֲנִים שֹׁולָל וְאֵתָנִים יְסַלֵּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('13152', '18', '12', '20', 'מֵסִיר פָה לְנֶאֱמָנִים וְטַעַם זְקֵנִים יִקָּח׃');
INSERT INTO `bible_verses_wlc` VALUES ('13153', '18', '12', '21', 'שֹׁופֵךְ בּוּז עַל־נְדִיבִים וּמְזִיחַ אֲפִיקִים רִפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13154', '18', '12', '22', 'מְגַלֶּה עֲמֻקֹות מִנִּי־חֹשֶׁךְ וַיֹּצֵא לָאֹור צַלְמָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('13155', '18', '12', '23', 'מַשְׂגִּיא לַגֹּויִם וַיְאַבְּדֵם שֹׁטֵחַ לַגֹּויִם וַיַּנְחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13156', '18', '12', '24', 'מֵסִיר לֵב רָאשֵׁי עַם־הָאָרֶץ וַיַּתְעֵם בְּתֹהוּ לֹא־דָרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13157', '18', '12', '25', 'יְמַשְׁשׁוּ־חֹשֶׁךְ וְלֹא־אֹור וַיַּתְעֵם כַּשִּׁכֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('13158', '18', '13', '1', 'הֶן־כֹּל רָאֲתָה עֵינִי שָׁמְעָה אָזְנִי וַתָּבֶן לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13159', '18', '13', '2', 'כְּדַעְתְּכֶם יָדַעְתִּי גַם־אָנִי לֹא־נֹפֵל אָנֹכִי מִכֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13160', '18', '13', '3', 'אוּלָם אֲנִי אֶל־שַׁדַּי אֲדַבֵּר וְהֹוכֵחַ אֶל־אֵל אֶחְפָּץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13161', '18', '13', '4', 'וְאוּלָם אַתֶּם טֹפְלֵי־שָׁקֶר רֹפְאֵי אֱלִל כֻּלְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13162', '18', '13', '5', 'מִי־יִתֵּן הַחֲרֵשׁ תַּחֲרִישׁוּן וּתְהִי לָכֶם לְחָכְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13163', '18', '13', '6', 'שִׁמְעוּ־נָא תֹוכַחְתִּי וְרִבֹות שְׂפָתַי הַקְשִׁיבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13164', '18', '13', '7', 'הַלְאֵל תְּדַבְּרוּ עַוְלָה וְלֹו תְּדַבְּרוּ רְמִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13165', '18', '13', '8', 'הֲפָנָיו תִּשָּׂאוּן אִם־לָאֵל תְּרִיבוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13166', '18', '13', '9', 'הֲטֹוב כִּי־יַחְקֹר אֶתְכֶם אִם־כְּהָתֵל בֶּאֱנֹושׁ תְּהָתֵלּוּ בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13167', '18', '13', '10', 'הֹוכֵחַ יֹוכִיחַ אֶתְכֶם אִם־בַּסֵּתֶר פָּנִים תִּשָּׂאוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13168', '18', '13', '11', 'הֲלֹא אֵתֹו תְּבַעֵת אֶתְכֶם וּפַחְדֹּו יִפֹּל עֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13169', '18', '13', '12', 'זִכְרֹנֵיכֶם מִשְׁלֵי־אֵפֶר לְגַבֵּי־חֹמֶר גַּבֵּיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13170', '18', '13', '13', 'הַחֲרִישׁוּ מִמֶּנִּי וַאֲדַבְּרָה־אָנִי וְיַעֲבֹר עָלַי מָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13171', '18', '13', '14', 'עַל־מָה ׀ אֶשָּׂא בְשָׂרִי בְשִׁנָּי וְנַפְשִׁי אָשִׂים בְּכַפִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13172', '18', '13', '15', 'הֵן יִקְטְלֵנִי [לֹא כ] (לֹו ק) אֲיַחֵל אַךְ־דְּרָכַי אֶל־פָּנָיו אֹוכִיחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13173', '18', '13', '16', 'גַּם־הוּא־לִי לִישׁוּעָה כִּי־לֹא לְפָנָיו חָנֵף יָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13174', '18', '13', '17', 'שִׁמְעוּ מֹועַ מִלָּתִי וְאַחֲוָתִי בְּאָזְנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13175', '18', '13', '18', 'הִנֵּה־נָא עָרַכְתִּי מִשְׁפָּט יָדַעְתִּי כִּי־אֲנִי אֶצְדָּק׃');
INSERT INTO `bible_verses_wlc` VALUES ('13176', '18', '13', '19', 'מִי־הוּא יָרִיב עִמָּדִי כִּי־עַתָּה אַחֲרִישׁ וְאֶגְוָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13177', '18', '13', '20', 'אַךשְְׁ־תַּיִם אַל־תַּעַשׂ עִמָּדִי אָז מִפָּנֶיךָ לֹא אֶסָּתֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13178', '18', '13', '21', 'כַּפְּךָ מֵעָלַי הַרְחַק וְאֵמָתְךָ  אַל־תְּבַעֲתַנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13179', '18', '13', '22', 'וּקְרָא וְאָנֹכִי אֶעֱנֶה אֹו־אֲדַבֵּר וַהֲשִׁיבֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13180', '18', '13', '23', 'כַּמָּה לִי עֲוֹנֹות וְחַטָּאֹות פִּשְׁעִי וְחַטָּאתִי הֹדִיעֵנִי ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13181', '18', '13', '24', 'לָמָּה־פָנֶיךָ תַסְתִּיר וְתַחְשְׁבֵנִי לְאֹויֵב לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13182', '18', '13', '25', 'הֶעָלֶה נִדָּף תַּעֲרֹוץ וְאֶת־קַשׁ יָבֵשׁ תִּרְדֹּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('13183', '18', '13', '26', 'כִּי־תִכְתֹּב עָלַי מְרֹרֹות וְתֹורִישֵׁנִי עֲוֹנֹות נְעוּרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13184', '18', '13', '27', 'וְתָשֵׂם בַּסַּד ׀ רַגְלַי וְתִשְׁמֹור כָּל־אָרְחֹותָי עַל־שָׁרְשֵׁי רַגְלַי תִּתְחַקֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13185', '18', '13', '28', 'וְהוּא כְּרָקָב יִבְלֶה כְּבֶגֶד אֲכָלֹו עָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13186', '18', '14', '1', 'אָדָם יְלוּד אִשָּׁה קְצַר יָמִים וּשְׂבַע־רֹגֶז׃');
INSERT INTO `bible_verses_wlc` VALUES ('13187', '18', '14', '2', 'כְּצִיץ יָצָא וַיִּמָּל וַיִּבְרַח כַּצֵּל וְלֹא יַעֲמֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13188', '18', '14', '3', 'אַף־עַל־זֶה פָּקַחְתָּ עֵינֶךָ וְאֹתִי תָבִיא בְמִשְׁפָּט עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13189', '18', '14', '4', 'מִי־יִתֵּן טָהֹור מִטָּמֵא לֹא אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13190', '18', '14', '5', 'אִם חֲרוּצִים ׀ יָמָיו מִסְפַּר־חֳדָשָׁיו אִתָּךְ [חֻקֹּו כ] (חֻקָּיו ק) עָשִׂיתָ וְלֹא יַעֲבֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('13191', '18', '14', '6', 'שְׁעֵה מֵעָלָיו וְיֶחְדָּל עַד־יִרְצֶה כְּשָׂכִיר יֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13192', '18', '14', '7', 'כִּי יֵשׁ לָעֵץ תִּקְוָה אִם־יִכָּרֵת וְעֹוד יַחֲלִיף וְיֹנַקְתֹּו לֹא תֶחְדָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13193', '18', '14', '8', 'אִם־יַזְקִין בָּאָרֶץ שָׁרְשֹׁו וּבֶעָפָר יָמוּת גִּזְעֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13194', '18', '14', '9', 'מֵרֵיחַ מַיִם יַפְרִחַ וְעָשָׂה קָצִיר כְּמֹו־נָטַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13195', '18', '14', '10', 'וְגֶבֶר יָמוּת וַיֶּחֱלָשׁ וַיִּגְוַע אָדָם וְאַיֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13196', '18', '14', '11', 'אָזְלוּ־מַיִם מִנִּי־יָם וְנָהָר יֶחֱרַב וְיָבֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13197', '18', '14', '12', 'וְאִישׁ שָׁכַב וְלֹא־יָקוּם עַד־בִּלְתִּי מַיִם לֹא יָקִיצוּ וְלֹא־יֵעֹרוּ מִשְּׁנָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13198', '18', '14', '13', 'מִי יִתֵּן ׀ בִּשְׁאֹול תַּצְפִּנֵנִי תַּסְתִּירֵנִי עַד־שׁוּב אַפֶּךָ תָּשִׁית  לִי חֹק וְתִזְכְּרֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13199', '18', '14', '14', 'אִם־יָמוּת גֶּבֶר הֲיִחְיֶה כָּל־יְמֵי צְבָאִי אֲיַחֵל עַד־בֹּוא חֲלִיפָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13200', '18', '14', '15', 'תִּקְרָא וְאָנֹכִי אֶעֱנֶךָּ לְמַעֲשֵׂה יָדֶיךָ תִכְסֹף׃');
INSERT INTO `bible_verses_wlc` VALUES ('13201', '18', '14', '16', 'כִּי־עַתָּה צְעָדַי תִּסְפֹּור לֹא־תִשְׁמֹור עַל־חַטָּאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13202', '18', '14', '17', 'חָתֻם בִּצְרֹור פִּשְׁעִי וַתִּטְפֹּל עַל־עֲוֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13203', '18', '14', '18', 'וְאוּלָם הַר־נֹופֵל יִבֹּול וְצוּר יֶעְתַּק מִמְּקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13204', '18', '14', '19', 'אֲבָנִים ׀ שָׁחֲקוּ מַיִם תִּשְׁטֹף־סְפִיחֶיהָ עֲפַר־אָרֶץ וְתִקְוַת אֱנֹושׁ הֶאֱבַדְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13205', '18', '14', '20', 'תִּתְקְפֵהוּ לָנֶצַח וַיַּהֲלֹךְ מְשַׁנֶּה פָנָיו וַתְּשַׁלְּחֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13206', '18', '14', '21', 'יִכְבְּדוּ בָנָיו וְלֹא יֵדָע וְיִצְעֲרוּ וְלֹא־יָבִין לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13207', '18', '14', '22', 'אַךְ־בְּשָׂרֹו עָלָיו יִכְאָב וְנַפְשֹׁו עָלָיו תֶּאֱבָל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13208', '18', '15', '1', 'וַיַּעַן אֱלִיפַז הַתֵּימָנִי וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13209', '18', '15', '2', 'הֶחָכָם יַעֲנֶה דַעַת־רוּחַ וִימַלֵּא קָדִים בִּטְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13210', '18', '15', '3', 'הֹוכֵחַ בְּדָבָר לֹא יִסְכֹּון וּמִלִּים לֹא־יֹועִיל בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13211', '18', '15', '4', 'אַף־אַתָּה תָּפֵר יִרְאָה וְתִגְרַע יחָה לִפְנֵי־אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13212', '18', '15', '5', 'כִּי יְאַלֵּף עֲוֹנְךָ פִיךָ וְתִבְחַר לְשֹׁון עֲרוּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13213', '18', '15', '6', 'יַרְשִׁיעֲךָ פִיךָ וְלֹא־אָנִי וּשְׂפָתֶיךָ יַעֲנוּ־בָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13214', '18', '15', '7', 'הֲרִאישֹׁון אָדָם תִּוָּלֵד וְלִפְנֵי גְבָעֹות חֹולָלְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13215', '18', '15', '8', 'הַבְסֹוד אֱלֹוהַ תִּשְׁמָע וְתִגְרַע אֵלֶיךָ חָכְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13216', '18', '15', '9', 'מַה־יָּדַעְתָּ וְלֹא נֵדָע תָּבִין וְלֹא־עִמָּנוּ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13217', '18', '15', '10', 'גַּם־שָׂב גַּם־יָשִׁישׁ בָּנוּ כַּבִּיר מֵאָבִיךָ יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13218', '18', '15', '11', 'הַמְעַט מִמְּךָ תַּנְחֻמֹות אֵל וְדָבָר לָאַט עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13219', '18', '15', '12', 'מַה־יִּקָּחֲךָ לִבֶּךָ וּמַה־יִּרְזְמוּן עֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13220', '18', '15', '13', 'כִּי־תָשִׁיב אֶל־אֵל רוּחֶךָ וְהֹצֵאתָ מִפִּיךָ מִלִּין׃');
INSERT INTO `bible_verses_wlc` VALUES ('13221', '18', '15', '14', 'מָה־אֱנֹושׁ כִּי־יִזְכֶּה וְכִי־יִצְדַּק יְלוּד אִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13222', '18', '15', '15', 'הֵן [בִּקְדֹשֹׁו כ] (בִּקְדֹשָׁיו ק) לֹא יַאֲמִין וְשָׁמַיִם לֹא־זַכּוּ בְעֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13223', '18', '15', '16', 'אַף כִּי־נִתְעָב וְנֶאֱלָח אִישׁ־שֹׁתֶה כַמַּיִם עַוְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13224', '18', '15', '17', 'אֲחַוְךָ  שְׁמַע־לִי וְזֶה־חָזִיתִי וַאֲסַפֵּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13225', '18', '15', '18', 'אֲשֶׁר־חֲכָמִים יַגִּידוּ וְלֹא כִחֲדוּ מֵאֲבֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13226', '18', '15', '19', 'לָהֶם לְבַדָּם נִתְּנָה הָאָרֶץ וְלֹא־עָבַר זָר בְּתֹוכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13227', '18', '15', '20', 'כָּל־יְמֵי רָשָׁע הוּא מִתְחֹולֵל וּמִסְפַּר נִים נִצְפְּנוּ לֶעָרִיץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13228', '18', '15', '21', 'קֹול־פְּחָדִים בְּאָזְנָיו בַּשָּׁלֹום שֹׁודֵד יְבֹואֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13229', '18', '15', '22', 'לֹא־יַאֲמִין וּב מִנִּי־חֹשֶׁךְ [וְצָפוּ כ] (וְצָפוּי ק) הוּא אֱלֵי־חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13230', '18', '15', '23', 'נֹדֵד הוּא לַלֶּחֶם אַיֵּה יָדַע ׀ כִּי־נָכֹון בְּיָדֹו יֹום־חֹשֶׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13231', '18', '15', '24', 'יְבַעֲתֻהוּ צַר וּמְצוּקָה תִּתְקְפֵהוּ כְּמֶלֶךְ ׀ עָתִיד לַכִּידֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('13232', '18', '15', '25', 'כִּי־נָטָה אֶל־אֵל יָדֹו וְאֶלשַׁ־דַּי יִתְגַּבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13233', '18', '15', '26', 'יָרוּץ אֵלָיו בְּצַוָּאר בַּעֲבִי גַּבֵּי מָגִנָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13234', '18', '15', '27', 'כִּי־כִסָּה פָנָיו בְּחֶלְבֹּו וַיַּעַשׂ פִּימָה עֲלֵי־כָסֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13235', '18', '15', '28', 'וַיִּשְׁכֹּון ׀ עָרִים נִכְחָדֹות בָּתִּים לֹא־יֵשְׁבוּ לָמֹו אֲשֶׁר הִתְעַתְּדוּ לְגַלִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13236', '18', '15', '29', 'לֹא־יֶעְשַׁר וְלֹא־יָקוּם חֵילֹו וְלֹא־יִטֶּה לָאָרֶץ מִנְלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13237', '18', '15', '30', 'לֹא־יָסוּר ׀ מִנִּי־חֹשֶׁךְ יֹנַקְתֹּו תְּיַבֵּשׁ שַׁלְהָבֶת וְיָסוּר בְּרוּחַ פִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13238', '18', '15', '31', 'אַל־יַאֲמֵן [בַּשֹּׁו כ] (בַּשָּׁיו ק) נִתְעָה כִּישָׁ־וְא תִּהְיֶה תְמוּרָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13239', '18', '15', '32', 'בְּלֹא־יֹומֹו תִּמָּלֵא וְכִפָּתֹו לֹא רַעֲנָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13240', '18', '15', '33', 'יַחְמֹס כַּגֶּפֶן בִּסְרֹו וְיַשְׁלֵךְ כַּזַּיִת נִצָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13241', '18', '15', '34', 'כִּי־עֲדַת חָנֵף גַּלְמוּד וְאֵשׁ אָכְלָה אָהֳלֵי־שֹׁחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13242', '18', '15', '35', 'הָרֹה עָמָל וְיָלֹד  אָוֶן וּבִטְנָם תָּכִין מִרְמָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('13243', '18', '16', '1', 'וַיַּעַן אִיֹּוב וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13244', '18', '16', '2', 'שָׁמַעְתִּי כְאֵלֶּה רַבֹּות מְנַחֲמֵי עָמָל כֻּלְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13245', '18', '16', '3', 'הֲקֵץ לְדִבְרֵי־רוּחַ אֹו מַה־יַּמְרִיצְךָ כִּי תַעֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13246', '18', '16', '4', 'גַּם ׀ אָנֹכִי כָּכֶם אֲדַבֵּרָה לוּ־יֵשׁ נַפְשְׁכֶם תַּחַת נַפְשִׁי אַחְבִּירָה עֲלֵיכֶם בְּמִלִּים וְאָנִיעָה עֲלֵיכֶם בְּמֹו רֹאשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13247', '18', '16', '5', 'אֲאַמִּצְכֶם בְּמֹו־פִי וְנִיד שְׂפָתַי יַחְשֹׂךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13248', '18', '16', '6', 'אִם־אֲדַבְּרָה לֹא־יֵחָשֵׂךְ כְּאֵבִי וְאַחְדְּלָה מַה־מִנִּי יַהֲלֹךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13249', '18', '16', '7', 'אַךְ־עַתָּה הֶלְאָנִי הֲשִׁמֹּותָ כָּל־עֲדָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13250', '18', '16', '8', 'וַתִּקְמְטֵנִי לְעֵד הָיָה וַיָּקָם בִּי כַחֲשִׁי בְּפָנַי יַעֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13251', '18', '16', '9', 'אַפֹּו טָרַף ׀ וַיִּשְׂטְמֵנִי חָרַק עָלַי בְּשִׁנָּיו צָרִי ׀ יִלְטֹושׁ עֵינָיו לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13252', '18', '16', '10', 'פָּעֲרוּ עָלַי ׀ בְּפִיהֶם בְּחֶרְפָּה הִכּוּ לְחָיָי יַחַד עָלַי יִתְמַלָּאוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13253', '18', '16', '11', 'יַסְגִּירֵנִי אֵל אֶל עֲוִיל וְעַל־יְדֵי רְשָׁעִים יִרְטֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13254', '18', '16', '12', 'שָׁלֵו הָיִיתִי ׀ וַיְפַרְפְּרֵנִי וְאָחַז בְּעָרְפִּי וַיְפַצְפְּצֵנִי וַיְקִימֵנִי לֹו לְמַטָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13255', '18', '16', '13', 'יָסֹבּוּ עָלַי ׀ רַבָּיו יְפַלַּח כִּלְיֹותַי וְלֹא יַחְמֹול יִשְׁפֹּךְ לָאָרֶץ מְרֵרָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13256', '18', '16', '14', 'יִפְרְצֵנִי פֶרֶץ עַל־פְּנֵי־פָרֶץ יָרֻץ עָלַי כְּגִבֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('13257', '18', '16', '15', 'שַׂק תָּפַרְתִּי עֲלֵי גִלְדִּי וְעֹלַלְתִּי בֶעָפָר קַרְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13258', '18', '16', '16', 'פָּנַי [חֳמַרְמְרָה כ] (חֳמַרְמְרוּ ק) מִנִּי־בֶכִי וְעַל עַפְעַפַּי צַלְמָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('13259', '18', '16', '17', 'עַל לֹא־חָמָס בְּכַפָּי וּתְפִלָּתִי זַכָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13260', '18', '16', '18', 'אֶרֶץ אַל־תְּכַסִּי דָמִי וְאַל־יְהִי מָקֹום לְזַעֲקָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13261', '18', '16', '19', 'גַּם־עַתָּה הִנֵּה־בַשָּׁמַיִם עֵדִי וְשָׂהֲדִי בַּמְּרֹומִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13262', '18', '16', '20', 'מְלִיצַי רֵעָי אֶל־אֱלֹוהַ דָּלְפָה עֵינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13263', '18', '16', '21', 'וְיֹוכַח לְגֶבֶר עִם־אֱלֹוהַּ וּבֶן־אָדָם לְרֵעֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13264', '18', '16', '22', 'כִּי־שְׁנֹות מִסְפָּר יֶאֱתָיוּ וְאֹרַח לֹא־אָשׁוּב אֶהֱלֹךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13265', '18', '17', '1', 'רוּחִי חֻבָּלָה יָמַי נִזְעָכוּ קְבָרִים לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13266', '18', '17', '2', 'אִם־לֹא הֲתֻלִים עִמָּדִי וּבְהַמְּרֹותָם  תָּלַן עֵינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13267', '18', '17', '3', 'שִׂימָה־נָּא עָרְבֵנִי עִמָּךְ מִי הוּא לְיָדִי יִתָּקֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13268', '18', '17', '4', 'כִּי־לִבָּם צָפַנְתָּ מִּשָּׂכֶל  עַל־כֵּן לֹא תְרֹמֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13269', '18', '17', '5', 'לְחֵלֶק יַגִּיד רֵעִים וְעֵינֵי בָנָיו תִּכְלֶנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13270', '18', '17', '6', 'וְהִצִּגַנִי לִמְשֹׁל עַמִּים וְתֹפֶת לְפָנִים אֶהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13271', '18', '17', '7', 'וַתֵּכַהּ מִכַּעַשׂ עֵינִי וִיצֻרַי כַּצֵּל כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13272', '18', '17', '8', 'יָשֹׁמּוּ יְשָׁרִים עַל־זֹאת וְנָקִי עַל־חָנֵף יִתְעֹרָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13273', '18', '17', '9', 'וְיֹאחֵז צַדִּיק דַּרְכֹּו וּטֳהָר־יָדַיִם יֹסִיף אֹמֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13274', '18', '17', '10', 'וְאוּלָם כֻּלָּם תָּשֻׁבוּ וּבֹאוּ נָא וְלֹא־אֶמְצָא בָכֶם חָכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13275', '18', '17', '11', 'יָמַי עָבְרוּ זִמֹּתַי נִתְּקוּ מֹורָשֵׁי לְבָבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13276', '18', '17', '12', 'לַיְלָה לְיֹום יָשִׂימוּ אֹור קָרֹוב מִפְּנֵי־חֹשֶׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13277', '18', '17', '13', 'אִם־אֲקַוֶּה שְׁאֹול בֵּיתִי בַּחֹשֶׁךְ רִפַּדְתִּי יְצוּעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13278', '18', '17', '14', 'לַשַּׁחַת קָרָאתִי אָבִי אָתָּה אִמִּי וַאֲחֹתִי לָרִמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13279', '18', '17', '15', 'וְאַיֵּה אֵפֹו תִקְוָתִי וְתִקְוָתִי מִי יְשׁוּרֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13280', '18', '17', '16', 'בַּדֵּי שְׁאֹל תֵּרַדְנָה אִם־יַחַד עַל־עָפָר נָחַת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('13281', '18', '18', '1', 'וַיַּעַן בִּלְדַּד הַשֻּׁחִי וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13282', '18', '18', '2', 'עַד־אָנָה ׀ תְּשִׂימוּן קִנְצֵי לְמִלִּין תָּבִינוּ וְאַחַר נְדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13283', '18', '18', '3', 'מַדּוּעַ נֶחְשַׁבְנוּ כַבְּהֵמָה נִטְמִינוּ בְּעֵינֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13284', '18', '18', '4', 'טֹרֵף נַפְשֹׁו בְּאַפֹּו הַלְמַעַנְךָ תֵּעָזַב אָרֶץ וְיֶעְתַּק־צוּר מִמְּקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13285', '18', '18', '5', 'גַּם אֹור רְשָׁעִים יִדְעָךְ וְלֹא־יִגַּהּ שְׁבִיב אִשֹּׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13286', '18', '18', '6', 'אֹור  חָשַׁךְ בְּאָהֳלֹו וְנֵרֹו עָלָיו יִדְעָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13287', '18', '18', '7', 'יֵצְרוּ צַעֲדֵי אֹונֹו וְתַשְׁלִיכֵהוּ עֲצָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13288', '18', '18', '8', 'כִּי־שֻׁלַּח בְּרֶשֶׁת בְּרַגְלָיו וְעַלשְׂ־בָכָה יִתְהַלָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13289', '18', '18', '9', 'יֹאחֵז בְּעָקֵב פָּח יַחֲזֵק עָלָיו צַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13290', '18', '18', '10', 'טָמוּן בָּאָרֶץ חַבְלֹו וּמַלְכֻּדְתֹּו עֲלֵי נָתִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13291', '18', '18', '11', 'סָבִיב בִּעֲתֻהוּ בַלָּהֹות וֶהֱפִיצֻהוּ לְרַגְלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13292', '18', '18', '12', 'יְהִי־רָעֵב אֹנֹו וְאֵיד נָכֹון לְצַלְעֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13293', '18', '18', '13', 'יֹאכַל בַּדֵּי עֹורֹו יֹאכַל בַּדָּיו בְּכֹור מָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('13294', '18', '18', '14', 'יִנָּתֵק מֵאָהֳלֹו מִבְטַחֹו וְתַצְעִדֵהוּ לְמֶלֶךְ בַּלָּהֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('13295', '18', '18', '15', 'תִּשְׁכֹּון בְּאָהֳלֹו מִבְּלִי־לֹו יְזֹרֶה עַל־נָוֵהוּ גָפְרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('13296', '18', '18', '16', 'מִתַּחַת שָׁרָשָׁיו יִבָשׁוּ וּמִמַּעַל יִמַּל קְצִירֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13297', '18', '18', '17', 'זִכְרֹו־אָבַד מִנִּי־אָרֶץ וְלֹא־שֵׁם לֹו עַל־פְּנֵי־חוּץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13298', '18', '18', '18', 'יֶהְדְּפֻהוּ מֵאֹור אֶל־חֹשֶׁךְ וּמִתֵּבֵל יְנִדֻּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13299', '18', '18', '19', 'לֹא נִין לֹו וְלֹא־נֶכֶד בְּעַמֹּו וְאֵין רִיד בִּמְגוּרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13300', '18', '18', '20', 'עַל־יֹומֹו נָשַׁמּוּ אַחֲרֹנִים וְקַדְמֹנִים אָחֲזוּ שָׂעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13301', '18', '18', '21', 'אַךְ־אֵלֶּה מִשְׁכְּנֹות עַוָּל וְזֶה מְקֹום לֹא־יָדַע־אֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('13302', '18', '19', '1', 'וַיַּעַן אִיֹּוב וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13303', '18', '19', '2', 'עַד־אָנָה תֹּוגְיוּן נַפְשִׁי וּתְדַכְּאוּנַנִי בְמִלִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13304', '18', '19', '3', 'זֶה עֶשֶׂר פְּעָמִים תַּכְלִימוּנִי לֹא־תֵבֹשׁוּ תַּהְכְּרוּ־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13305', '18', '19', '4', 'וְאַף־אָמְנָם שָׁגִיתִי אִתִּי תָּלִין מְשׁוּגָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13306', '18', '19', '5', 'אִם־אָמְנָם עָלַי תַּגְדִּילוּ וְתֹוכִיחוּ עָלַי חֶרְפָּתִּי ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13307', '18', '19', '6', 'דְּעוּ־אֵפֹו כִּי־אֱלֹוהַּ עִוְּתָנִי וּמְצוּדֹו עָלַי הִקִּיף׃');
INSERT INTO `bible_verses_wlc` VALUES ('13308', '18', '19', '7', 'הֵן אֶצְעַק חָמָס וְלֹא אֵעָנֶה אֲשַׁוַּע וְאֵין מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('13309', '18', '19', '8', 'אָרְחִי גָדַר וְלֹא אֶעֱבֹור וְעַל נְתִיבֹותַי חֹשֶׁךְ יָשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13310', '18', '19', '9', 'כְּבֹודִי מֵעָלַי הִפְשִׁיט וַיָּסַר עֲטֶרֶת רֹאשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13311', '18', '19', '10', 'יִתְּצֵנִי סָבִיב וָאֵלַךְ וַיַּסַּע כָּעֵץ תִּקְוָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13312', '18', '19', '11', 'וַיַּחַר עָלַי אַפֹּו וַיַּחְשְׁבֵנִי לֹו כְצָרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13313', '18', '19', '12', 'יַחַד ׀ יָבֹאוּ גְדוּדָיו וַיָּסֹלּוּ עָלַי דַּרְכָּם וַיַּחֲנוּ סָבִיב לְאָהֳלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13314', '18', '19', '13', 'אַחַי מֵעָלַי הִרְחִיק וְיֹדְעַי אַךְ־זָרוּ מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13315', '18', '19', '14', 'חָדְלוּ קְרֹובָי וּמְיֻדָּעַי  שְׁכֵחוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13316', '18', '19', '15', 'גָּרֵי בֵיתִי וְאַמְהֹתַי לְזָר תַּחְשְׁבֻנִי נָכְרִי הָיִיתִי בְעֵינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13317', '18', '19', '16', 'לְעַבְדִּי קָרָאתִי וְלֹא יַעֲנֶה בְּמֹו־פִי אֶתְחַנֶּן־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13318', '18', '19', '17', 'רוּחִי זָרָה לְאִשְׁתִּי וְחַנֹּתִי לִבְנֵי בִטְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13319', '18', '19', '18', 'גַּם־עֲוִילִים מָאֲסוּ בִי אָקוּמָה וַיְדַבְּרוּ־בִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13320', '18', '19', '19', 'תִּעֲבוּנִי כָּל־מְתֵי סֹודִי וְזֶה־אָהַבְתִּי נֶהְפְּכוּ־בִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13321', '18', '19', '20', 'בְּעֹורִי וּבִבְשָׂרִי דָּבְקָה עַצְמִי וָאֶתְמַלְּטָה בְּעֹור שִׁנָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13322', '18', '19', '21', 'חָנֻּנִי חָנֻּנִי אַתֶּם רֵעָי כִּי יַד־אֱלֹוהַּ נָגְעָה בִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13323', '18', '19', '22', 'לָמָּה תִּרְדְּפֻנִי כְמֹו־אֵל וּמִבְּשָׂרִי לֹא תִשְׂבָּעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13324', '18', '19', '23', 'מִי־יִתֵּן אֵפֹו וְיִכָּתְבוּן מִלָּי מִי־יִתֵּן בַּסֵּפֶר וְיֻחָקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13325', '18', '19', '24', 'בְּעֵט־בַּרְזֶל וְעֹפָרֶת לָעַד בַּצּוּר יֵחָצְבוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13326', '18', '19', '25', 'וַאֲנִי יָדַעְתִּי גֹּאֲלִי חָי וְאַחֲרֹון עַל־עָפָר יָקוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13327', '18', '19', '26', 'וְאַחַר עֹורִי נִקְּפוּ־זֹאת וּמִבְּשָׂרִי אֶחֱזֶה אֱלֹוהַּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13328', '18', '19', '27', 'אֲשֶׁר אֲנִי ׀ אֶחֱזֶה־לִּי וְעֵינַי רָאוּ וְלֹא־זָר כָּלוּ כִלְיֹתַי בְּחֵקִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13329', '18', '19', '28', 'כִּי תֹאמְרוּ מַה־נִּרְדָּף־לֹו וְשֹׁרֶשׁ דָּבָר נִמְצָא־בִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13330', '18', '19', '29', 'גּוּרוּ לָכֶם ׀ מִפְּנֵי־חֶרֶב כִּי־חֵמָה עֲוֹנֹות חָרֶב לְמַעַן תֵּדְעוּן [שַׁדִּין כ] (שַׁדּוּן׃ ק)    ס');
INSERT INTO `bible_verses_wlc` VALUES ('13331', '18', '20', '1', 'וַיַּעַן צֹפַר הַנַּעֲמָתִי וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13332', '18', '20', '2', 'לָכֵן שְׂעִפַּי יְשִׁיבוּנִי וּבַעֲבוּר חוּשִׁי בִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13333', '18', '20', '3', 'מוּסַר כְּלִמָּתִי אֶשְׁמָע וְרוּחַ מִבִּינָתִי יַעֲנֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13334', '18', '20', '4', 'הֲזֹאת יָדַעְתָּ מִנִּי־עַד מִנִּי שִׂים אָדָם עֲלֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13335', '18', '20', '5', 'כִּי רִנְנַת רְשָׁעִים מִקָּרֹוב וְשִׂמְחַת חָנֵף עֲדֵי־רָגַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13336', '18', '20', '6', 'אִם־יַעֲלֶה לַשָּׁמַיִם שִׂיאֹו וְרֹאשֹׁו לָעָב יַגִּיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13337', '18', '20', '7', 'כְּגֶלֲלֹו לָנֶצַח יֹאבֵד רֹאָיו יֹאמְרוּ אַיֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13338', '18', '20', '8', 'כַּחֲלֹום יָעוּף וְלֹא יִמְצָאוּהוּ וְיֻדַּד כְּחֶזְיֹון לָיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13339', '18', '20', '9', 'עַיִן זָפַתּוּ וְלֹא תֹוסִיף וְלֹא־עֹוד תְּשׁוּרֶנּוּ מְקֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13340', '18', '20', '10', 'בָּנָיו יְרַצּוּ דַלִּים וְיָדָיו תָּשֵׁבְנָה אֹונֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13341', '18', '20', '11', 'עַצְמֹותָיו מָלְאוּ [עֲלוּמֹו כ] (עֲלוּמָיו ק) וְעִמֹּו עַל־עָפָר תִּשְׁכָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13342', '18', '20', '12', 'אִם־תַּמְתִּיק בְּפִיו רָעָה יַכְחִידֶנָּה תַּחַת לְשֹׁונֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13343', '18', '20', '13', 'יַחְמֹל עָלֶיהָ וְלֹא יַעַזְבֶנָּה וְיִמְנָעֶנָּה בְּתֹוךְ חִכֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13344', '18', '20', '14', 'לַחְמֹו בְּמֵעָיו נֶהְפָּךְ מְרֹורַת פְּתָנִים בְּקִרְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13345', '18', '20', '15', 'חַיִל בָּלַע וַיְקִאֶנּוּ מִבִּטְנֹו יֹורִשֶׁנּוּ  אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13346', '18', '20', '16', 'רֹאשׁ־פְּתָנִים יִינָק תַּהַרְגֵהוּ לְשֹׁון אֶפְעֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13347', '18', '20', '17', 'אַל־יֵרֶא בִפְלַגֹּות נַהֲרֵי נַחֲלֵי דְּבַשׁ וְחֶמְאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13348', '18', '20', '18', 'מֵשִׁיב יָגָע וְלֹא יִבְלָע כְּחֵיל תְּמוּרָתֹו וְלֹא יַעֲלֹס׃');
INSERT INTO `bible_verses_wlc` VALUES ('13349', '18', '20', '19', 'כִּי־רִצַּץ עָזַב דַּלִּים בַּיִת גָּזַל וְלֹא יִבֶנֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13350', '18', '20', '20', 'כִּי ׀ לֹא־יָדַע שָׁלֵו בְּבִטְנֹו בַּחֲמוּדֹו לֹא יְמַלֵּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('13351', '18', '20', '21', 'אֵין־שָׂרִיד לְאָכְלֹו עַל־כֵּן לֹא־יָחִיל טוּבֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13352', '18', '20', '22', 'בִּמְלֹאות פְקֹו יֵצֶר לֹו כָּל־יַד עָמֵל תְּבֹואֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13353', '18', '20', '23', 'יְהִי ׀ לְמַלֵּא בִטְנֹו יְשַׁלַּח־בֹּו חֲרֹון אַפֹּו וְיַמְטֵר עָלֵימֹו בִּלְחוּמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13354', '18', '20', '24', 'יִבְרַח מִנֵּשֶׁק בַּרְזֶל תַּחְלְפֵהוּ קֶשֶׁת נְחוּשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13355', '18', '20', '25', 'שָׁלַף וַיֵּצֵא מִגֵּוָה וּבָרָק מִמְּרֹרָתֹו יַהֲלֹךְ עָלָיו אֵמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13356', '18', '20', '26', 'כָּל־חֹשֶׁךְ טָמוּן לִצְפּוּנָיו  תְּאָכְלֵהוּ אֵשׁ לֹא־נֻפָּח יֵרַע שָׂרִיד בְּאָהֳלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13357', '18', '20', '27', 'יְגַלּוּ שָׁמַיִם עֲוֹנֹו וְאֶרֶץ מִתְקֹומָמָה לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13358', '18', '20', '28', 'יִגֶל יְבוּל בֵּיתֹו נִגָּרֹות בְּיֹום אַפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13359', '18', '20', '29', 'זֶה ׀ חֵלֶק־אָדָם רָשָׁע מֵאֱלֹהִים וְנַחֲלַת אִמְרֹו מֵאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13360', '18', '21', '1', 'וַיַּעַן אִיֹּוב וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13361', '18', '21', '2', 'שִׁמְעוּ מֹועַ מִלָּתִי וּתְהִי־זֹאת תַּנְחוּמֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13362', '18', '21', '3', 'אוּנִי וְאָנֹכִי אֲדַבֵּר וְאַחַר דַּבְּרִי תַלְעִיג׃');
INSERT INTO `bible_verses_wlc` VALUES ('13363', '18', '21', '4', 'הֶאָנֹכִי לְאָדָם שִׂיחִי וְאִם־מַדּוּעַ לֹא־תִקְצַר רוּחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13364', '18', '21', '5', 'פְּנוּ־אֵלַי וְהָשַׁמּוּ וְשִׂימוּ יָד עַל־פֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13365', '18', '21', '6', 'וְאִם־זָכַרְתִּי וְנִבְהָלְתִּי וְאָחַז בְּשָׂרִי פַּלָּצוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('13366', '18', '21', '7', 'מַדּוּעַ רְשָׁעִים יִחְיוּ עָתְקוּ גַּם־גָּבְרוּ חָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13367', '18', '21', '8', 'זַרְעָם נָכֹון לִפְנֵיהֶם עִמָּם וְצֶאֱצָאֵיהֶם לְעֵינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13368', '18', '21', '9', 'בָּתֵּיהֶם שָׁלֹום מִפָּחַד וְלֹא שֵׁבֶט אֱלֹוהַּ עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13369', '18', '21', '10', 'שֹׁורֹו עִבַּר וְלֹא יַגְעִל תְּפַלֵּט פָּרָתֹו וְלֹא תְשַׁכֵּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13370', '18', '21', '11', 'יְשַׁלְּחוּ כַצֹּאן עֲוִילֵיהֶם וְיַלְדֵיהֶם יְרַקֵּדוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13371', '18', '21', '12', 'יִשְׂאוּ כְּתֹף וְכִנֹּור וְיִשְׂמְחוּ לְקֹול עוּגָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13372', '18', '21', '13', '[יְבַלּוּ כ] (יְכַלּוּ ק) בַטֹּוב יְמֵיהֶם וּבְרֶגַע שְׁאֹול יֵחָתּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13373', '18', '21', '14', 'וַיֹּאמְרוּ לָאֵל סוּר מִמֶּנּוּ וְדַעַת דְּרָכֶיךָ לֹא חָפָצְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13374', '18', '21', '15', 'מַה־שַׁדַּי כִּי־נַעַבְדֶנּוּ וּמַה־נֹּועִיל כִּי נִפְגַּע־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13375', '18', '21', '16', 'הֵן לֹא בְיָדָם טוּבָם עֲצַת רְשָׁעִים רָחֲקָה מֶנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13376', '18', '21', '17', 'כַּמָּה ׀ נֵר־רְשָׁעִים יִדְעָךְ וְיָבֹא עָלֵימֹו אֵידָם חֲבָלִים יְחַלֵּק בְּאַפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13377', '18', '21', '18', 'יִהְיוּ כְּתֶבֶן לִפְנֵי־רוּחַ וּכְמֹץ גְּנָבַתּוּ סוּפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13378', '18', '21', '19', 'אֱלֹוהַּ יִצְפֹּן־לְבָנָיו אֹונֹו יְשַׁלֵּם אֵלָיו וְיֵדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13379', '18', '21', '20', 'יִרְאוּ [עֵינֹו כ] (עֵינָיו ק) כִּידֹו וּמֵחֲמַת שַׁדַּי יִשְׁתֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13380', '18', '21', '21', 'כִּי מַה־חֶפְצֹו בְּבֵיתֹו אַחֲרָיו וּמִסְפַּר חֳדָשָׁיו חֻצָּצוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13381', '18', '21', '22', 'הַלְאֵל יְלַמֶּד־דָּעַת וְהוּא רָמִים יִשְׁפֹּוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('13382', '18', '21', '23', 'זֶה יָמוּת בְּעֶצֶם תֻּמֹּו כֻּלֹּו שַׁלְאֲנַן וְשָׁלֵיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13383', '18', '21', '24', 'עֲטִינָיו מָלְאוּ חָלָב וּמֹחַ עַצְמֹותָיו יְשֻׁקֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13384', '18', '21', '25', 'וְזֶה יָמוּת בְּנֶפֶשׁ מָרָה וְלֹא־אָכַל בַּטֹּובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13385', '18', '21', '26', 'יַחַד עַל־עָפָר יִשְׁכָּבוּ וְרִמָּה תְּכַסֶּה עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13386', '18', '21', '27', 'הֵן יָדַעְתִּי מַחְשְׁבֹותֵיכֶם וּמְזִמֹּות עָלַי תַּחְמֹסוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13387', '18', '21', '28', 'כִּי תֹאמְרוּ אַיֵּה בֵית־נָדִיב וְאַיֵּה אֹהֶל ׀ מִשְׁכְּנֹות רְשָׁעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13388', '18', '21', '29', 'הֲלֹא אֶלְתֶּם עֹובְרֵי דָרֶךְ וְאֹתֹתָם לֹא תְנַכֵּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13389', '18', '21', '30', 'כִּי לְיֹום אֵיד יֵחָשֶׂךְ רָע לְיֹום עֲבָרֹות יוּבָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13390', '18', '21', '31', 'מִי־יַגִּיד עַל־פָּנָיו דַּרְכֹּו וְהוּא־עָשָׂה מִי יְשַׁלֶּם־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13391', '18', '21', '32', 'וְהוּא לִקְבָרֹות יוּבָל וְעַל־גָּדִישׁ יִשְׁקֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13392', '18', '21', '33', 'מָתְקוּ־לֹו רִגְבֵי נָחַל וְאַחֲרָיו כָּל־אָדָם יִמְשֹׁוךְ וּלְפָנָיו אֵין מִסְפָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13393', '18', '21', '34', 'וְאֵיךְ תְּנַחֲמוּנִי הָבֶל וּתְשׁוּבֹתֵיכֶם נִשְׁאַר־מָעַל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('13394', '18', '22', '1', 'וַיַּעַן אֱלִיפַז הַתֵּמָנִי וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13395', '18', '22', '2', 'הַלְאֵל יִסְכָּן־גָּבֶר כִּי־יִסְכֹּן עָלֵימֹו מַשְׂכִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13396', '18', '22', '3', 'הַחֵפֶץ לְשַׁדַּי כִּי תִצְדָּק וְאִם־בֶּצַע כִּי־תַתֵּם דְּרָכֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13397', '18', '22', '4', 'הֲמִיִּרְאָתְךָ יֹכִיחֶךָ יָבֹוא עִמְּךָ בַּמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('13398', '18', '22', '5', 'הֲלֹא רָעָתְךָ רַבָּה וְאֵין־קֵץ לַעֲוֹנֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13399', '18', '22', '6', 'כִּי־תַחְבֹּל אַחֶיךָ חִנָּם וּבִגְדֵי עֲרוּמִּים תַּפְשִׁיט׃');
INSERT INTO `bible_verses_wlc` VALUES ('13400', '18', '22', '7', 'לֹא־מַיִם עָיֵף תַּשְׁקֶה וּמֵרָעֵב תִּמְנַע־לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13401', '18', '22', '8', 'וְאִישׁ זְרֹועַ לֹו הָאָרֶץ וּנְשׂוּא פָנִים יֵשֶׁב בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13402', '18', '22', '9', 'אַלְמָנֹות שִׁלַּחְתָּ רֵיקָם וּזְרֹעֹות יְתֹמִים יְדֻכָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13403', '18', '22', '10', 'עַל־כֵּן סְבִיבֹותֶיךָ פַחִים וִיבַהֶלְךָ פַּחַד פִּתְאֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13404', '18', '22', '11', 'אֹו־חֹשֶׁךְ לֹא־תִרְאֶה וְשִׁפְעַת־מַיִם תְּכַסֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13405', '18', '22', '12', 'הֲ‍לֹא־אֱלֹוהַּ גֹּבַהּ שָׁמָיִם וּרְאֵה רֹאשׁ  כֹּוכָבִים כִּי־רָמּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13406', '18', '22', '13', 'וְאָמַרְתָּ מַה־יָּדַע אֵל הַבְעַד עֲרָפֶל יִשְׁפֹּוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('13407', '18', '22', '14', 'עָבִים סֵתֶר־לֹו וְלֹא יִרְאֶה וְחוּג מַיִם יִתְהַלָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13408', '18', '22', '15', 'הַאֹרַח עֹולָם תִּשְׁמֹר אֲשֶׁר דָּרְכוּ מְתֵי־אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13409', '18', '22', '16', 'אֲשֶׁר־קֻמְּטוּ וְלֹא־עֵת נָהָר יוּצַק יְסֹודָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13410', '18', '22', '17', 'הָאֹמְרִים לָאֵל סוּר מִמֶּנּוּ וּמַה־יִּפְעַל שַׁדַּי לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13411', '18', '22', '18', 'וְהוּא מִלֵּא בָתֵּיהֶם טֹוב וַעֲצַת רְשָׁעִים רָחֲקָה מֶנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13412', '18', '22', '19', 'יִרְאוּ צַדִּיקִים וְיִשְׂמָחוּ וְנָקִי יִלְעַג־לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13413', '18', '22', '20', 'אִם־לֹא נִכְחַד קִימָנוּ וְיִתְרָם אָכְלָה אֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13414', '18', '22', '21', 'הַסְכֶּן־נָא עִמֹּו וּשְׁלם  בָּהֶם תְּבֹואַתְךָ  טֹובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13415', '18', '22', '22', 'קַח־נָא מִפִּיו תֹּורָה וְשִׂים אֲמָרָיו בִּלְבָבֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13416', '18', '22', '23', 'אִם־תָּשׁוּב עַדשַׁ־דַּי תִּבָּנֶה תַּרְחִיק עַוְלָה מֵאָהֳלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13417', '18', '22', '24', 'וְשִׁית־עַל־עָפָר בָּצֶר וּבְצוּר נְחָלִים אֹופִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13418', '18', '22', '25', 'וְהָיָה שַׁדַּי בְּצָרֶיךָ וְכֶסֶף תֹּועָפֹות לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13419', '18', '22', '26', 'כִּי־אָז עַל־שַׁדַּי תִּתְעַנָּג וְתִשָּׂא אֶל־אֱלֹוהַּ פָּנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13420', '18', '22', '27', 'תַּעְתִּיר אֵלָיו וְיִשְׁמָעֶךָּ וּנְדָרֶיךָ תְשַׁלֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13421', '18', '22', '28', 'וְתִגְזַר־אֹומֶר וְיָקָם לָךְ וְעַל־דְּרָכֶיךָ נָגַהּ אֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('13422', '18', '22', '29', 'כִּי־הִשְׁפִּילוּ וַתֹּאמֶר גֵּוָה וְשַׁח עֵינַיִם יֹושִׁעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13423', '18', '22', '30', 'יְמַלֵּט  אִי־נָקִי וְנִמְלַט בְּבֹר כַּפֶּיךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13424', '18', '23', '1', 'וַיַּעַן אִיֹּוב וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13425', '18', '23', '2', 'גַּם־הַיֹּום מְרִי שִׂחִי יָדִי כָּבְדָה עַל־אַנְחָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13426', '18', '23', '3', 'מִי־יִתֵּן יָדַעְתִּי וְאֶמְצָאֵהוּ אָבֹוא עַד־תְּכוּנָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13427', '18', '23', '4', 'אֶעֶרְכָה לְפָנָיו מִשְׁפָּט וּפִי אֲמַלֵּא תֹוכָחֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('13428', '18', '23', '5', 'אֵדְעָה מִלִּים יַעֲנֵנִי וְאָבִינָה מַה־יֹּאמַר לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13429', '18', '23', '6', 'הַבְּרָב־כֹּחַ יָרִיב עִמָּדִי לֹא אַךְ־הוּא יָשִׂם בִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13430', '18', '23', '7', 'שָׁם יָשָׁר נֹוכָח עִמֹּו וַאֲפַלְּטָה לָנֶצַח מִשֹּׁפְטִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13431', '18', '23', '8', 'הֵן קֶדֶם אֶהֱלֹךְ וְאֵינֶנּוּ וְאָחֹור וְלֹא־אָבִין לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13432', '18', '23', '9', 'שְׂמֹאול בַּעֲשֹׂתֹו וְלֹא־אָחַז יַעְטֹף יָמִין וְלֹא אֶרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13433', '18', '23', '10', 'כִּי־יָדַע דֶּרֶךְ עִמָּדִי בְּחָנַנִי כַּזָּהָב אֵצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13434', '18', '23', '11', 'בַּאֲשֻׁרֹו אָחֲזָה רַגְלִי דַּרְכֹּו שָׁמַרְתִּי וְלֹא־אָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('13435', '18', '23', '12', 'מִצְוַת פָתָיו וְלֹא אָמִישׁ מֵחֻקִּי צָפַנְתִּי אִמְרֵי־פִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13436', '18', '23', '13', 'וְהוּא בְאֶחָד וּמִי יְשִׁיבֶנּוּ וְנַפְשֹׁו אִוְּתָה וַיָּעַשׂ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13437', '18', '23', '14', 'כִּי יַשְׁלִים חֻקִּי וְכָהֵנָּה רַבֹּות עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13438', '18', '23', '15', 'עַל־כֵּן מִפָּנָיו אֶבָּהֵל אֶתְבֹּונֵן וְאֶפְחַד מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13439', '18', '23', '16', 'וְאֵל הֵרַךְ לִבִּי וְשַׁדַּי הִבְהִילָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13440', '18', '23', '17', 'כִּי־לֹא נִצְמַתִּי מִפְּנֵי־חֹשֶׁךְ וּמִפָּנַי כִּסָּה־אֹפֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13441', '18', '24', '1', 'מַדּוּעַ מִשַּׁדַּי לֹא־נִצְפְּנוּ עִתִּים [וְיֹדְעֹו כ] (וְיֹדְעָיו ק) לֹא־חָזוּ יָמָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13442', '18', '24', '2', 'גְּבֻלֹות יַשִּׂיגוּ עֵדֶר גָּזְלוּ וַיִּרְעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13443', '18', '24', '3', 'חֲמֹור יְתֹומִים יִנְהָגוּ יַחְבְּלוּ שֹׁור אַלְמָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13444', '18', '24', '4', 'יַטּוּ אֶבְיֹונִים מִדָּרֶךְ יַחַד חֻבְּאוּ עֲנִיֵּי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13445', '18', '24', '5', 'הֵן פְּרָאִים ׀ בַּמִּדְבָּר יָצְאוּ בְּפָעֳלָם מְשַׁחֲרֵי לַטָּרֶף עֲרָבָה לֹו לֶחֶם לַנְּעָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13446', '18', '24', '6', 'בַּשָּׂדֶה בְּלִילֹו [יַקְצִירוּ כ] (יִקְצֹורוּ ק) וְכֶרֶם רָשָׁע יְלַקֵּשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13447', '18', '24', '7', 'עָרֹום יָלִינוּ מִבְּלִי לְבוּשׁ וְאֵין כְּסוּת בַּקָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13448', '18', '24', '8', 'מִזֶּרֶם הָרִים יִרְטָבוּ וּמִבְּלִי מַחְסֶה חִבְּקוּ־צוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13449', '18', '24', '9', 'יִגְזְלוּ מִשֹּׁד יָתֹום וְעַל־עָנִי יַחְבֹּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13450', '18', '24', '10', 'עָרֹום הִלְּכוּ בְּלִי לְבוּשׁ וּרְעֵבִים נָשְׂאוּ עֹמֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13451', '18', '24', '11', 'בֵּין־שׁוּרֹתָם יַצְהִירוּ יְקָבִים דָּרְכוּ וַיִּצְמָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13452', '18', '24', '12', 'מֵעִיר מְתִים ׀ יִנְאָקוּ וְנֶפֶשׁ־חֲלָלִים תְּשַׁוֵּעַ וֶאֱלֹוהַּ לֹא־יָשִׂים תִּפְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13453', '18', '24', '13', 'הֵמָּה ׀ הָיוּ בְּמֹרְדֵי־אֹור לֹא־הִכִּירוּ דְרָכָיו וְלֹא יָשְׁבוּ בִּנְתִיבֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13454', '18', '24', '14', 'לָאֹור יָקוּם רֹוצֵחַ יִקְטָל־עָנִי וְאֶבְיֹון וּבַלַּיְלָה יְהִי כַגַּנָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13455', '18', '24', '15', 'וְעֵין נֹאֵף ׀ שָׁמְרָה נֶשֶׁף לֵאמֹר לֹא־תְשׁוּרֵנִי עָיִן וְסֵתֶר פָּנִים יָשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13456', '18', '24', '16', 'חָתַר בַּחֹשֶׁךְ בָּתִּים יֹומָם חִתְּמוּ־לָמֹו לֹא־יָדְעוּ אֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('13457', '18', '24', '17', 'כִּי יַחְדָּו ׀ בֹּקֶר לָמֹו צַלְמָוֶת כִּי־יַכִּיר בַּלְהֹות צַלְמָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('13458', '18', '24', '18', 'קַל־הוּא ׀ עַל־פְּנֵי־מַיִם תְּקֻלַּל חֶלְקָתָם בָּאָרֶץ לֹא־יִפְנֶה דֶּרֶךְ כְּרָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13459', '18', '24', '19', 'צִיָּה גַם־חֹם יִגְזְלוּ מֵימֵי־שֶׁלֶג שְׁאֹול חָטָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13460', '18', '24', '20', 'יִשְׁכָּחֵהוּ רֶחֶם ׀ מְתָקֹו רִמָּה עֹוד לֹא־יִזָּכֵר וַתִּשָּׁבֵר כָּעֵץ עַוְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13461', '18', '24', '21', 'רֹעֶה עֲקָרָה לֹא תֵלֵד וְאַלְמָנָה לֹא יְיֵטִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13462', '18', '24', '22', 'וּמָשַׁךְ אַבִּירִים בְּכֹחֹו יָקוּם וְלֹא־יַאֲמִין בַּחַיִּין׃');
INSERT INTO `bible_verses_wlc` VALUES ('13463', '18', '24', '23', 'יִתֶּן־לֹו לָבֶטַח וְיִשָּׁעֵן וְעֵינֵיהוּ עַל־דַּרְכֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13464', '18', '24', '24', 'רֹומּוּ מְּעַט  ׀ וְאֵינֶנּוּ וְהֻמְּכוּ כַּכֹּל יִקָּפְצוּן וּכְרֹאשׁ שִׁבֹּלֶת יִמָּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13465', '18', '24', '25', 'וְאִם־לֹא אֵפֹו מִי יַכְזִיבֵנִי וְיָשֵׂם לְאַל מִלָּתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('13466', '18', '25', '1', 'וַיַּעַן בִּלְדַּד הַשֻּׁחִי וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13467', '18', '25', '2', 'הַמְשֵׁל וָפַחַד עִמֹּו עֹשֶׂה לֹום בִּמְרֹומָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13468', '18', '25', '3', 'הֲיֵשׁ מִסְפָּר לִגְדוּדָיו וְעַל־מִי לֹא־יָקוּם אֹורֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13469', '18', '25', '4', 'וּמַה־יִּצְדַּק אֱנֹושׁ עִם־אֵל וּמַה־יִּזְכֶּה יְלוּד אִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13470', '18', '25', '5', 'הֵן עַד־יָרֵחַ וְלֹא יַאֲהִיל וְכֹוכָבִים לֹא־זַכּוּ בְעֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13471', '18', '25', '6', 'אַף כִּי־אֱנֹושׁ רִמָּה וּבֶן־אָדָם תֹּולֵעָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13472', '18', '26', '1', 'וַיַּעַן אִיֹּוב וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13473', '18', '26', '2', 'מֶה־עָזַרְתָּ לְלֹא־כֹחַ הֹושַׁעְתָּ זְרֹועַ לֹא־עֹז׃');
INSERT INTO `bible_verses_wlc` VALUES ('13474', '18', '26', '3', 'מַה־יָּעַצְתָּ לְלֹא חָכְמָה וְתוּשִׁיָּה לָרֹב הֹודָעְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13475', '18', '26', '4', 'אֶת־מִי הִגַּדְתָּ מִלִּין וְנִשְׁמַת־מִי יָצְאָה מִמֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13476', '18', '26', '5', 'הָרְפָאִים יְחֹולָלוּ מִתַּחַת מַיִם וְשֹׁכְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13477', '18', '26', '6', 'עָרֹום שְׁאֹול נֶגְדֹּו וְאֵין כְּסוּת לָאֲבַדֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('13478', '18', '26', '7', 'נֹטֶה צָפֹון עַל־תֹּהוּ תֹּלֶה אֶרֶץ עַל־בְּלִי־מָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13479', '18', '26', '8', 'צֹרֵר־מַיִם בְּעָבָיו וְלֹא־נִבְקַע עָנָן תַּחְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13480', '18', '26', '9', 'מְאַחֵז פְּנֵי־כִסֵּה פַּרְשֵׁז עָלָיו עֲנָנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13481', '18', '26', '10', 'חֹק־חָג עַל־פְּנֵי־מָיִם עַד־תַּכְלִית אֹור עִם־חֹשֶׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13482', '18', '26', '11', 'עַמּוּדֵי שָׁמַיִם יְרֹופָפוּ וְיִתְמְהוּ מִגַּעֲרָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13483', '18', '26', '12', 'בְּכֹחֹו רָגַע הַיָּם [וּבִתוּבְנָתֹו כ] (וּבִתְבוּנָתֹו ק) מָחַץ רָהַב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13484', '18', '26', '13', 'בְּרוּחֹו שָׁמַיִם שִׁפְרָה חֹלֲלָה  יָדֹו נָחָשׁ בָּרִיחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13485', '18', '26', '14', 'הֶן־אֵלֶּה ׀ קְצֹות [דַּרְכֹּו כ] (דְּרָכָיו ק) וּמַה־שֵּׁמֶץ דָּבָר נִשְׁמַע־בֹּו וְרַעַם [גְּבוּרָתֹו כ] (גְּבוּרֹותָיו  ק) מִי יִתְבֹּונָן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('13486', '18', '27', '1', 'וַיֹּסֶף אִיֹּוב שְׂאֵת מְשָׁלֹו וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13487', '18', '27', '2', 'חַי־אֵל הֵסִיר מִשְׁפָּטִי וְשַׁדַּי הֵמַר נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13488', '18', '27', '3', 'כִּי־כָל־עֹוד נִשְׁמָתִי בִי וְרוּחַ אֱלֹוהַּ בְּאַפִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13489', '18', '27', '4', 'אִם־תְּדַבֵּרְנָה שְׂפָתַי עַוְלָה וּלְשֹׁונִי אִם־יֶהְגֶּה רְמִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13490', '18', '27', '5', 'חָלִילָה לִּי אִם־אַצְדִּיק אֶתְכֶם עַד־אֶגְוָע לֹא־אָסִיר תֻּמָּתִי מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13491', '18', '27', '6', 'בְּצִדְקָתִי הֶחֱזַקְתִּי וְלֹא אַרְפֶּהָ לֹא־יֶחֱרַף לְבָבִי מִיָּמָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13492', '18', '27', '7', 'יְהִי כְרָשָׁע אֹיְבִי וּמִתְקֹומְמִי כְעַוָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13493', '18', '27', '8', 'כִּי מַה־תִּקְוַת חָנֵף כִּי יִבְצָע כִּי יֵשֶׁל אֱלֹוהַּ נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13494', '18', '27', '9', 'הַצַעֲקָתֹו יִשְׁמַע ׀ אֵל כִּי־תָבֹוא עָלָיו צָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13495', '18', '27', '10', 'אִם־עַל־שַׁדַּי יִתְעַנָּג יִקְרָא אֱלֹוהַּ בְּכָל־עֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('13496', '18', '27', '11', 'אֹורֶה אֶתְכֶם בְּיַד־אֵל אֲשֶׁר עִםשַׁ־דַּי לֹא אֲכַחֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13497', '18', '27', '12', 'הֵן־אַתֶּם כֻּלְּכֶם חֲזִיתֶם וְלָמָּה־זֶּה הֶבֶל תֶּהְבָּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13498', '18', '27', '13', 'זֶה ׀ חֵלֶק־אָדָם רָשָׁע ׀ עִם־אֵל וְנַחֲלַת עָרִיצִים מִשַּׁדַּי יִקָּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13499', '18', '27', '14', 'אִם־יִרְבּוּ בָנָיו לְמֹו־חָרֶב וְצֶאֱצָאָיו לֹא יִשְׂבְּעוּ־לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13500', '18', '27', '15', '[שְׂרִידֹו כ] (רִידָיו ק) בַּמָּוֶת יִקָּבֵרוּ וְאַלְמְנֹתָיו לֹא תִבְכֶּינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13501', '18', '27', '16', 'אִם־יִצְבֹּר כֶּעָפָר כָּסֶף וְכַחֹמֶר יָכִין מַלְבּוּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13502', '18', '27', '17', 'יָכִין וְצַדִּיק יִלְבָּשׁ וְכֶסֶף נָקִי יַחֲלֹק׃');
INSERT INTO `bible_verses_wlc` VALUES ('13503', '18', '27', '18', 'בָּנָה כָעָשׁ בֵּיתֹו וּכְסֻכָּה עָשָׂה נֹצֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13504', '18', '27', '19', 'עָשִׁיר יִשְׁכַּב וְלֹא יֵאָסֵף עֵינָיו פָּקַח וְאֵינֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13505', '18', '27', '20', 'תַּשִּׂיגֵהוּ  כַמַּיִם בַּלָּהֹות לַיְלָה גְּנָבַתּוּ סוּפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13506', '18', '27', '21', 'יִשָּׂאֵהוּ קָדִים וְיֵלַךְ וִישָׂעֲרֵהוּ מִמְּקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13507', '18', '27', '22', 'וְיַשְׁלֵךְ עָלָיו וְלֹא יַחְמֹל מִיָּדֹו בָּרֹוחַ יִבְרָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('13508', '18', '27', '23', 'יִשְׂפֹּק עָלֵימֹו כַפֵּימֹו וְיִשְׁרֹק עָלָיו מִמְּקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13509', '18', '28', '1', 'כִּי יֵשׁ לַכֶּסֶף מֹוצָא וּמָקֹום לַזָּהָב יָזֹקּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13510', '18', '28', '2', 'בַּרְזֶל מֵעָפָר יֻקָּח וְאֶבֶן יָצוּק נְחוּשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13511', '18', '28', '3', 'קֵץ ׀ שָׂם לַחֹשֶׁךְ וּלְכָל־תַּכְלִית הוּא חֹוקֵר אֶבֶן אֹפֶל וְצַלְמָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('13512', '18', '28', '4', 'פָּרַץ נַחַל ׀ מֵעִם־גָּר הַנִּשְׁכָּחִים מִנִּי־רָגֶל דַּלּוּ מֵאֱנֹושׁ נָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13513', '18', '28', '5', 'אֶרֶץ מִמֶּנָּה יֵצֵא־לָחֶם וְתַחְתֶּיהָ נֶהְפַּךְ כְּמֹו־אֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13514', '18', '28', '6', 'מְקֹום־סַפִּיר אֲבָנֶיהָ וְעַפְרֹת זָהָב לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13515', '18', '28', '7', 'נָתִיב לֹא־יְדָעֹו עָיִט וְלֹא זָפַתּוּ עֵין אַיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13516', '18', '28', '8', 'לֹא־הִדְרִיכֻהוּ בְנֵי־שָׁחַץ לֹא־עָדָה עָלָיו שָׁחַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13517', '18', '28', '9', 'בַּחַלָּמִישׁ שָׁלַח יָדֹו הָפַךְ מִשֹּׁרֶשׁ הָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13518', '18', '28', '10', 'בַּצּוּרֹות יְאֹרִים בִּקֵּעַ וְכָל־יְקָר רָאֲתָה עֵינֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13519', '18', '28', '11', 'מִבְּכִי נְהָרֹות חִבֵּשׁ וְתַעֲלֻמָהּ יֹצִא אֹור׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13520', '18', '28', '12', 'וְהַחָכְמָה מֵאַיִן תִּמָּצֵא וְאֵי זֶה  מְקֹום בִּינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13521', '18', '28', '13', 'לֹא־יָדַע אֱנֹושׁ עֶרְכָּהּ וְלֹא תִמָּצֵא בְּאֶרֶץ הַחַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13522', '18', '28', '14', 'תְּהֹום אָמַר לֹא בִי־הִיא וְיָם אָמַר אֵין עִמָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13523', '18', '28', '15', 'לֹא־יֻתַּן סְגֹור תַּחְתֶּיהָ וְלֹא יִשָּׁקֵל כֶּסֶף מְחִירָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13524', '18', '28', '16', 'לֹא־תְסֻלֶּה בְּכֶתֶם אֹופִיר בְּשֹׁהַם יָקָר וְסַפִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13525', '18', '28', '17', 'לֹא־יַעַרְכֶנָּה זָהָב וּזְכֹוכִית וּתְמוּרָתָהּ כְּלִי־פָז׃');
INSERT INTO `bible_verses_wlc` VALUES ('13526', '18', '28', '18', 'רָאמֹות וְגָבִישׁ לֹא יִזָּכֵר וּמֶשֶׁךְ חָכְמָה מִפְּנִינִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13527', '18', '28', '19', 'לֹא־יַעַרְכֶנָּה פִּטְדַת־כּוּשׁ בְּכֶתֶם טָהֹור לֹא תְסֻלֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13528', '18', '28', '20', 'וְהַחָכְמָה מֵאַיִן תָּבֹוא וְאֵי זֶה מְקֹום בִּינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13529', '18', '28', '21', 'וְנֶעֶלְמָה מֵעֵינֵי כָל־חָי וּמֵעֹוף הַשָּׁמַיִם נִסְתָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13530', '18', '28', '22', 'אֲבַדֹּון וָמָוֶת אָמְרוּ בְּאָזְנֵינוּ שָׁמַעְנוּ שִׁמְעָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13531', '18', '28', '23', 'אֱלֹהִים הֵבִין דַּרְכָּהּ וְהוּא יָדַע אֶת־מְקֹומָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13532', '18', '28', '24', 'כִּי־הוּא לִקְצֹות־הָאָרֶץ יַבִּיט תַּחַת כָּל־הַשָּׁמַיִם יִרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13533', '18', '28', '25', 'לַעֲשֹׂות לָרוּחַ מִשְׁקָל וּמַיִם תִּכֵּן בְּמִדָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13534', '18', '28', '26', 'בַּעֲשׂתֹו לַמָּטָר חֹק וְדֶרֶךְ לַחֲזִיז קֹלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('13535', '18', '28', '27', 'אָז רָאָהּ וַיְסַפְּרָהּ הֱכִינָהּ וְגַם־חֲקָרָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13536', '18', '28', '28', 'וַיֹּאמֶר ׀ לָאָדָם הֵן יִרְאַת אֲדֹנָי הִיא חָכְמָה וְסוּר מֵרָע בִּינָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('13537', '18', '29', '1', 'וַיֹּסֶף אִיֹּוב שְׂאֵת מְשָׁלֹו וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13538', '18', '29', '2', 'מִי־יִתְּנֵנִי כְיַרְחֵי־קֶדֶם כִּימֵי אֱלֹוהַּ יִשְׁמְרֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13539', '18', '29', '3', 'בְּהִלֹּו נֵרֹו עֲלֵי רֹאשִׁי לְאֹורֹו אֵלֶךְ חֹשֶׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13540', '18', '29', '4', 'כַּאֲשֶׁר הָיִיתִי בִּימֵי חָרְפִּי בְּסֹוד אֱלֹוהַּ עֲלֵי אָהֳלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13541', '18', '29', '5', 'בְּעֹוד דַּי עִמָּדִי סְבִיבֹותַי נְעָרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13542', '18', '29', '6', 'בִּרְחֹץ הֲלִיכַי בְּחֵמָה וְצוּר יָצוּק עִמָּדִי פַּלְגֵי־שָׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13543', '18', '29', '7', 'בְּצֵאתִי שַׁעַר עֲלֵי־קָרֶת בָּרְחֹוב אָכִין מֹושָׁבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13544', '18', '29', '8', 'רָאוּנִי נְעָרִים וְנֶחְבָּאוּ וִישִׁישִׁים קָמוּ עָמָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13545', '18', '29', '9', 'רִים עָצְרוּ בְמִלִּים וְכַף יָשִׂימוּ לְפִיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13546', '18', '29', '10', 'קֹול־נְגִידִים נֶחְבָּאוּ וּלְשֹׁונָם לְחִכָּם דָּבֵקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13547', '18', '29', '11', 'כִּי אֹזֶן מְעָה וַתְּאַשְּׁרֵנִי וְעַיִן רָאֲתָה וַתְּעִידֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13548', '18', '29', '12', 'כִּי־אֲמַלֵּט עָנִי מְשַׁוֵּעַ וְיָתֹום וְלֹא־עֹזֵר לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13549', '18', '29', '13', 'בִּרְכַּת אֹבֵד עָלַי תָּבֹא וְלֵב אַלְמָנָה אַרְנִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13550', '18', '29', '14', 'צֶדֶק לָבַשְׁתִּי וַיִּלְבָּשֵׁנִי כִּמְעִיל  וְצָנִיף מִשְׁפָּטִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13551', '18', '29', '15', 'עֵינַיִם הָיִיתִי לַעִוֵּר וְרַגְלַיִם לַפִּסֵּחַ אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13552', '18', '29', '16', 'אָב אָנֹכִי לָאֶבְיֹונִים וְרִב לֹא־יָדַעְתִּי אֶחְקְרֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13553', '18', '29', '17', 'וָאֲשַׁבְּרָה מְתַלְּעֹות עַוָּל וּמִשִּׁנָּיו אַשְׁלִיךְ טָרֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('13554', '18', '29', '18', 'וָאֹמַר עִם־קִנִּי אֶגְוָע וְכַחֹול אַרְבֶּה יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13555', '18', '29', '19', 'שָׁרְשִׁי פָתוּחַ אֱלֵי־מָיִם וְטַל יָלִין בִּקְצִירִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13556', '18', '29', '20', 'כְּבֹודִי חָדָשׁ עִמָּדִי וְקַשְׁתִּי בְּיָדִי תַחֲלִיף׃');
INSERT INTO `bible_verses_wlc` VALUES ('13557', '18', '29', '21', 'לִי־שָׁמְעוּ וְיִחֵלּוּ וְיִדְּמוּ לְמֹו עֲצָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13558', '18', '29', '22', 'אַחֲרֵי דְבָרִי לֹא יִשְׁנוּ וְעָלֵימֹו תִּטֹּף מִלָּתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13559', '18', '29', '23', 'וְיִחֲלוּ כַמָּטָר לִי וּפִיהֶם פָּעֲרוּ לְמַלְקֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13560', '18', '29', '24', 'אֶשְׂחַק אֲלֵהֶם לֹא יַאֲמִינוּ וְאֹור פָּנַי לֹא יַפִּילוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13561', '18', '29', '25', 'אֶבֲחַר דַּרְכָּם וְאֵשֵׁב רֹאשׁ וְאֶשְׁכֹּון כְּמֶלֶךְ בַּגְּדוּד כַּאֲשֶׁר אֲבֵלִים יְנַחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13562', '18', '30', '1', 'וְעַתָּה ׀ שָׂחֲקוּ עָלַי צְעִירִים מִמֶּנִּי לְיָמִים אֲשֶׁר־מָאַסְתִּי אֲבֹותָם לָשִׁית עִם־כַּלְבֵי צֹאנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13563', '18', '30', '2', 'גַּם־כֹּחַ יְדֵיהֶם לָמָּה לִּי עָלֵימֹו אָבַד כָּלַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('13564', '18', '30', '3', 'בְּחֶסֶר וּבְכָפָן גַּלְמוּד הַעֹרְקִים צִיָּה אֶמֶשׁ שֹׁואָה וּמְשֹׁאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13565', '18', '30', '4', 'הַקֹּטְפִים מַלּוּחַ עֲלֵי־שִׂיחַ וְשֹׁרֶשׁ רְתָמִים לַחְמָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13566', '18', '30', '5', 'מִן־גֵּו יְגֹרָשׁוּ יָרִיעוּ עָלֵימֹו כַּגַּנָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13567', '18', '30', '6', 'בַּעֲרוּץ נְחָלִים לִשְׁכֹּן חֹרֵי עָפָר וְכֵפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13568', '18', '30', '7', 'בֵּין־שִׂיחִים יִנְהָקוּ תַּחַת חָרוּל יְסֻפָּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13569', '18', '30', '8', 'בְּנֵי־נָבָל גַּם־בְּנֵי בְלִי־שֵׁם נִכְּאוּ מִן־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13570', '18', '30', '9', 'וְעַתָּה נְגִינָתָם הָיִיתִי וָאֱהִי לָהֶם לְמִלָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13571', '18', '30', '10', 'תִּעֲבוּנִי רָחֲקוּ מֶנִּי וּמִפָּנַי לֹא־חָשְׂכוּ רֹק׃');
INSERT INTO `bible_verses_wlc` VALUES ('13572', '18', '30', '11', 'כִּי־ [יִתְרֹו כ] (יִתְרִי ק) פִתַּח וַיְעַנֵּנִי וְרֶסֶן מִפָּנַי שִׁלֵּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13573', '18', '30', '12', 'עַל־יָמִין פִּרְחַח יָקוּמוּ רַגְלַי שִׁלֵּחוּ וַיָּסֹלּוּ עָלַי אָרְחֹות אֵידָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13574', '18', '30', '13', 'נָתְסוּ נְתִיבָתִי לְהַוָּתִי  יֹעִילוּ לֹא עֹזֵר לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13575', '18', '30', '14', 'כְּפֶרֶץ רָחָב יֶאֱתָיוּ תַּחַת אָה הִתְגַּלְגָּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13576', '18', '30', '15', 'הָהְפַּךְ עָלַי בַּלָּהֹות תִּרְדֹּף כָּרוּחַ נְדִבָתִי וּכְעָב עָבְרָה יְשֻׁעָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13577', '18', '30', '16', 'וְעַתָּה עָלַי תִּשְׁתַּפֵּךְ נַפְשִׁי יֹאחֲזוּנִי  יְמֵי־עֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13578', '18', '30', '17', 'לַיְלָה עֲצָמַי נִקַּר מֵעָלָי וְעֹרְקַי לֹא יִשְׁכָּבוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13579', '18', '30', '18', 'בְּרָב־כֹּחַ יִתְחַפֵּשׂ לְבוּשִׁי כְּפִי כֻתָּנְתִּי יַאַזְרֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13580', '18', '30', '19', 'הֹרָנִי לַחֹמֶר וָאֶתְמַשֵּׁל כֶּעָפָר וָאֵפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13581', '18', '30', '20', 'אֲשַׁוַּע אֵלֶיךָ וְלֹא תַעֲנֵנִי עָמַדְתִּי וַתִּתְבֹּנֶן בִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13582', '18', '30', '21', 'תֵּהָפֵךְ לְאַכְזָר לִי בְּעֹצֶם יָדְךָ תִשְׂטְמֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13583', '18', '30', '22', 'תִּשָּׂאֵנִי אֶל־רוּחַ תַּרְכִּיבֵנִי וּתְמֹגְגֵנִי [תְּשֻׁוֶּה כ] (תּוּשִׁיָּה׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('13584', '18', '30', '23', 'כִּי־יָדַעְתִּי מָוֶת תְּשִׁיבֵנִי וּבֵית מֹועֵד לְכָל־חָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13585', '18', '30', '24', 'אַךְ לֹא־בְעִי יִשְׁלַח־יָד אִם־בְּפִידֹו לָהֶן שׁוּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13586', '18', '30', '25', 'אִם־לֹא בָכִיתִי לִקְשֵׁה־יֹום עָגְמָה נַפְשִׁי לָאֶבְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('13587', '18', '30', '26', 'כִּי טֹוב קִוִּיתִי וַיָּבֹא רָע וַאֲיַחֲלָה לְאֹור וַיָּבֹא אֹפֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13588', '18', '30', '27', 'מֵעַי רֻתְּחוּ וְלֹא־דָמּוּ קִדְּמֻנִי יְמֵי־עֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13589', '18', '30', '28', 'קֹדֵר הִלַּכְתִּי בְּלֹא חַמָּה קַמְתִּי בַקָּהָל אֲשַׁוֵּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13590', '18', '30', '29', 'אָח הָיִיתִי לְתַנִּים וְרֵעַ לִבְנֹות יַעֲנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13591', '18', '30', '30', 'עֹורִי שָׁחַר מֵעָלָי וְעַצְמִי־חָרָה מִנִּי־חֹרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13592', '18', '30', '31', 'וַיְהִי לְאֵבֶל כִּנֹּרִי וְעֻגָבִי לְקֹול בֹּכִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13593', '18', '31', '1', 'בְּרִית כָּרַתִּי לְעֵינָי וּמָה אֶתְבֹּונֵן עַל־בְּתוּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13594', '18', '31', '2', 'וּמֶה ׀ חֵלֶק אֱלֹוהַּ מִמָּעַל וְנַחֲלַת דַּי מִמְּרֹמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13595', '18', '31', '3', 'הֲלֹא־אֵיד לְעַוָּל וְנֵכֶר לְפֹעֲלֵי אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13596', '18', '31', '4', 'הֲלֹא־הוּא יִרְאֶה דְרָכָי וְכָל־צְעָדַי יִסְפֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('13597', '18', '31', '5', 'אִם־הָלַכְתִּי עִם־שָׁוְא וַתַּחַשׁ עַל־מִרְמָה רַגְלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13598', '18', '31', '6', 'יִשְׁקְלֵנִי בְמֹאזְנֵי־צֶדֶק וְיֵדַע אֱלֹוהַּ תֻּמָּתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13599', '18', '31', '7', 'אִם תִּטֶּה אַשֻּׁרִי מִנִּי הַדָּרֶךְ וְאַחַר עֵינַי הָלַךְ לִבִּי וּבְכַפַּי דָּבַק מֻאוּם ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13600', '18', '31', '8', 'אֶזְרְעָה וְאַחֵר יֹאכֵל וְצֶאֱצָאַי יְשֹׁרָשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13601', '18', '31', '9', 'אִם־נִפְתָּה לִבִּי עַל־אִשָּׁה וְעַל־פֶּתַח רֵעִי אָרָבְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13602', '18', '31', '10', 'תִּטְחַן לְאַחֵר אִשְׁתִּי וְעָלֶיהָ יִכְרְעוּן אֲחֵרִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('13603', '18', '31', '11', 'כִּי־ [הוּא כ] (הִיא ק) זִמָּה [וְהִיא כ] (וְהוּא ק) עָוֹן פְּלִילִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13604', '18', '31', '12', 'כִּי אֵשׁ הִיא עַד־אֲבַדֹּון תֹּאכֵל וּבְכָל־תְּבוּאָתִי תְשָׁרֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13605', '18', '31', '13', 'אִם־אֶמְאַס מִשְׁפַּט עַבְדִּי וַאֲמָתִי בְּרִבָם עִמָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13606', '18', '31', '14', 'וּמָה אֶעֱשֶׂה כִּי־יָקוּם אֵל וְכִי־יִפְקֹד מָה אֲשִׁיבֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13607', '18', '31', '15', 'הֲ‍לֹא־בַבֶּטֶן עֹשֵׂנִי עָשָׂהוּ וַיְכֻנֶנּוּ בָּרֶחֶם אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13608', '18', '31', '16', 'אִם־אֶמְנַע מֵחֵפֶץ דַּלִּים וְעֵינֵי אַלְמָנָה אֲכַלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13609', '18', '31', '17', 'וְאֹכַל פִּתִּי לְבַדִּי וְלֹא־אָכַל יָתֹום מִמֶּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13610', '18', '31', '18', 'כִּי מִנְּעוּרַי גְּדֵלַנִי כְאָב וּמִבֶּטֶן אִמִּי אַנְחֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13611', '18', '31', '19', 'אִם־אֶרְאֶה אֹובֵד מִבְּלִי לְבוּשׁ וְאֵין כְּסוּת לָאֶבְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('13612', '18', '31', '20', 'אִם־לֹא בֵרֲכוּנִי [חֲלָצֹו כ] (חֲלָצָיו ק) וּמִגֵּז כְּבָשַׂי יִתְחַמָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13613', '18', '31', '21', 'אִם־הֲנִיפֹותִי עַל־יָתֹום יָדִי כִּי־אֶרְאֶה בַשַּׁעַר עֶזְרָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13614', '18', '31', '22', 'כְּתֵפִי מִשִּׁכְמָה תִפֹּול וְאֶזְרֹעִי מִקָּנָה תִשָּׁבֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13615', '18', '31', '23', 'כִּי פַחַד אֵלַי אֵיד אֵל וּמִשְּׂאֵתֹו לֹא אוּכָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13616', '18', '31', '24', 'אִם־שַׂמְתִּי זָהָב כִּסְלִי וְלַכֶּתֶם אָמַרְתִּי מִבְטַחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13617', '18', '31', '25', 'אִם־אֶשְׂמַח כִּי־רַב חֵילִי וְכִי־כַבִּיר מָצְאָה יָדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13618', '18', '31', '26', 'אִם־אֶרְאֶה אֹור כִּי יָהֵל וְיָרֵחַ יָקָר הֹלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13619', '18', '31', '27', 'וַיִּפְתְּ בַּסֵּתֶר לִבִּי וַתִּשַּׁק יָדִי לְפִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13620', '18', '31', '28', 'גַּם־הוּא עָוֹן פְּלִילִי כִּי־כִחַשְׁתִּי לָאֵל מִמָּעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13621', '18', '31', '29', 'אִם־אֶשְׂמַח בְּפִיד מְשַׂנְאִי וְהִתְעֹרַרְתִּי כִּי־מְצָאֹו רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13622', '18', '31', '30', 'וְלֹא־נָתַתִּי לַחֲטֹא חִכִּי לִשְׁאֹל בְּאָלָה נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13623', '18', '31', '31', 'אִם־לֹא אָמְרוּ מְתֵי אָהֳלִי מִי־יִתֵּן מִבְּשָׂרֹו לֹא נִשְׂבָּע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13624', '18', '31', '32', 'בַּחוּץ לֹא־יָלִין גֵּר דְּלָתַי לָאֹרַח אֶפְתָּח׃');
INSERT INTO `bible_verses_wlc` VALUES ('13625', '18', '31', '33', 'אִם־כִּסִּיתִי כְאָדָם פְּשָׁעָי לִטְמֹון בְּחֻבִּי עֲוֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13626', '18', '31', '34', 'כִּי אֶעֱרֹוץ ׀ הָמֹון רַבָּה וּבוּז־מִשְׁפָּחֹות יְחִתֵּנִי וָאֶדֹּם לֹא־אֵצֵא פָתַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('13627', '18', '31', '35', 'מִי יִתֶּן־לִי ׀ שֹׁמֵעַ לִי הֶן־תָּוִי שַׁדַּי יַעֲנֵנִי וְסֵפֶר כָּתַב אִישׁ רִיבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13628', '18', '31', '36', 'אִם־לֹא עַלשִׁ־כְמִי אֶשָּׂאֶנּוּ אֶעֶנְדֶנּוּ עֲטָרֹות לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13629', '18', '31', '37', 'מִסְפַּר צְעָדַי אַגִּידֶנּוּ כְּמֹו־נָגִיד אֲקָרֲבֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13630', '18', '31', '38', 'אִם־עָלַי אַדְמָתִי תִזְעָק וְיַחַד תְּלָמֶיהָ יִבְכָּיוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13631', '18', '31', '39', 'אִם־כֹּחָהּ אָכַלְתִּי בְלִי־כָסֶף וְנֶפֶשׁ בְּעָלֶיהָ הִפָּחְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13632', '18', '31', '40', 'תַּחַת חִטָּה ׀ יֵצֵא חֹוחַ וְתַחַת־שְׂעֹרָה בָאְשָׁה תַּמּוּ דִּבְרֵי אִיֹּוב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13633', '18', '32', '1', 'וַיִּשְׁבְּתוּ שְׁלֹשֶׁת הָאֲנָשִׁים הָאֵלֶּה מֵעֲנֹות אֶת־אִיֹּוב כִּי הוּא צַדִּיק בְּעֵינָיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13634', '18', '32', '2', 'וַיִּחַר אַף ׀ אֱלִיהוּא בֶן־בַּרַכְאֵל הַבּוּזִי מִמִּשְׁפַּחַת רָם בְּאִיֹּוב חָרָה אַפֹּו עַל־צַדְּקֹו נַפְשֹׁו מֵאֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13635', '18', '32', '3', 'וּבִשְׁלֹשֶׁת רֵעָיו חָרָה אַפֹּו עַל אֲשֶׁר לֹא־מָצְאוּ מַעֲנֶה וַיַּרְשִׁיעוּ אֶת־אִיֹּוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13636', '18', '32', '4', 'וֶאֱלִיהוּ  חִכָּה אֶת־אִיֹּוב בִּדְבָרִים כִּי זְקֵנִים־הֵמָּה מִמֶּנּוּ לְיָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13637', '18', '32', '5', 'וַיַּרְא אֱלִיהוּא כִּי אֵין מַעֲנֶה בְּפִי שְׁלֹשֶׁת הָאֲנָשִׁים וַיִּחַר אַפֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13638', '18', '32', '6', 'וַיַּעַן ׀ אֱלִיהוּא בֶן־בַּרַכְאֵל הַבּוּזִי וַיֹּאמַר צָעִיר אֲנִי לְיָמִים וְאַתֶּם יְשִׁישִׁים עַל־כֵּן זָחַלְתִּי וָאִירָא  ׀ מֵחַוֹּת דֵּעִי אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13639', '18', '32', '7', 'אָמַרְתִּי יָמִים יְדַבֵּרוּ וְרֹב נִים יֹדִיעוּ חָכְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13640', '18', '32', '8', 'אָכֵן רוּחַ־הִיא בֶאֱנֹושׁ וְנִשְׁמַת שַׁדַּי תְּבִינֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13641', '18', '32', '9', 'לֹא־רַבִּים יֶחְכָּמוּ וּזְקֵנִים יָבִינוּ מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('13642', '18', '32', '10', 'לָכֵן אָמַרְתִּי שִׁמְעָה־לִּי אֲחַוֶּה דֵּעִי אַף־אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13643', '18', '32', '11', 'הֵן הֹוחַלְתִּי לְדִבְרֵיכֶם אָזִין עַד־תְּבוּנֹתֵיכֶם  עַד־תַּחְקְרוּן מִלִּין׃');
INSERT INTO `bible_verses_wlc` VALUES ('13644', '18', '32', '12', 'וְעָדֵיכֶם אֶתְבֹּונָן וְהִנֵּה אֵין לְאִיֹּוב מֹוכִיחַ עֹונֶה אֲמָרָיו מִכֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13645', '18', '32', '13', 'פֶּן־תֹּאמְרוּ מָצָאנוּ חָכְמָה אֵל יִדְּפֶנּוּ לֹא־אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13646', '18', '32', '14', 'וְלֹא־עָרַךְ אֵלַי מִלִּין וּבְאִמְרֵיכֶם לֹא אֲשִׁיבֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13647', '18', '32', '15', 'חַתּוּ לֹא־עָנוּ עֹוד הֶעְתִּיקוּ מֵהֶם מִלִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13648', '18', '32', '16', 'וְהֹוחַלְתִּי כִּי־לֹא יְדַבֵּרוּ כִּי עָמְדוּ לֹא־עָנוּ עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13649', '18', '32', '17', 'אַעֲנֶה אַף־אֲנִי חֶלְקִי אֲחַוֶּה דֵעִי אַף־אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13650', '18', '32', '18', 'כִּי מָלֵתִי מִלִּים הֱצִיקַתְנִי רוּחַ בִּטְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13651', '18', '32', '19', 'הִנֵּה־בִטְנִי כְּיַיִן לֹא־יִפָּתֵחַ כְּאֹבֹות חֲדָשִׁים יִבָּקֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13652', '18', '32', '20', 'אֲדַבְּרָה וְיִרְוַח־לִי אֶפְתַּח שְׂפָתַי וְאֶעֱנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13653', '18', '32', '21', 'אַל־נָא אֶשָּׂא פְנֵי־אִישׁ וְאֶל־אָדָם לֹא אֲכַנֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13654', '18', '32', '22', 'כִּי לֹא יָדַעְתִּי אֲכַנֶּה כִּמְעַט יִשָּׂאֵנִי עֹשֵׂנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13655', '18', '33', '1', 'וְאוּלָם שְׁמַע־נָא אִיֹּוב מִלָּי וְכָל־דְּבָרַי הַאֲזִינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13656', '18', '33', '2', 'הִנֵּה־נָא פָּתַחְתִּי פִי דִּבְּרָה לְשֹׁונִי בְחִכִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13657', '18', '33', '3', 'יֹשֶׁר־לִבִּי אֲמָרָי וְדַעַת פָתַי בָּרוּר מִלֵּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13658', '18', '33', '4', 'רוּחַ־אֵל עָשָׂתְנִי וְנִשְׁמַת שַׁדַּי תְּחַיֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13659', '18', '33', '5', 'אִם־תּוּכַל הֲשִׁיבֵנִי עֶרְכָה לְפָנַי הִתְיַצָּבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13660', '18', '33', '6', 'הֵן־אֲנִי כְפִיךָ לָאֵל מֵחֹמֶר קֹרַצְתִּי גַם־אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13661', '18', '33', '7', 'הִנֵּה אֵמָתִי לֹא תְבַעֲתֶךָּ וְאַכְפִּי עָלֶיךָ לֹא־יִכְבָּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13662', '18', '33', '8', 'אַךְ אָמַרְתָּ בְאָזְנָי וְקֹול מִלִּין אֶשְׁמָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13663', '18', '33', '9', 'זַךְ אֲנִי בְּלִי פָשַׁע חַף אָנֹכִי וְלֹא עָוֹן לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13664', '18', '33', '10', 'הֵן תְּנוּאֹות עָלַי יִמְצָא יַחְשְׁבֵנִי לְאֹויֵב לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13665', '18', '33', '11', 'יָשֵׂם בַּסַּד רַגְלָי יִשְׁמֹר כָּל־אָרְחֹתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13666', '18', '33', '12', 'הֶן־זֹאת לֹא־צָדַקְתָּ אֶעֱנֶךָּ כִּי־יִרְבֶּה אֱלֹוהַ מֵאֱנֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13667', '18', '33', '13', 'מַדּוּעַ אֵלָיו רִיבֹותָ כִּי כָל־דְּבָרָיו לֹא־יַעֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13668', '18', '33', '14', 'כִּי־בְאַחַת יְדַבֶּר־אֵל וּבִשְׁתַּיִם לֹא יְשׁוּרֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13669', '18', '33', '15', 'בַּחֲלֹום ׀ חֶזְיֹון לַיְלָה בִּנְפֹל תַּרְדֵּמָה עַל־אֲנָשִׁים בִּתְנוּמֹות עֲלֵי מִשְׁכָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13670', '18', '33', '16', 'אָז יִגְלֶה אֹזֶן אֲנָשִׁים וּבְמֹסָרָם יַחְתֹּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13671', '18', '33', '17', 'לְהָסִיר אָדָם מַעֲשֶׂה וְגֵוָה מִגֶּבֶר יְכַסֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13672', '18', '33', '18', 'יַחְשֹׂךְ נַפְשֹׁו מִנִּי־שָׁחַת וְחַיָּתֹו מֵעֲבֹר בַּשָּׁלַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('13673', '18', '33', '19', 'וְהוּכַח בְּמַכְאֹוב עַל־מִשְׁכָּבֹו [וְרִיב כ] (וְרֹוב ק) עֲצָמָיו אֵתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13674', '18', '33', '20', 'וְזִהֲמַתּוּ חַיָּתֹו לָחֶם וְנַפְשֹׁו מַאֲכַל תַּאֲוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13675', '18', '33', '21', 'יִכֶל בְּשָׂרֹו מֵרֹאִי [וּשְׁפִי כ] (וְשֻׁפּוּ ק) עַצְמֹותָיו לֹא רֻאּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13676', '18', '33', '22', 'וַתִּקְרַב לַשַּׁחַת נַפְשֹׁו וְחַיָּתֹו לַמְמִתִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13677', '18', '33', '23', 'אִם־יֵשׁ עָלָיו ׀ מַלְאָךְ מֵלִיץ אֶחָד מִנִּי־אָלֶף לְהַגִּיד לְאָדָם יָשְׁרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13678', '18', '33', '24', 'וַיְחֻנֶּנּוּ וַיֹּאמֶר פְּדָעֵהוּ מֵרֶדֶת שָׁחַת מָצָאתִי כֹפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13679', '18', '33', '25', 'רֻטֲפַשׁ בְּשָׂרֹו מִנֹּעַר יָשׁוּב לִימֵי עֲלוּמָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13680', '18', '33', '26', 'יֶעְתַּר אֶל־אֱלֹוהַּ ׀ וַיִּרְצֵהוּ וַיַּרְא פָּנָיו בִּתְרוּעָה וַיָּשֶׁב לֶאֱנֹושׁ צִדְקָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13681', '18', '33', '27', 'יָשֹׁר ׀ עַל־אֲנָשִׁים וַיֹּאמֶר חָטָאתִי וְיָשָׁר הֶעֱוֵיתִי וְלֹא־שָׁוָה לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13682', '18', '33', '28', 'פָּדָה [נַפְשִׁי כ] (נַפְשֹׁו ק) מֵעֲבֹר בַּשָּׁחַת [וְחַיָּתִי כ] (וְחַיָּתֹו ק) בָּאֹור תִּרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13683', '18', '33', '29', 'הֶן־כָּל־אֵלֶּה יִפְעַל־אֵל פַּעֲמַיִם שָׁלֹושׁ עִם־גָּבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13684', '18', '33', '30', 'לְהָשִׁיב נַפְשֹׁו מִנִּי־שָׁחַת לֵאֹור בְּאֹור הַחַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13685', '18', '33', '31', 'הַקְשֵׁב אִיֹּוב שְׁמַע־לִי הַחֲרֵשׁ וְאָנֹכִי אֲדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13686', '18', '33', '32', 'אִם־יֵשׁ־מִלִּין הֲשִׁיבֵנִי דַּבֵּר כִּי־חָפַצְתִּי צַדְּקֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13687', '18', '33', '33', 'אִם־אַיִן אַתָּה שְׁמַע־לִי הַחֲרֵשׁ וַאֲאַלֶּפְךָ חָכְמָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('13688', '18', '34', '1', 'וַיַּעַן אֱלִיהוּא וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13689', '18', '34', '2', 'שִׁמְעוּ חֲכָמִים מִלָּי וְיֹדְעִים הַאֲזִינוּ לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13690', '18', '34', '3', 'כִּי־אֹזֶן  מִלִּין תִּבְחָן וְחֵךְ יִטְעַם לֶאֱכֹל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13691', '18', '34', '4', 'מִשְׁפָּט נִבְחֲרָה־לָּנוּ נֵדְעָה בֵינֵינוּ מַה־טֹּוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13692', '18', '34', '5', 'כִּי־אָמַר אִיֹּוב צָדַקְתִּי וְאֵל הֵסִיר מִשְׁפָּטִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13693', '18', '34', '6', 'עַל־מִשְׁפָּטִי אֲכַזֵּב אָנוּשׁ חִצִּי בְלִי־פָשַׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13694', '18', '34', '7', 'מִי־גֶבֶר כְּאִיֹּוב יִשְׁתֶּה־לַּעַג כַּמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13695', '18', '34', '8', 'וְאָרַח לְחֶבְרָה עִם־פֹּעֲלֵי אָוֶן וְלָלֶכֶת עִם־אַנְשֵׁי־רֶשַׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13696', '18', '34', '9', 'כִּי־אָמַר לֹא יִסְכָּן־גָּבֶר בִּרְצֹתֹו עִם־אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13697', '18', '34', '10', 'לָכֵן ׀ אַנֲשֵׁי  לֵבָב שִׁמְעוּ לִי חָלִלָה לָאֵל מֵרֶשַׁע וְשַׁדַּי מֵעָוֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13698', '18', '34', '11', 'כִּי פֹעַל אָדָם יְשַׁלֶּם־לֹו וּכְאֹרַח אִישׁ יַמְצִאֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13699', '18', '34', '12', 'אַף־אָמְנָם אֵל לֹא־יַרְשִׁיעַ וְשַׁדַּי לֹא־יְעַוֵּת מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('13700', '18', '34', '13', 'מִי־פָקַד עָלָיו אָרְצָה וּמִי ם תֵּבֵל כֻּלָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13701', '18', '34', '14', 'אִם־יָשִׂים אֵלָיו לִבֹּו רוּחֹו וְנִשְׁמָתֹו אֵלָיו יֶאֱסֹף׃');
INSERT INTO `bible_verses_wlc` VALUES ('13702', '18', '34', '15', 'יִגְוַע כָּל־בָּשָׂר יָחַד וְאָדָם עַל־עָפָר יָשׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13703', '18', '34', '16', 'וְאִם־בִּינָה שִׁמְעָה־זֹּאת הַאֲזִינָה לְקֹול מִלָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13704', '18', '34', '17', 'הַאַף שֹׂונֵא מִשְׁפָּט יַחֲבֹושׁ וְאִם־צַדִּיק כַּבִּיר תַּרְשִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13705', '18', '34', '18', 'הַאֲמֹר לְמֶלֶךְ בְּלִיָּעַל רָשָׁע אֶל־נְדִיבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13706', '18', '34', '19', 'אֲשֶׁר לֹא־נָשָׂא ׀ פְּנֵי שָׂרִים וְלֹא נִכַּר־שֹׁועַ לִפְנֵי־דָל כִּי־מַעֲשֵׂה יָדָיו כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13707', '18', '34', '20', 'רֶגַע ׀ יָמֻתוּ וַחֲצֹות לָיְלָה יְגֹעֲשׁוּ עָם וְיַעֲבֹרוּ וְיָסִירוּ אַבִּיר לֹא בְיָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13708', '18', '34', '21', 'כִּי־עֵינָיו עַל־דַּרְכֵי־אִישׁ וְכָל־צְעָדָיו  יִרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13709', '18', '34', '22', 'אֵין־חֹשֶׁךְ וְאֵין צַלְמָוֶת לְהִסָּתֶר ם פֹּעֲלֵי אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13710', '18', '34', '23', 'כִּי לֹא עַל־אִישׁ יָשִׂים עֹוד לַהֲלֹךְ אֶל־אֵל בַּמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('13711', '18', '34', '24', 'יָרֹעַ כַּבִּירִים לֹא־חֵקֶר וַיַּעֲמֵד אֲחֵרִים תַּחְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13712', '18', '34', '25', 'לָכֵן יַכִּיר מַעְבָּדֵיהֶם וְהָפַךְ לַיְלָה וְיִדַּכָּאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13713', '18', '34', '26', 'תַּחַת־רְשָׁעִים סְפָקָם בִּמְקֹום רֹאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13714', '18', '34', '27', 'אֲשֶׁר עַל־כֵּן סָרוּ מֵאַחֲרָיו וְכָל־דְּרָכָיו לֹא הִשְׂכִּילוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13715', '18', '34', '28', 'לְהָבִיא עָלָיו צַעֲקַת־דָּל וְצַעֲקַת עֲנִיִּים יִשְׁמָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13716', '18', '34', '29', 'וְהוּא יַשְׁקִט ׀ וּמִי יַרְשִׁעַ וְיַסְתֵּר פָּנִים וּמִי יְשׁוּרֶנּוּ וְעַל־גֹּוי וְעַל־אָדָם יָחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13717', '18', '34', '30', 'מִמְּלֹךְ אָדָם חָנֵף מִמֹּקְשֵׁי עָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13718', '18', '34', '31', 'כִּי־אֶל־אֵל הֶאָמַר נָשָׂאתִי לֹא אֶחְבֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13719', '18', '34', '32', 'בִּלְעֲדֵי אֶחֱזֶה אַתָּה הֹרֵנִי אִם־עָוֶל פָּעַלְתִּי לֹא אֹסִיף׃');
INSERT INTO `bible_verses_wlc` VALUES ('13720', '18', '34', '33', 'הַמֵעִמְּךָ יְשַׁלְמֶנָּה כִּי־מָאַסְתָּ כִּי־אַתָּה תִבְחַר וְלֹא־אָנִי וּמַה־יָדַעְתָּ דַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13721', '18', '34', '34', 'אַנְשֵׁי לֵבָב יֹאמְרוּ לִי וְגֶבֶר חָכָם שֹׁמֵעַ לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13722', '18', '34', '35', 'אִיֹּוב לֹא־בְדַעַת יְדַבֵּר וּדְבָרָיו לֹא בְהַשְׂכֵּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13723', '18', '34', '36', 'אָבִי יִבָּחֵן אִיֹּוב עַד־נֶצַח עַל־תְּשֻׁבֹת בְּאַנְשֵׁי־אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13724', '18', '34', '37', 'כִּי יֹסִיף עַל־חַטָּאתֹו פֶשַׁע בֵּינֵינוּ יִסְפֹּוק וְיֶרֶב אֲמָרָיו לָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('13725', '18', '35', '1', 'וַיַּעַן אֱלִיהוּ וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13726', '18', '35', '2', 'הֲזֹאת חָשַׁבְתָּ לְמִשְׁפָּט אָמַרְתָּ צִדְקִי מֵאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13727', '18', '35', '3', 'כִּי־תֹאמַר  מַה־יִּסְכָּן־לָךְ מָה־אֹעִיל מֵחַטָּאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13728', '18', '35', '4', 'אֲנִי אֲשִׁיבְךָ מִלִּין וְאֶת־רֵעֶיךָ עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13729', '18', '35', '5', 'הַבֵּט שָׁמַיִם וּרְאֵה וְשׁוּר חָקִים גָּבְהוּ מִמֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13730', '18', '35', '6', 'אִם־חָטָאתָ מַה־תִּפְעָל־בֹּו וְרַבּוּ פְשָׁעֶיךָ מַה־תַּעֲשֶׂה־לֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13731', '18', '35', '7', 'אִם־צָדַקְתָּ מַה־תִּתֶּן־לֹו אֹו  מַה־מִיָּדְךָ יִקָּח׃');
INSERT INTO `bible_verses_wlc` VALUES ('13732', '18', '35', '8', 'לְאִישׁ־כָּמֹוךָ רִשְׁעֶךָ וּלְבֶן־אָדָם צִדְקָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13733', '18', '35', '9', 'מֵרֹב עֲשׁוּקִים יַזְעִיקוּ יְשַׁוְּעוּ מִזְּרֹועַ רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13734', '18', '35', '10', 'וְלֹא־אָמַר אַיֵּה אֱלֹוהַּ עֹשָׂי נֹתֵן זְמִרֹות בַּלָּיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13735', '18', '35', '11', 'מַלְּפֵנוּ מִבַּהֲמֹות אָרֶץ וּמֵעֹוף הַשָּׁמַיִם יְחַכְּמֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13736', '18', '35', '12', 'שָׁם יִצְעֲקוּ וְלֹא יַעֲנֶה מִפְּנֵי גְּאֹון רָעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13737', '18', '35', '13', 'אַךשְָׁ־וְא לֹא־יִשְׁמַע ׀ אֵל וְשַׁדַּי לֹא יְשׁוּרֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13738', '18', '35', '14', 'אַף כִּי־תֹאמַר לֹא תְשׁוּרֶנּוּ דִּין לְפָנָיו וּתְחֹולֵל  לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13739', '18', '35', '15', 'וְעַתָּה כִּי־אַיִן פָּקַד אַפֹּו וְלֹא־יָדַע בַּפַּשׁ מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13740', '18', '35', '16', 'וְאִיֹּוב הֶבֶל יִפְצֶה־פִּיהוּ בִּבְלִי־דַעַת מִלִּין יַכְבִּר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13741', '18', '36', '1', 'וַיֹּסֶף אֱלִיהוּא וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13742', '18', '36', '2', 'כַּתַּר־לִי זְעֵיר וַאֲחַוֶּךָּ כִּי עֹוד לֶאֱלֹוהַּ מִלִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13743', '18', '36', '3', 'אֶשָּׂא דֵעִי לְמֵרָחֹוק וּלְפֹעֲלִי אֶתֵּן־צֶדֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('13744', '18', '36', '4', 'כִּי־אָמְנָם לֹא־שֶׁקֶר מִלָּי תְּמִים דֵּעֹות עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13745', '18', '36', '5', 'הֶן־אֵל כַּבִּיר וְלֹא יִמְאָס כַּבִּיר כֹּחַ לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13746', '18', '36', '6', 'לֹא־יְחַיֶּה רָשָׁע וּמִשְׁפַּט עֲנִיִּים יִתֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13747', '18', '36', '7', 'לֹא־יִגְרַע מִצַּדִּיק עֵינָיו וְאֶת־מְלָכִים לַכִּסֵּא וַיֹּשִׁיבֵם לָנֶצַח וַיִּגְבָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13748', '18', '36', '8', 'וְאִם־אֲסוּרִים בַּזִּקִּים יִלָּכְדוּן בְּחַבְלֵי־עֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13749', '18', '36', '9', 'וַיַּגֵּד לָהֶם פָּעֳלָם וּפִשְׁעֵיהֶם כִּי יִתְגַּבָּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13750', '18', '36', '10', 'וַיִּגֶל אָזְנָם לַמּוּסָר וַיֹּאמֶר כִּי־יְשֻׁבוּן מֵאָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13751', '18', '36', '11', 'אִם־יִשְׁמְעוּ וְיַעֲבֹדוּ יְכַלּוּ יְמֵיהֶם בַּטֹּוב וּשְׁנֵיהֶם בַּנְּעִימִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13752', '18', '36', '12', 'וְאִם־לֹא יִשְׁמְעוּ בְּשֶׁלַח יַעֲבֹרוּ וְיִגְוְעוּ כִּבְלִי־דָעַת ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13753', '18', '36', '13', 'וְחַנְפֵי־לֵב יָשִׂימוּ אָף לֹא יְשַׁוְּעוּ כִּי אֲסָרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13754', '18', '36', '14', 'תָּמֹת בַּנֹּעַר נַפְשָׁם וְחַיָּתָם בַּקְּדֵשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13755', '18', '36', '15', 'יְחַלֵּץ עָנִי בְעָנְיֹו וְיִגֶל בַּלַּחַץ אָזְנָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13756', '18', '36', '16', 'וְאַף הֲסִיתְךָ  ׀ מִפִּי־צָר רַחַב לֹא־מוּצָק תַּחְתֶּיהָ וְנַחַת לְחָנְךָ מָלֵא דָשֶׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13757', '18', '36', '17', 'וְדִין־רָשָׁע מָלֵאתָ דִּין וּמִשְׁפָּט יִתְמֹכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13758', '18', '36', '18', 'כִּי־חֵמָה פֶּן־יְסִיתְךָ בְסָפֶק וְרָב־כֹּפֶר אַל־יַטֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13759', '18', '36', '19', 'הֲיַעֲרֹךְ שׁוּעֲךָ לֹא בְצָר וְכֹל מַאֲמַצֵּי־כֹחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13760', '18', '36', '20', 'אַל־תִּשְׁאַף הַלָּיְלָה לַעֲלֹות עַמִּים תַּחְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13761', '18', '36', '21', 'הִשָּׁמֶר אַל־תֵּפֶן אֶל־אָוֶן כִּי־עַל־זֶה  בָּחַרְתָּ מֵעֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13762', '18', '36', '22', 'הֶן־אֵל יַשְׂגִּיב בְּכֹחֹו מִי כָמֹהוּ מֹורֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13763', '18', '36', '23', 'מִי־פָקַד עָלָיו דַּרְכֹּו וּמִי־אָמַר פָּעַלְתָּ עַוְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13764', '18', '36', '24', 'זְכֹר כִּי־תַשְׂגִּיא פָעֳלֹו אֲשֶׁר שֹׁרְרוּ אֲנָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13765', '18', '36', '25', 'כָּל־אָדָם חָזוּ־בֹו אֱנֹושׁ יַבִּיט מֵרָחֹוק׃');
INSERT INTO `bible_verses_wlc` VALUES ('13766', '18', '36', '26', 'הֶן־אֵל גִּיא וְלֹא נֵדָע מִסְפַּר שָׁנָיו וְלֹא־חֵקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13767', '18', '36', '27', 'כִּי יְגָרַע נִטְפֵי־מָיִם יָזֹקּוּ מָטָר לְאֵדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13768', '18', '36', '28', 'אֲשֶׁר־יִזְּלוּ שְׁחָקִים יִרְעֲפוּ עֲלֵי ׀ אָדָם רָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13769', '18', '36', '29', 'אַף אִם־יָבִין מִפְרְשֵׂי־עָב תְּשֻׁאֹות סֻכָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13770', '18', '36', '30', 'הֵן־פָּרַשׂ עָלָיו אֹורֹו וְשָׁרְשֵׁי הַיָּם כִּסָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13771', '18', '36', '31', 'כִּי־בָם יָדִין עַמִּים יִתֶּן־אֹכֶל לְמַכְבִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13772', '18', '36', '32', 'עַל־כַּפַּיִם כִּסָּה־אֹור וַיְצַו עָלֶיהָ בְמַפְגִּיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13773', '18', '36', '33', 'יַגִּיד עָלָיו רֵעֹו מִקְנֶה אַף עַל־עֹולֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13774', '18', '37', '1', 'אַף־לְזֹאת יֶחֱרַד לִבִּי וְיִתַּר מִמְּקֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13775', '18', '37', '2', 'שִׁמְעוּ שָׁמֹועַ בְּרֹגֶז קֹלֹו וְהֶגֶה מִפִּיו יֵצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13776', '18', '37', '3', 'תַּחַת־כָּל־הַשָּׁמַיִם יִשְׁרֵהוּ וְאֹורֹו עַל־כַּנְפֹות הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13777', '18', '37', '4', 'אַחֲרָיו ׀ יִשְׁאַג־קֹול יַרְעֵם בְּקֹול גְּאֹונֹו וְלֹא יְעַקְּבֵם כִּי־יִשָּׁמַע קֹולֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13778', '18', '37', '5', 'יַרְעֵם אֵל בְּקֹולֹו נִפְלָאֹות עֹשֶׂה גְדֹלֹות וְלֹא נֵדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13779', '18', '37', '6', 'כִּי לַשֶּׁלַג  ׀ יֹאמַר הֱוֵא אָרֶץ וְגֶשֶׁם מָטָר וְגֶשֶׁם מִטְרֹות עֻזֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13780', '18', '37', '7', 'בְּיַד־כָּל־אָדָם יַחְתֹּום לָדַעַת כָּל־אַנְשֵׁי מַעֲשֵׂהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13781', '18', '37', '8', 'וַתָּבֹא חַיָּה בְמֹו־אָרֶב וּבִמְעֹונֹתֶיהָ תִשְׁכֹּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13782', '18', '37', '9', 'מִן־הַחֶדֶר תָּבֹוא סוּפָה וּמִמְּזָרִים קָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13783', '18', '37', '10', 'מִנִּשְׁמַת־אֵל יִתֶּן־קָרַח וְרֹחַב מַיִם בְּמוּצָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('13784', '18', '37', '11', 'אַף־בְּרִי יַטְרִיחַ עָב יָפִיץ עֲנַן אֹורֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13785', '18', '37', '12', 'וְהוּא מְסִבֹּות ׀ מִתְהַפֵּךְ [בְּתַחְבּוּלָתֹו כ] (בְּתַחְבּוּלֹתָיו ק) לְפָעֳלָם כֹּל אֲשֶׁר יְצַוֵּם ׀ עַל־פְּנֵי תֵבֵל אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13786', '18', '37', '13', 'אִם־לְשֵׁבֶט אִם־לְאַרְצֹו אִם־לְחֶסֶד יַמְצִאֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13787', '18', '37', '14', 'הַאֲזִינָה זֹּאת אִיֹּוב עֲמֹד וְהִתְבֹּונֵן ׀ נִפְלְאֹות אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13788', '18', '37', '15', 'הֲתֵדַע בְּשׂוּם־אֱלֹוהַּ עֲלֵיהֶם וְהֹופִיעַ אֹור עֲנָנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13789', '18', '37', '16', 'הֲתֵדַע עַל־מִפְלְשֵׂי־עָב מִפְלְאֹות תְּמִים דֵּעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13790', '18', '37', '17', 'אֲשֶׁר־בְּגָדֶיךָ חַמִּים בְּהַשְׁקִט אֶרֶץ מִדָּרֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('13791', '18', '37', '18', 'תַּרְקִיעַ עִמֹּו לִשְׁחָקִים חֲזָקִים כִּרְאִי מוּצָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('13792', '18', '37', '19', 'הֹודִיעֵנוּ מַה־נֹּאמַר לֹו לֹא־נַעֲרֹךְ מִפְּנֵי־חֹשֶׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13793', '18', '37', '20', 'הַיְסֻפַּר־לֹו כִּי אֲדַבֵּר אִם־אָמַר אִישׁ כִּי יְבֻלָּע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13794', '18', '37', '21', 'וְעַתָּה ׀ לֹא רָאוּ אֹור בָּהִיר הוּא  בַּשְּׁחָקִים וְרוּחַ עָבְרָה וַתְּטַהֲרֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13795', '18', '37', '22', 'מִצָּפֹון זָהָב יֶאֱתֶה עַל־אֱלֹוהַּ נֹורָא הֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13796', '18', '37', '23', 'שַׁדַּי לֹא־מְצָאנֻהוּ שַׂגִּיא־כֹחַ וּמִשְׁפָּט וְרֹב־צְדָקָה לֹא יְעַנֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13797', '18', '37', '24', 'לָכֵן יְרֵאוּהוּ אֲנָשִׁים לֹא־יִרְאֶה כָּל־חַכְמֵי־לֵב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13798', '18', '38', '1', 'וַיַּעַן־יְהוָה אֶת־אִיֹּוב [מִן  כ] [הַסְּעָרָה כ] (מִן ׀ ק) (הַסְּעָרָה ק) וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13799', '18', '38', '2', 'מִי זֶה ׀ מַחְשִׁיךְ עֵצָה בְמִלִּין  בְּלִי־דָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('13800', '18', '38', '3', 'אֱזָר־נָא כְגֶבֶר חֲלָצֶיךָ וְאֶשְׁאָלְךָ וְהֹודִיעֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13801', '18', '38', '4', 'אֵיפֹה הָיִיתָ בְּיָסְדִי־אָרֶץ הַגֵּד אִם־יָדַעְתָּ בִינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13802', '18', '38', '5', 'מִי־שָׂם מְמַדֶּיהָ כִּי תֵדָע אֹו מִי־נָטָה עָלֶיהָ קָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13803', '18', '38', '6', 'עַל־מָה אֲדָנֶיהָ הָטְבָּעוּ אֹו מִי־יָרָה אֶבֶן פִּנָּתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13804', '18', '38', '7', 'בְּרָן־יַחַד כֹּוכְבֵי בֹקֶר וַיָּרִיעוּ כָּל־בְּנֵי אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13805', '18', '38', '8', 'וַיָּסֶךְ בִּדְלָתַיִם יָם בְּגִיחֹו מֵרֶחֶם יֵצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13806', '18', '38', '9', 'בְּשׂוּמִי עָנָן לְבֻשֹׁו וַעֲרָפֶל חֲתֻלָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13807', '18', '38', '10', 'וָאֶשְׁבֹּר עָלָיו חֻקִּי וָאָשִׂים בְּרִיחַ וּדְלָתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13808', '18', '38', '11', 'וָאֹמַר עַד־פֹּה תָבֹוא וְלֹא תֹסִיף וּפֹא־יָשִׁית בִּגְאֹון גַּלֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13809', '18', '38', '12', 'הְמִיָּמֶיךָ  צִוִּיתָ בֹּקֶר [יִדַּעְתָּה כ] [שַׁחַר כ] (יִדַּעְתָּ  ק) (הַשַּׁחַר ק) מְקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13810', '18', '38', '13', 'לֶאֱחֹז בְּכַנְפֹות הָאָרֶץ וְיִנָּעֲרוּ רְשָׁעִים  מִמֶּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13811', '18', '38', '14', 'תִּתְהַפֵּךְ כְּחֹמֶר חֹותָם וְיִתְיַצְּבוּ כְּמֹו לְבוּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13812', '18', '38', '15', 'וְיִמָּנַע מֵרְשָׁעִים  אֹורָם וּזְרֹועַ רָמָה תִּשָּׁבֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13813', '18', '38', '16', 'הֲבָאתָ עַד־נִבְכֵי־יָם וּבְחֵקֶר תְּהֹום הִתְהַלָּכְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13814', '18', '38', '17', 'הֲנִגְלוּ לְךָ שַׁעֲרֵי־מָוֶת וְשַׁעֲרֵי צַלְמָוֶת תִּרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13815', '18', '38', '18', 'הִתְבֹּנַנְתָּ עַד־רַחֲבֵי־אָרֶץ הַגֵּד אִם־יָדַעְתָּ כֻלָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13816', '18', '38', '19', 'אֵי־זֶה הַדֶּרֶךְ יִשְׁכָּן־אֹור וְחֹשֶׁךְ אֵי־זֶה מְקֹמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13817', '18', '38', '20', 'כִּי תִקָּחֶנּוּ אֶל־גְּבוּלֹו וְכִי־תָבִין  נְתִיבֹות בֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13818', '18', '38', '21', 'יָדַעְתָּ כִּי־אָז תִּוָּלֵד וּמִסְפַּר יָמֶיךָ רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13819', '18', '38', '22', 'הֲבָאתָ אֶל־אֹצְרֹות שָׁלֶג וְאֹצְרֹות בָּרָד תִּרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13820', '18', '38', '23', 'אֲשֶׁר־חָשַׂכְתִּי לְעֶת־צָר לְיֹום קְרָב וּמִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13821', '18', '38', '24', 'אֵי־זֶה הַדֶּרֶךְ יֵחָלֶק אֹור יָפֵץ קָדִים עֲלֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13822', '18', '38', '25', 'מִי־פִלַּג לַשֶּׁטֶף תְּעָלָה וְדֶרֶךְ לַחֲזִיז קֹלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('13823', '18', '38', '26', 'לְהַמְטִיר עַל־אֶרֶץ לֹא־אִישׁ מִדְבָּר לֹא־אָדָם בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13824', '18', '38', '27', 'לְהַשְׂבִּיעַ שֹׁאָה וּמְשֹׁאָה וּלְהַצְמִיחַ מֹצָא דֶשֶׁא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13825', '18', '38', '28', 'הֲיֵשׁ־לַמָּטָר אָב אֹו מִי־הֹולִיד אֶגְלֵי־טָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13826', '18', '38', '29', 'מִבֶּטֶן מִי יָצָא הַקָּרַח וּכְפֹר מַיִם  מִי יְלָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13827', '18', '38', '30', 'כָּאֶבֶן מַיִם יִתְחַבָּאוּ וּפְנֵי תְהֹום יִתְלַכָּדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13828', '18', '38', '31', 'הַתְקַשֵּׁר מַעֲדַנֹּות כִּימָה אֹו־מֹשְׁכֹות כְּסִיל תְּפַתֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13829', '18', '38', '32', 'הֲתֹצִיא מַזָּרֹות בְּעִתֹּו וְעַיִשׁ עַל־בָּנֶיהָ תַנְחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13830', '18', '38', '33', 'הֲיָדַעְתָּ חֻקֹּות שָׁמָיִם אִם־תָּשִׂים מִשְׁטָרֹו בָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13831', '18', '38', '34', 'הֲתָרִים לָעָב קֹולֶךָ וְשִׁפְעַת־מַיִם תְּכַסֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13832', '18', '38', '35', 'הַתְשַׁלַּח בְּרָקִים וְיֵלֵכוּ וְיֹאמְרוּ לְךָ הִנֵּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13833', '18', '38', '36', 'מִישָׁ־ת בַּטֻּחֹות חָכְמָה אֹו מִי־נָתַן לַשֶּׂכְוִי בִינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13834', '18', '38', '37', 'מִי־יְסַפֵּר שְׁחָקִים בְּחָכְמָה וְנִבְלֵי מַיִם מִי יַשְׁכִּיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13835', '18', '38', '38', 'בְּצֶקֶת עָפָר לַמּוּצָק וּרְגָבִים יְדֻבָּקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13836', '18', '38', '39', 'הֲתָצוּד לְלָבִיא טָרֶף וְחַיַּת כְּפִירִים תְּמַלֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13837', '18', '38', '40', 'כִּי־יָשֹׁחוּ בַמְּעֹונֹות יֵשְׁבוּ בַסֻּכָּה לְמֹו־אָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13838', '18', '38', '41', 'מִי יָכִין לָעֹרֵב צֵידֹו כִּי־ [יְלָדֹו כ] (יְלָדָיו ק) אֶל־אֵל יְשַׁוֵּעוּ יִתְעוּ לִבְלִי־אֹכֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13839', '18', '39', '1', 'הֲיָדַעְתָּ עֵת לֶדֶת יַעֲלֵי־סָלַע חֹלֵל אַיָּלֹות תִּשְׁמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13840', '18', '39', '2', 'תִּסְפֹּר יְרָחִים תְּמַלֶּאנָה וְיָדַעְתָּ עֵת לִדְתָּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13841', '18', '39', '3', 'תִּכְרַעְנָה יַלְדֵיהֶן תְּפַלַּחְנָה חֶבְלֵיהֶם תְּשַׁלַּחְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13842', '18', '39', '4', 'יַחְלְמוּ בְנֵיהֶם יִרְבּוּ בַבָּר יָצְאוּ וְלֹא־שָׁבוּ לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13843', '18', '39', '5', 'מִי־שִׁלַּח פֶּרֶא חָפְשִׁי וּמֹסְרֹות עָרֹוד מִי פִתֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13844', '18', '39', '6', 'אֲשֶׁר־שַׂמְתִּי עֲרָבָה בֵיתֹו וּמִשְׁכְּנֹותָיו מְלֵחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13845', '18', '39', '7', 'יִשְׂחַק לַהֲמֹון קִרְיָה תְּשֻׁאֹות נֹוגֵשׂ לֹא יִשְׁמָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13846', '18', '39', '8', 'יְתוּר הָרִים מִרְעֵהוּ וְאַחַר כָּל־יָרֹוק יִדְרֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13847', '18', '39', '9', 'הֲיֹאבֶה רֵּים  עָבְדֶךָ אִם־יָלִין עַל־אֲבוּסֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13848', '18', '39', '10', 'הֲ‍תִקְשָׁר־רֵים בְּתֶלֶם עֲבֹתֹו אִם־יְשַׂדֵּד עֲמָקִים אַחֲרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13849', '18', '39', '11', 'הֲתִבְטַח־בֹּו כִּי־רַב כֹּחֹו וְתַעֲזֹב אֵלָיו יְגִיעֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13850', '18', '39', '12', 'הֲתַאֲמִין בֹּו כִּי־ [יָשׁוּב כ] (יָשִׁיב ק) זַרְעֶךָ וְגָרְנְךָ יֶאֱסֹף׃');
INSERT INTO `bible_verses_wlc` VALUES ('13851', '18', '39', '13', 'כְּנַף־רְנָנִים נֶעֱלָסָה אִם־אֶבְרָה חֲסִידָה וְנֹצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13852', '18', '39', '14', 'כִּי־תַעֲזֹב לָאָרֶץ בֵּצֶיהָ וְעַל־עָפָר תְּחַמֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13853', '18', '39', '15', 'וַתִּשְׁכַּח כִּי־רֶגֶל תְּזוּרֶהָ וְחַיַּת הַשָּׂדֶה תְּדוּשֶׁהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13854', '18', '39', '16', 'הִקְשִׁיחַ בָּנֶיהָ לְּלֹא־לָהּ לְרִיק יְגִיעָהּ בְּלִי־פָחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13855', '18', '39', '17', 'כִּי־הִשָּׁהּ אֱלֹוהַּ חָכְמָה וְלֹא־חָלַק לָהּ בַּבִּינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13856', '18', '39', '18', 'כָּעֵת בַּמָּרֹום תַּמְרִיא תִּשְׂחַק לַסּוּס וּלְרֹכְבֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13857', '18', '39', '19', 'הֲתִתֵּן לַסּוּס גְּבוּרָה הֲתַלְבִּישׁ צַוָּארֹו רַעְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13858', '18', '39', '20', 'הְתַרְעִישֶׁנּוּ כָּאַרְבֶּה הֹוד נַחְרֹו אֵימָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13859', '18', '39', '21', 'יַחְפְּרוּ בָעֵמֶק וְיָשִׂישׂ בְּכֹחַ יֵצֵא לִקְרַאת־נָשֶׁק׃');
INSERT INTO `bible_verses_wlc` VALUES ('13860', '18', '39', '22', 'יִשְׂחַק לְפַחַד וְלֹא יֵחָת וְלֹא־יָשׁוּב מִפְּנֵי־חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13861', '18', '39', '23', 'עָלָיו תִּרְנֶה אַשְׁפָּה לַהַב חֲנִית וְכִידֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('13862', '18', '39', '24', 'בְּרַעַשׁ וְרֹגֶז יְגַמֶּא־אָרֶץ וְלֹא־יַאֲמִין כִּי־קֹול שֹׁופָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13863', '18', '39', '25', 'בְּדֵי שֹׁפָר ׀ יֹאמַר הֶאָח וּמֵרָחֹוק יָרִיחַ מִלְחָמָה רַעַם רִים  וּתְרוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13864', '18', '39', '26', 'הֲ‍מִבִּינָתְךָ יַאֲבֶר־נֵץ יִפְרֹשׂ [כְּנָפֹו כ] (כְּנָפָיו ק) לְתֵימָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13865', '18', '39', '27', 'אִם־עַל־פִּיךָ יַגְבִּיהַּ נָשֶׁר וְכִי יָרִים קִנֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13866', '18', '39', '28', 'סֶלַע יִשְׁכֹּן וְיִתְלֹנָן עַל־שֶׁן־סֶלַע וּמְצוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13867', '18', '39', '29', 'מִשָּׁם חָפַר־אֹכֶל לְמֵרָחֹוק עֵינָיו יַבִּיטוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13868', '18', '39', '30', '[וְאֶפְרֹחֹו כ] (וְאֶפְרֹחָיו ק) יְעַלְעוּ־דָם וּבַאֲשֶׁר חֲלָלִים שָׁם הוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13869', '18', '40', '1', 'וַיַּעַן יְהוָה אֶת־אִיֹּוב וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13870', '18', '40', '2', 'הֲרֹב עִם־שַׁדַּי יִסֹּור מֹוכִיחַ אֱלֹוהַּ יַעֲנֶנָּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13871', '18', '40', '3', 'וַיַּעַן אִיֹּוב אֶת־יְהוָה וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13872', '18', '40', '4', 'הֵן קַלֹּתִי מָה אֲשִׁיבֶךָּ יָדִי שַׂמְתִּי לְמֹו־פִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13873', '18', '40', '5', 'אַחַת דִּבַּרְתִּי וְלֹא אֶעֱנֶה וּשְׁתַּיִם וְלֹא אֹוסִיף׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13874', '18', '40', '6', 'וַיַּעַן־יְהוָה אֶת־אִיֹּוב [מִן  כ] [סְעָרָה כ] (מִן ׀ ק) (סְעָרָה ק) וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13875', '18', '40', '7', 'אֱזָר־נָא כְגֶבֶר חֲלָצֶיךָ אֶשְׁאָלְךָ וְהֹודִיעֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13876', '18', '40', '8', 'הַאַף תָּפֵר מִשְׁפָּטִי תַּרְשִׁיעֵנִי לְמַעַן תִּצְדָּק׃');
INSERT INTO `bible_verses_wlc` VALUES ('13877', '18', '40', '9', 'וְאִם־זְרֹועַ כָּאֵל ׀ לָךְ וּבְקֹול כָּמֹהוּ תַרְעֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13878', '18', '40', '10', 'עֲדֵה נָא גָאֹון  וָגֹבַהּ וְהֹוד וְהָדָר תִּלְבָּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13879', '18', '40', '11', 'הָפֵץ עֶבְרֹות אַפֶּךָ וּרְאֵה כָל־גֵּאֶה וְהַשְׁפִּילֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13880', '18', '40', '12', 'רְאֵה כָל־גֵּאֶה הַכְנִיעֵהוּ וַהֲדֹךְ רְשָׁעִים תַּחְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13881', '18', '40', '13', 'טָמְנֵם בֶּעָפָר יָחַד פְּנֵיהֶם חֲבֹשׁ בַּטָּמוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13882', '18', '40', '14', 'וְגַם־אֲנִי אֹודֶךָּ כִּי־תֹושִׁעַ לְךָ יְמִינֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13883', '18', '40', '15', 'הִנֵּה־נָא בְהֵמֹות אֲשֶׁר־עָשִׂיתִי עִמָּךְ חָצִיר כַּבָּקָר יֹאכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13884', '18', '40', '16', 'הִנֵּה־נָא כֹחֹו בְמָתְנָיו וְאֹנֹו בִּשְׁרִירֵי בִטְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13885', '18', '40', '17', 'יַחְפֹּץ זְנָבֹו כְמֹו־אָרֶז גִּידֵי [פַחֲדֹו כ] (פַחֲדָיו ק) יְשֹׂרָגוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13886', '18', '40', '18', 'עֲצָמָיו אֲפִיקֵי נְחוּשָׁה גְּרָמָיו כִּמְטִיל בַּרְזֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13887', '18', '40', '19', 'הוּא רֵאשִׁית דַּרְכֵי־אֵל הָעֹשֹׂו  יַגֵּשׁ חַרְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13888', '18', '40', '20', 'כִּי־בוּל  הָרִים יִשְׂאוּ־לֹו וְכָל־חַיַּת הַשָּׂדֶה יְשַׂחֲקוּ־שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13889', '18', '40', '21', 'תַּחַת־צֶאֱלִים  יִשְׁכָּב בְּסֵתֶר קָנֶה וּבִצָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13890', '18', '40', '22', 'יְסֻכֻּהוּ צֶאֱלִים צִלֲלֹו יְסֻבּוּהוּ עַרְבֵי־נָחַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13891', '18', '40', '23', 'הֵן יַעֲשֹׁק נָהָר לֹא יַחְפֹּוז יִבְטַח ׀ כִּי־יָגִיחַ יַרְדֵּן אֶל־פִּיהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13892', '18', '40', '24', 'בְּעֵינָיו יִקָּחֶנּוּ בְּמֹוקְשִׁים יִנְקָב־אָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('13893', '18', '40', '25', 'תִּמְשֹׁךְ לִוְיָתָן בְּחַכָּה וּבְחֶבֶל תַּשְׁקִיעַ לְשֹׁנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13894', '18', '40', '26', 'הֲתָשִׂים אַגְמֹון בְּאַפֹּו וּבְחֹוחַ תִּקֹּוב לֶחֱיֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13895', '18', '40', '27', 'הֲיַרְבֶּה אֵלֶיךָ תַּחֲנוּנִים אִם־יְדַבֵּר אֵלֶיךָ רַכֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('13896', '18', '40', '28', 'הֲיִכְרֹת בְּרִית עִמָּךְ תִּקָּחֶנּוּ לְעֶבֶד עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13897', '18', '40', '29', 'הַתְשַׂחֶק־בֹּו כַּצִּפֹּור וְתִקְשְׁרֶנּוּ לְנַעֲרֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13898', '18', '40', '30', 'יִכְרוּ עָלָיו חַבָּרִים יֶחֱצוּהוּ בֵּין כְּנַעֲנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13899', '18', '40', '31', 'הַתְמַלֵּא בְשֻׂכֹּות עֹורֹו וּבְצִלְצַל דָּגִים רֹאשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13900', '18', '40', '32', 'שִׂים־עָלָיו כַּפֶּךָ זְכֹר מִלְחָמָה אַל־תֹּוסַף׃');
INSERT INTO `bible_verses_wlc` VALUES ('13901', '18', '41', '1', 'הֵן־תֹּחַלְתֹּו נִכְזָבָה הֲגַם אֶל־מַרְאָיו יֻטָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13902', '18', '41', '2', 'לֹא־אַכְזָר כִּי יְעוּרֶנּוּ וּמִי הוּא לְפָנַי יִתְיַצָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13903', '18', '41', '3', 'מִי הִקְדִּימַנִי וַאֲשַׁלֵּם תַּחַת כָּל־הַשָּׁמַיִם לִי־הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13904', '18', '41', '4', '[לֹא־ כ] (לֹו־אַחֲרִישׁ ק) בַּדָּיו וּדְבַר־גְּבוּרֹות וְחִין עֶרְכֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13905', '18', '41', '5', 'מִי־גִלָּה פְּנֵי לְבוּשֹׁו בְּכֶפֶל רִסְנֹו מִי יָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13906', '18', '41', '6', 'דַּלְתֵי פָנָיו מִי פִתֵּחַ סְבִיבֹות שִׁנָּיו אֵימָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13907', '18', '41', '7', 'גַּאֲוָה אֲפִיקֵי מָגִנִּים סָגוּר חֹותָם צָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13908', '18', '41', '8', 'אֶחָד בְּאֶחָד יִגַּשׁוּ וְרוּחַ לֹא־יָבֹוא בֵינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13909', '18', '41', '9', 'אִישׁ־בְּאָחִיהוּ יְדֻבָּקוּ יִתְלַכְּדוּ וְלֹא יִתְפָּרָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13910', '18', '41', '10', 'עֲ‍טִישֹׁתָיו תָּהֶל אֹור וְעֵינָיו כְּעַפְעַפֵּי־שָׁחַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13911', '18', '41', '11', 'מִפִּיו לַפִּידִים יַהֲלֹכוּ כִּידֹודֵי אֵשׁ יִתְמַלָּטוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13912', '18', '41', '12', 'מִנְּחִירָיו יֵצֵא עָשָׁן כְּדוּד נָפוּחַ וְאַגְמֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13913', '18', '41', '13', 'נַפְשֹׁו גֶּחָלִים תְּלַהֵט וְלַהַב מִפִּיו יֵצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('13914', '18', '41', '14', 'בְּצַוָּארֹו יָלִין עֹז וּלְפָנָיו תָּדוּץ דְּאָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13915', '18', '41', '15', 'מַפְּלֵי בְשָׂרֹו דָבֵקוּ יָצוּק עָלָיו בַּל־יִמֹּוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('13916', '18', '41', '16', 'לִבֹּו יָצוּק כְּמֹו־אָבֶן וְיָצוּק כְּפֶלַח תַּחְתִּית׃');
INSERT INTO `bible_verses_wlc` VALUES ('13917', '18', '41', '17', 'מִשֵּׂתֹו יָגוּרוּ אֵלִים מִשְּׁבָרִים יִתְחַטָּאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13918', '18', '41', '18', 'מַשִּׂיגֵהוּ חֶרֶב בְּלִי תָקוּם חֲנִית מַסָּע וְשִׁרְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13919', '18', '41', '19', 'יַחְשֹׁב לְתֶבֶן בַּרְזֶל לְעֵץ רִקָּבֹון נְחוּשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13920', '18', '41', '20', 'לֹא־יַבְרִיחֶנּוּ בֶן־קָשֶׁת לְקַשׁ נֶהְפְּכוּ־לֹו אַבְנֵי־קָלַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13921', '18', '41', '21', 'כְּקַשׁ נֶחְשְׁבוּ תֹותָח וְיִשְׂחַק לְרַעַשׁ כִּידֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('13922', '18', '41', '22', 'תַּחְתָּיו חַדּוּדֵי חָרֶשׂ יִרְפַּד חָרוּץ עֲלֵי־טִיט׃');
INSERT INTO `bible_verses_wlc` VALUES ('13923', '18', '41', '23', 'יַרְתִּיחַ כַּסִּיר מְצוּלָה יָם יָשִׂים כַּמֶּרְקָחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13924', '18', '41', '24', 'אַחֲרָיו יָאִיר נָתִיב יַחְשֹׁב תְּהֹום לְשֵׂיבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13925', '18', '41', '25', 'אֵין־עַל־עָפָר מָשְׁלֹו הֶעָשׂוּ לִבְלִי־חָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('13926', '18', '41', '26', 'אֵת־כָּל־גָּבֹהַּ יִרְאֶה הוּא מֶלֶךְ עַל־כָּל־בְּנֵי־שָׁחַץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('13927', '18', '42', '1', 'וַיַּעַן אִיֹּוב אֶת־יְהוָה וַיֹּאמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('13928', '18', '42', '2', '[יָדַעְתָּ כ] (יָדַעְתִּי ק) כִּי־כֹל תּוּכָל וְלֹא־יִבָּצֵר מִמְּךָ מְזִמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13929', '18', '42', '3', 'מִי זֶה ׀ מַעְלִים עֵצָה בְּלִי דָעַת לָכֵן הִגַּדְתִּי וְלֹא אָבִין נִפְלָאֹות מִמֶּנִּי וְלֹא אֵדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13930', '18', '42', '4', 'שְׁמַע־נָא וְאָנֹכִי אֲדַבֵּר אֶשְׁאָלְךָ וְהֹודִיעֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13931', '18', '42', '5', 'לְשֵׁמַע־אֹזֶן שְׁמַעְתִּיךָ וְעַתָּה עֵינִי רָאָתְךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13932', '18', '42', '6', 'עַל־כֵּן אֶמְאַס וְנִחַמְתִּי עַל־עָפָר וָאֵפֶר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('13933', '18', '42', '7', 'וַיְהִי אַחַר דִּבֶּר יְהוָה אֶת־הַדְּבָרִים הָאֵלֶּה אֶל־אִיֹּוב וַיֹּאמֶר יְהוָה אֶל־אֱלִיפַז הַתֵּימָנִי חָרָה אַפִּי בְךָ וּבִשְׁנֵי רֵעֶיךָ כִּי לֹא דִבַּרְתֶּם אֵלַי נְכֹונָה כְּעַבְדִּי אִיֹּוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13934', '18', '42', '8', 'וְעַתָּה קְחוּ־לָכֶם שִׁבְעָה־פָרִים וְשִׁבְעָה אֵילִים וּלְכוּ ׀ אֶל־עַבְדִּי אִיֹּוב וְהַעֲלִיתֶם עֹולָה בַּעַדְכֶם וְאִיֹּוב עַבְדִּי יִתְפַּלֵּל עֲלֵיכֶם כִּי אִם־פָּנָיו אֶשָּׂא לְבִלְתִּי עֲשֹׂות עִמָּכֶם נְבָלָה כִּי לֹא דִבַּרְתֶּם אֵלַי נְכֹונָה כְּעַבְדִּי אִיֹּוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13935', '18', '42', '9', 'וַיֵּלְכוּ אֱלִיפַז הַתֵּימָנִי וּבִלְדַּד הַשּׁוּחִי צֹפַר הַנַּעֲמָתִי וַיַּעֲשׂוּ כַּאֲשֶׁר דִּבֶּר אֲלֵיהֶם יְהוָה וַיִּשָּׂא יְהוָה אֶת־פְּנֵי אִיֹּוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13936', '18', '42', '10', 'וַיהוָה ב אֶת־ [שְׁבִית כ] (שְׁבוּת ק) אִיֹּוב בְּהִתְפַּלְלֹו בְּעַד רֵעֵהוּ וַיֹּסֶף יְהוָה אֶת־כָּל־אֲשֶׁר לְאִיֹּוב לְמִשְׁנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13937', '18', '42', '11', 'וַיָּבֹאוּ אֵלָיו כָּל־אֶחָיו וְכָל־ [אַחְיֹתָיו כ] (אַחְיֹותָיו ק) וְכָל־יֹדְעָיו לְפָנִים וַיֹּאכְלוּ עִמֹּו לֶחֶם בְּבֵיתֹו וַיָּנֻדוּ לֹו וַיְנַחֲמוּ אֹתֹו עַל כָּל־הָרָעָה אֲשֶׁר־הֵבִיא יְהוָה עָלָיו וַיִּתְּנוּ־לֹו אִישׁ קְשִׂיטָה אֶחָת וְאִישׁ נֶזֶם זָהָב אֶחָד׃ ס');
INSERT INTO `bible_verses_wlc` VALUES ('13938', '18', '42', '12', 'וַיהוָה בֵּרַךְ אֶת־אַחֲרִית אִיֹּוב מֵרֵאשִׁתֹו וַיְהִי־לֹו אַרְבָּעָה עָשָׂר אֶלֶף צֹאן וְשֵׁשֶׁת אֲלָפִים גְּמַלִּים וְאֶלֶף־צֶמֶד בָּקָר וְאֶלֶף אֲתֹונֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('13939', '18', '42', '13', 'וַיְהִי־לֹו שִׁבְעָנָה בָנִים וְשָׁלֹושׁ בָּנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('13940', '18', '42', '14', 'וַיִּקְרָא שֵׁם־הָאַחַת יְמִימָה וְשֵׁם הַשֵּׁנִית קְצִיעָה וְשֵׁם הַשְּׁלִישִׁית קֶרֶן הַפּוּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13941', '18', '42', '15', 'וְלֹא נִמְצָא נָשִׁים יָפֹות כִּבְנֹות אִיֹּוב בְּכָל־הָאָרֶץ וַיִּתֵּן לָהֶם אֲבִיהֶם נַחֲלָה בְּתֹוךְ אֲחֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('13942', '18', '42', '16', 'וַיְחִי אִיֹּוב אַחֲרֵי־זֹאת מֵאָה וְאַרְבָּעִים שָׁנָה [וַיַּרְא כ] (וַיִּרְאֶה ק) אֶת־בָּנָיו וְאֶת־בְּנֵי בָנָיו אַרְבָּעָה דֹּרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('13943', '18', '42', '17', 'וַיָּמָת אִיֹּוב זָקֵן וּשְׂבַע יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13944', '19', '1', '1', 'אַשְׁרֵי־הָאִישׁ  אֲשֶׁר ׀ לֹא הָלַךְ בַּעֲצַת רְשָׁעִים וּבְדֶרֶךְ חַטָּאִים לֹא עָמָד וּבְמֹושַׁב לֵצִים לֹא יָשָׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('13945', '19', '1', '2', 'כִּי אִם  בְּתֹורַת יְהוָה חֶפְצֹו וּבְתֹורָתֹו יֶהְגֶּה יֹומָם וָלָיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13946', '19', '1', '3', 'וְהָיָה כְּעֵץ שָׁתוּל עַל־פַּלְגֵי מָיִם אֲשֶׁר פִּרְיֹו ׀ יִתֵּן בְּעִתֹּו וְעָלֵהוּ לֹא־יִבֹּול וְכֹל אֲשֶׁר־יַעֲשֶׂה יַצְלִיחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13947', '19', '1', '4', 'לֹא־כֵן הָרְשָׁעִים כִּי אִם־כַּמֹּץ אֲ‍שֶׁר־תִּדְּפֶנּוּ רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13948', '19', '1', '5', 'עַל־כֵּן ׀ לֹא־יָקֻמוּ רְשָׁעִים בַּמִּשְׁפָּט וְחַטָּאִים בַּעֲדַת צַדִּיקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('13949', '19', '1', '6', 'כִּי־יֹודֵעַ יְהוָה דֶּרֶךְ צַדִּיקִים וְדֶרֶךְ רְשָׁעִים תֹּאבֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13950', '19', '2', '1', 'לָמָּה רָגְשׁוּ גֹויִם וּלְאֻמִּים יֶהְגּוּ־רִיק׃');
INSERT INTO `bible_verses_wlc` VALUES ('13951', '19', '2', '2', 'יִתְיַצְּבוּ  ׀ מַלְכֵי־אֶרֶץ וְרֹוזְנִים נֹוסְדוּ־יָחַד עַל־יְהוָה וְעַל־מְשִׁיחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13952', '19', '2', '3', 'נְנַתְּקָה אֶת־מֹוסְרֹותֵימֹו וְנַשְׁלִיכָה מִמֶּנּוּ עֲבֹתֵימֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13953', '19', '2', '4', 'יֹושֵׁב בַּשָּׁמַיִם יִשְׂחָק אֲדֹנָי יִלְעַג־לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13954', '19', '2', '5', 'אָז יְדַבֵּר אֵלֵימֹו בְאַפֹּו וּבַחֲרֹונֹו יְבַהֲלֵמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13955', '19', '2', '6', 'וַאֲנִי נָסַכְתִּי מַלְכִּי עַל־צִיֹּון הַר־קָדְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13956', '19', '2', '7', 'אֲסַפְּרָה אֶל  חֹק יְהוָה אָמַר אֵלַי בְּנִי אַתָּה אֲנִי הַיֹּום יְלִדְתִּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13957', '19', '2', '8', 'שְׁאַל מִמֶּנִּי וְאֶתְּנָה גֹויִם נַחֲלָתֶךָ וַאֲחֻזָּתְךָ אַפְסֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13958', '19', '2', '9', 'תְּרֹעֵם בְּשֵׁבֶט בַּרְזֶל כִּכְלִי יֹוצֵר תְּנַפְּצֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('13959', '19', '2', '10', 'וְעַתָּה מְלָכִים הַשְׂכִּילוּ הִוָּסְרוּ שֹׁפְטֵי אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13960', '19', '2', '11', 'עִבְדוּ אֶת־יְהוָה בְּיִרְאָה וְגִילוּ בִּרְעָדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13961', '19', '2', '12', 'נַשְּׁקוּ־בַר פֶּן־יֶאֱנַף ׀ וְתֹאבְדוּ דֶרֶךְ כִּי־יִבְעַר כִּמְעַט אַפֹּו אַשְׁרֵי כָּל־חֹוסֵי בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13962', '19', '3', '1', 'מִזְמֹור לְדָוִד בְּבָרְחֹו מִפְּנֵי ׀ אַבְשָׁלֹום בְּנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13963', '19', '3', '2', 'יְהוָה מָה־רַבּוּ צָרָי רַבִּים קָמִים עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13964', '19', '3', '3', 'רַבִּים אֹמְרִים לְנַפְשִׁי אֵין יְשׁוּעָתָה לֹּו בֵאלֹהִים סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13965', '19', '3', '4', 'וְאַתָּה יְהוָה מָגֵן בַּעֲדִי כְּבֹודִי וּמֵרִים רֹאשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13966', '19', '3', '5', 'קֹולִי אֶל־יְהוָה אֶקְרָא וַיַּעֲנֵנִי מֵהַר קָדְשֹׁו סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13967', '19', '3', '6', 'אֲנִי שָׁכַבְתִּי וָאִישָׁנָה הֱקִיצֹותִי כִּי יְהוָה יִסְמְכֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13968', '19', '3', '7', 'לֹא־אִירָא מֵרִבְבֹות עָם אֲשֶׁר סָבִיב שָׁתוּ עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13969', '19', '3', '8', 'קוּמָה יְהוָה ׀ הֹושִׁיעֵנִי אֱלֹהַי כִּי־הִכִּיתָ אֶת־כָּל־אֹיְבַי לֶחִי שִׁנֵּי רְשָׁעִים שִׁבַּרְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13970', '19', '3', '9', 'לַיהוָה הַיְשׁוּעָה עַל־עַמְּךָ בִרְכָתֶךָ סֶּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13971', '19', '4', '1', 'לַמְנַצֵּחַ בִּנְגִינֹות מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13972', '19', '4', '2', 'בְּקָרְאִי עֲנֵנִי ׀ אֱלֹהֵי צִדְקִי בַּצָּר הִרְחַבְתָּ לִּי חָנֵּנִי וּשְׁמַע תְּפִלָּתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13973', '19', '4', '3', 'בְּנֵי אִישׁ עַד־מֶה כְבֹודִי לִכְלִמָּה תֶּאֱהָבוּן רִיק תְּבַקְשׁוּ כָזָב סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13974', '19', '4', '4', 'וּדְעוּ כִּי־הִפְלָה יְהוָה חָסִיד לֹו יְהוָה יִשְׁמַע בְּקָרְאִי אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('13975', '19', '4', '5', 'רִגְזוּ וְאַל־תֶּחֱטָאוּ אִמְרוּ בִלְבַבְכֶם עַל־מִשְׁכַּבְכֶם וְדֹמּוּ סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13976', '19', '4', '6', 'זִבְחוּ זִבְחֵי־צֶדֶק וּבִטְחוּ אֶל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13977', '19', '4', '7', 'רַבִּים אֹמְרִים מִי־יַרְאֵנוּ טֹוב נְסָה־עָלֵינוּ אֹור פָּנֶיךָ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13978', '19', '4', '8', 'נָתַתָּה שִׂמְחָה בְלִבִּי מֵעֵת דְּגָנָם וְתִירֹושָׁם רָבּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13979', '19', '4', '9', 'בְּשָׁלֹום יַחְדָּו אֶשְׁכְּבָה וְאִישָׁן כִּי־אַתָּה יְהוָה לְבָדָד לָבֶטַח תֹּושִׁיבֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13980', '19', '5', '1', 'לַמְנַצֵּחַ אֶל־הַנְּחִילֹות מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13981', '19', '5', '2', 'אֲמָרַי הַאֲזִינָה ׀ יְהוָה בִּינָה הֲגִיגִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13982', '19', '5', '3', 'הַקְשִׁיבָה ׀ לְקֹול שַׁוְעִי מַלְכִּי וֵאלֹהָי כִּי־אֵלֶיךָ אֶתְפַּלָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('13983', '19', '5', '4', 'יְהוָה בֹּקֶר תִּשְׁמַע קֹולִי בֹּקֶר אֶעֱרָךְ־לְךָ וַאֲצַפֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13984', '19', '5', '5', 'כִּי ׀ לֹא אֵל־חָפֵץ רֶשַׁע ׀ אָתָּה לֹא יְגֻרְךָ רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('13985', '19', '5', '6', 'לֹא־יִתְיַצְּבוּ הֹולְלִים לְנֶגֶד עֵינֶיךָ נֵאתָ כָּל־פֹּעֲלֵי אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13986', '19', '5', '7', 'תְּאַבֵּד דֹּבְרֵי כָזָב אִישׁ־דָּמִים וּמִרְמָה יְתָעֵב ׀ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('13987', '19', '5', '8', 'וַאֲנִי בְּרֹב חַסְדְּךָ אָבֹוא בֵיתֶךָ אֶשְׁתַּחֲוֶה אֶל־הֵיכַל־קָדְשְׁךָ בְּיִרְאָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13988', '19', '5', '9', 'יְהוָה ׀ נְחֵנִי בְצִדְקָתֶךָ לְמַעַן שֹׁורְרָי [הֹושַׁר כ] (הַיְשַׁר ק) לְפָנַי דַּרְכֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13989', '19', '5', '10', 'כִּי אֵין בְּפִיהוּ נְכֹונָה קִרְבָּם הַוֹּות קֶבֶר־פָּתוּחַ גְּרֹונָם לְשֹׁונָם יַחֲלִיקוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('13990', '19', '5', '11', 'הַאֲשִׁימֵם ׀ אֱ‍לֹהִים יִפְּלוּ מִמֹּעֲצֹותֵיהֶם בְּרֹב פִּשְׁעֵיהֶם הַדִּיחֵמֹו כִּי־מָרוּ בָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13991', '19', '5', '12', 'וְיִשְׂמְחוּ כָל־חֹוסֵי בָךְ לְעֹולָם יְרַנֵּנוּ וְתָסֵךְ עָלֵימֹו וְיַעְלְצוּ בְךָ אֹהֲבֵי שְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13992', '19', '5', '13', 'כִּי־אַתָּה תְּבָרֵךְ צַדִּיק יְהוָה כַּצִּנָּה רָצֹון תַּעְטְרֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13993', '19', '6', '1', 'לַמְנַצֵּחַ בִּנְגִינֹות עַל־הַשְּׁמִינִית מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('13994', '19', '6', '2', 'יְהוָה אַל־בְּאַפְּךָ תֹוכִיחֵנִי וְאַל־בַּחֲמָתְךָ תְיַסְּרֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13995', '19', '6', '3', 'חָנֵּנִי יְהוָה כִּי אֻמְלַל אָנִי רְפָאֵנִי יְהוָה כִּי נִבְהֲלוּ עֲצָמָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13996', '19', '6', '4', 'וְנַפְשִׁי נִבְהֲלָה מְאֹד [וְאַתְּ כ] (וְאַתָּה ק) יְהוָה עַד־מָתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('13997', '19', '6', '5', 'שׁוּבָה יְהוָה חַלְּצָה נַפְשִׁי הֹושִׁיעֵנִי לְמַעַן חַסְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13998', '19', '6', '6', 'כִּי אֵין בַּמָּוֶת זִכְרֶךָ בִּשְׁאֹול מִי יֹודֶה־לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('13999', '19', '6', '7', 'יָגַעְתִּי ׀ בְּאַנְחָתִי אַשְׂחֶה בְכָל־לַיְלָה מִטָּתִי בְּדִמְעָתִי עַרְשִׂי אַמְסֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14000', '19', '6', '8', 'עָשְׁשָׁה מִכַּעַס עֵינִי עָתְקָה בְּכָל־צֹורְרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14001', '19', '6', '9', 'סוּרוּ מִמֶּנִּי כָּל־פֹּעֲלֵי אָוֶן כִּי־שָׁמַע יְהוָה קֹול בִּכְיִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14002', '19', '6', '10', 'שָׁמַע יְהוָה תְּחִנָּתִי יְהוָה תְּפִלָּתִי יִקָּח׃');
INSERT INTO `bible_verses_wlc` VALUES ('14003', '19', '6', '11', 'יֵבֹשׁוּ ׀ וְיִבָּהֲלוּ מְאֹד כָּל־אֹיְבָי יָשֻׁבוּ יֵבֹשׁוּ רָגַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('14004', '19', '7', '1', 'שִׁגָּיֹון לְדָוִד אֲשֶׁר־שָׁר לַיהוָה עַל־דִּבְרֵי־כוּשׁ בֶּן־יְמִינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14005', '19', '7', '2', 'יְהוָה אֱלֹהַי בְּךָ חָסִיתִי הֹושִׁיעֵנִי מִכָּל־רֹדְפַי וְהַצִּילֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14006', '19', '7', '3', 'פֶּן־יִטְרֹף כְּאַרְיֵה נַפְשִׁי פֹּרֵק וְאֵין מַצִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14007', '19', '7', '4', 'יְהוָה אֱלֹהַי אִם־עָשִׂיתִי זֹאת אִם־יֶשׁ־עָוֶל בְּכַפָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14008', '19', '7', '5', 'אִם־גָּמַלְתִּי שֹׁולְמִי רָע וָאֲחַלְּצָה צֹורְרִי רֵיקָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14009', '19', '7', '6', 'יִרַדֹּף אֹויֵב ׀ נַפְשִׁי וְיַשֵּׂג וְיִרְמֹס לָאָרֶץ חַיָּי וּכְבֹודִי ׀ לֶעָפָר יַשְׁכֵּן סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14010', '19', '7', '7', 'קוּמָה יְהוָה ׀ בְּאַפֶּךָ הִנָּשֵׂא בְּעַבְרֹות צֹורְרָי וְעוּרָה אֵלַי מִשְׁפָּט צִוִּיתָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14011', '19', '7', '8', 'וַעֲדַת לְאֻמִּים תְּסֹובְבֶךָּ וְעָלֶיהָ לַמָּרֹום שׁוּבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14012', '19', '7', '9', 'יְהוָה יָדִין עַמִּים שָׁפְטֵנִי יְהוָה כְּצִדְקִי וּכְתֻמִּי עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14013', '19', '7', '10', 'יִגְמָר־נָא רַע ׀ רְשָׁעִים וּתְכֹונֵן צַדִּיק וּבֹחֵן לִבֹּות וּכְלָיֹות אֱלֹהִים צַדִּיק׃');
INSERT INTO `bible_verses_wlc` VALUES ('14014', '19', '7', '11', 'מָגִנִּי עַל־אֱלֹהִים מֹושִׁיעַ יִשְׁרֵי־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14015', '19', '7', '12', 'אֱלֹהִים שֹׁופֵט צַדִּיק וְאֵל זֹעֵם בְּכָל־יֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('14016', '19', '7', '13', 'אִם־לֹא יָשׁוּב חַרְבֹּו יִלְטֹושׁ קַשְׁתֹּו דָרַךְ וַיְכֹונְנֶהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14017', '19', '7', '14', 'וְלֹו הֵכִין כְּלֵי־מָוֶת חִצָּיו לְדֹלְקִים יִפְעָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14018', '19', '7', '15', 'הִנֵּה יְחַבֶּל־אָוֶן וְהָרָה עָמָל וְיָלַד שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14019', '19', '7', '16', 'בֹּור כָּרָה וַיַּחְפְּרֵהוּ וַיִּפֹּל בְּשַׁחַת יִפְעָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14020', '19', '7', '17', 'יָשׁוּב עֲמָלֹו בְרֹאשֹׁו וְעַל קָדְקֳדֹו חֲמָסֹו יֵרֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14021', '19', '7', '18', 'אֹודֶה יְהוָה כְּצִדְקֹו וַאֲזַמְּרָה שֵׁם־יְהוָה עֶלְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('14022', '19', '8', '1', 'לַמְנַצֵּחַ עַל־הַגִּתִּית מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14023', '19', '8', '2', 'יְהוָה אֲדֹנֵינוּ מָה־אַדִּיר מְךָ בְּכָל־הָאָרֶץ אֲשֶׁר תְּנָה הֹודְךָ עַל־הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14024', '19', '8', '3', 'מִפִּי עֹולְלִים ׀ וְיֹנְקִים יִסַּדְתָּ עֹז לְמַעַן צֹורְרֶיךָ לְהַשְׁבִּית אֹויֵב וּמִתְנַקֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14025', '19', '8', '4', 'כִּי־אֶרְאֶה מֶיךָ מַעֲשֵׂי אֶצְבְּעֹתֶיךָ יָרֵחַ וְכֹוכָבִים אֲשֶׁר כֹּונָנְתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14026', '19', '8', '5', 'מָה־אֱנֹושׁ כִּי־תִזְכְּרֶנּוּ וּבֶן־אָדָם כִּי תִפְקְדֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14027', '19', '8', '6', 'וַתְּחַסְּרֵהוּ מְּעַט מֵאֱלֹהִים וְכָבֹוד וְהָדָר תְּעַטְּרֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14028', '19', '8', '7', 'תַּמְשִׁילֵהוּ בְּמַעֲשֵׂי יָדֶיךָ כֹּל שַׁתָּה תַחַת־רַגְלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14029', '19', '8', '8', 'צֹנֶה וַאֲלָפִים כֻּלָּם וְגַם בַּהֲמֹות שָׂדָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14030', '19', '8', '9', 'צִפֹּור מַיִם וּדְגֵי הַיָּם עֹבֵר אָרְחֹות יַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14031', '19', '8', '10', 'יְהוָה אֲדֹנֵינוּ מָה־אַדִּיר מְךָ בְּכָל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14032', '19', '9', '1', 'לַמְנַצֵּחַ עַלְמוּת לַבֵּן מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14033', '19', '9', '2', 'אֹודֶה יְהוָה בְּכָל־לִבִּי אֲסַפְּרָה כָּל־נִפְלְאֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14034', '19', '9', '3', 'אֶשְׂמְחָה וְאֶעֶלְצָה בָךְ אֲזַמְּרָה שִׁמְךָ עֶלְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('14035', '19', '9', '4', 'בְּשׁוּב־אֹויְבַי אָחֹור יִכָּשְׁלוּ וְיֹאבְדוּ מִפָּנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14036', '19', '9', '5', 'כִּי־עָשִׂיתָ מִשְׁפָּטִי וְדִינִי יָשַׁבְתָּ לְכִסֵּא שֹׁופֵט צֶדֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('14037', '19', '9', '6', 'גָּעַרְתָּ גֹויִם אִבַּדְתָּ רָשָׁע שְׁמָם מָחִיתָ לְעֹולָם וָעֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14038', '19', '9', '7', 'הָאֹויֵב ׀ תַּמּוּ חֳרָבֹות לָנֶצַח וְעָרִים נָתַשְׁתָּ אָבַד זִכְרָם הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14039', '19', '9', '8', 'וַיהוָה לְעֹולָם יֵשֵׁב כֹּונֵן לַמִּשְׁפָּט כִּסְאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14040', '19', '9', '9', 'וְהוּא יִשְׁפֹּט־תֵּבֵל בְּצֶדֶק יָדִין לְאֻמִּים בְּמֵישָׁרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14041', '19', '9', '10', 'וִיהִי יְהוָה מִשְׂגָּב לַדָּךְ מִשְׂגָּב לְעִתֹּות בַּצָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14042', '19', '9', '11', 'וְיִבְטְחוּ בְךָ יֹודְעֵי שְׁמֶךָ כִּי לֹא־עָזַבְתָּ דֹרְשֶׁיךָ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14043', '19', '9', '12', 'זַמְּרוּ לַיהוָה יֹשֵׁב צִיֹּון הַגִּידוּ בָעַמִּים עֲלִילֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14044', '19', '9', '13', 'כִּי־דֹרֵשׁ דָּמִים אֹותָם זָכָר לֹאשָׁ־כַח צַעֲקַת [עֲנִיִּים כ] (עֲנָוִים׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('14045', '19', '9', '14', 'חָנְנֵנִי יְהוָה רְאֵה עָנְיִי מִשֹּׂנְאָי מְרֹומְמִי מִשַּׁעֲרֵי מָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('14046', '19', '9', '15', 'לְמַעַן אֲסַפְּרָה כָּל־תְּהִלָּתֶיךָ בְּשַׁעֲרֵי בַת־צִיֹּון אָגִילָה בִּישׁוּעָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14047', '19', '9', '16', 'טָבְעוּ גֹויִם בְּשַׁחַת עָשׂוּ בְּרֶשֶׁת־זוּ טָמָנוּ נִלְכְּדָה רַגְלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14048', '19', '9', '17', 'נֹודַע ׀ יְהוָה מִשְׁפָּט עָשָׂה בְּפֹעַל כַּפָּיו נֹוקֵשׁ רָשָׁע הִגָּיֹון סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14049', '19', '9', '18', 'יָשׁוּבוּ רְשָׁעִים לִשְׁאֹולָה כָּל־גֹּויִם שְׁכֵחֵי אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14050', '19', '9', '19', 'כִּי לֹא לָנֶצַח יִשָּׁכַח אֶבְיֹון תִּקְוַת [עֲנָוִים כ] (עֲנִיִּים ק) תֹּאבַד לָעַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14051', '19', '9', '20', 'קוּמָה יְהוָה אַל־יָעֹז אֱנֹושׁ יִשָּׁפְטוּ גֹויִם עַל־פָּנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14052', '19', '9', '21', 'שִׁיתָה יְהוָה ׀ מֹורָה לָהֶם יֵדְעוּ גֹויִם אֱנֹושׁ הֵמָּה סֶּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14053', '19', '10', '1', 'לָמָה יְהוָה תַּעֲמֹד בְּרָחֹוק תַּעְלִים לְעִתֹּות בַּצָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14054', '19', '10', '2', 'בְּגַאֲוַת רָשָׁע יִדְלַק עָנִי יִתָּפְשׂוּ ׀ בִּמְזִמֹּות זוּ חָשָׁבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14055', '19', '10', '3', 'כִּי־הִלֵּל רָשָׁע עַל־תַּאֲוַת נַפְשֹׁו וּבֹצֵעַ בֵּרֵךְ נִאֵץ ׀ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14056', '19', '10', '4', 'רָשָׁע כְּגֹבַהּ אַפֹּו בַּל־יִדְרֹשׁ אֵין אֱלֹהִים כָּל־מְזִמֹּותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14057', '19', '10', '5', 'יָחִילוּ [דָרְכּו כ] (דְרָכָיו ׀ ק) בְּכָל־עֵת מָרֹום מִשְׁפָּטֶיךָ מִנֶּגְדֹּו כָּל־צֹורְרָיו יָפִיחַ בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14058', '19', '10', '6', 'אָמַר בְּלִבֹּו בַּל־אֶמֹּוט לְדֹר וָדֹר אֲשֶׁר לֹא־בְרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('14059', '19', '10', '7', 'אָלָה פִּיהוּ מָלֵא וּמִרְמֹות וָתֹךְ תַּחַת לְשֹׁונֹו עָמָל וָאָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('14060', '19', '10', '8', 'יֵשֵׁב ׀ בְּמַאְרַב חֲצֵרִים בַּמִּסְתָּרִים יַהֲרֹג נָקִי עֵינָיו לְחֵלְכָה יִצְפֹּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14061', '19', '10', '9', 'יֶאֱרֹב בַּמִּסְתָּר ׀ כְּאַרְיֵה בְסֻכֹּה יֶאֱרֹב לַחֲטֹוף עָנִי יַחְטֹף עָנִי בְּמָשְׁכֹו בְרִשְׁתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14062', '19', '10', '10', '[וַדָּכַה כ] (יִדְכֶּה ק) יָשֹׁחַ וְנָפַל בַּעֲצוּמָיו [חֶלְכָּאִים כ] (חֵיל ק) (כָּאִים׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('14063', '19', '10', '11', 'אָמַר בְּלִבֹּו שָׁכַח  אֵל הִסְתִּיר פָּנָיו בַּל־רָאָה לָנֶצַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('14064', '19', '10', '12', 'קוּמָה יְהוָה אֵל נְשָׂא יָדֶךָ אַל־תִּשְׁכַּח [עֲנִיִּים כ] (עֲנָוִים׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('14065', '19', '10', '13', 'עַל־מֶה ׀ נִאֵץ רָשָׁע ׀ אֱלֹהִים אָמַר בְּלִבֹּו לֹא תִּדְרֹשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14066', '19', '10', '14', 'רָאִתָה כִּי־אַתָּה ׀ עָמָל וָכַעַס ׀ תַּבִּיט לָתֵת בְּיָדֶךָ עָלֶיךָ יַעֲזֹב חֵלֶכָה יָתֹום אַתָּה ׀ הָיִיתָ עֹוזֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14067', '19', '10', '15', 'בֹר זְרֹועַ רָשָׁע וָרָע תִּדְרֹושׁ־רִשְׁעֹו  בַל־תִּמְצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('14068', '19', '10', '16', 'יְהוָה מֶלֶךְ עֹולָם וָעֶד אָבְדוּ גֹויִם מֵאַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14069', '19', '10', '17', 'תַּאֲוַת עֲנָוִים שָׁמַעְתָּ יְהוָה תָּכִין לִבָּם תַּקְשִׁיב אָזְנֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14070', '19', '10', '18', 'לִשְׁפֹּט יָתֹום וָדָךְ בַּל־יֹוסִיף עֹוד לַעֲרֹץ אֱנֹושׁ מִן־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14071', '19', '11', '1', 'לַמְנַצֵּחַ לְדָוִד בַּיהוָה ׀ חָסִיתִי אֵיךְ תֹּאמְרוּ לְנַפְשִׁי [נוּדוּ כ] (נוּדִי ק) הַרְכֶם צִפֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('14072', '19', '11', '2', 'כִּי הִנֵּה  הָרְשָׁעִים יִדְרְכוּן קֶשֶׁת כֹּונְנוּ חִצָּם עַל־יֶתֶר לִירֹות בְּמֹו־אֹפֶל לְיִשְׁרֵי־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14073', '19', '11', '3', 'כִּי הַשָּׁתֹות יֵהָרֵסוּן צַדִּיק מַה־פָּעָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14074', '19', '11', '4', 'יְהוָה ׀ בְּהֵיכַל קָדְשֹׁו יְהוָה בַּשָּׁמַיִם כִּסְאֹו עֵינָיו יֶחֱזוּ עַפְעַפָּיו יִבְחֲנוּ בְּנֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14075', '19', '11', '5', 'יְהוָה צַדִּיק יִבְחָן וְרָשָׁע וְאֹהֵב חָמָס שָׂנְאָה נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14076', '19', '11', '6', 'יַמְטֵר עַל־רְשָׁעִים פַּחִים אֵשׁ וְגָפְרִית וְרוּחַ זִלְעָפֹות מְנָת כֹּוסָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14077', '19', '11', '7', 'כִּי־צַדִּיק יְהוָה צְדָקֹות אָהֵב יָשָׁר יֶחֱזוּ פָנֵימֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14078', '19', '12', '1', 'לַמְנַצֵּחַ עַל־הַשְּׁמִינִית מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14079', '19', '12', '2', 'הֹושִׁיעָה יְהוָה כִּי־גָמַר חָסִיד כִּי־פַסּוּ אֱמוּנִים מִבְּנֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14080', '19', '12', '3', 'שָׁוְא ׀ יְדַבְּרוּ אִישׁ אֶת־רֵעֵהוּ שְׂפַת חֲלָקֹות בְּלֵב וָלֵב יְדַבֵּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14081', '19', '12', '4', 'יַכְרֵת יְהוָה כָּל־שִׂפְתֵי חֲלָקֹות לָשֹׁון מְדַבֶּרֶת גְּדֹלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('14082', '19', '12', '5', 'אֲשֶׁר אָמְרוּ ׀ לִלְשֹׁנֵנוּ נַגְבִּיר שְׂפָתֵינוּ אִתָּנוּ מִי אָדֹון לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14083', '19', '12', '6', 'מִשֹּׁד עֲנִיִּים מֵאַנְקַת אֶבְיֹונִים עַתָּה אָקוּם יֹאמַר יְהוָה אָשִׁית בְּיֵשַׁע יָפִיחַ לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14084', '19', '12', '7', 'אִמֲרֹות יְהוָה אֲמָרֹות טְהֹרֹות כֶּסֶף צָרוּף בַּעֲלִיל לָאָרֶץ מְזֻקָּק שִׁבְעָתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14085', '19', '12', '8', 'אַתָּה־יְהוָה תִּשְׁמְרֵם תִּצְּרֶנּוּ ׀ מִן־הַדֹּור זוּ לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14086', '19', '12', '9', 'סָבִיב רְשָׁעִים יִתְהַלָּכוּן כְּרֻם זֻלּוּת לִבְנֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14087', '19', '13', '1', 'לַמְנַצֵּחַ מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14088', '19', '13', '2', 'עַד־אָנָה יְהוָה תִּשְׁכָּחֵנִי נֶצַח עַד־אָנָה ׀ תַּסְתִּיר אֶת־פָּנֶיךָ מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14089', '19', '13', '3', 'עַד־אָנָה אָשִׁית עֵצֹות בְּנַפְשִׁי יָגֹון בִּלְבָבִי יֹומָם עַד־אָנָה ׀ יָרוּם אֹיְבִי עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14090', '19', '13', '4', 'הַבִּיטָה עֲנֵנִי יְהוָה אֱלֹהָי הָאִירָה עֵינַי פֶּן־אִישַׁן הַמָּוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('14091', '19', '13', '5', 'פֶּן־יֹאמַר אֹיְבִי יְכָלְתִּיו צָרַי יָגִילוּ כִּי אֶמֹּוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('14092', '19', '13', '6', 'וַאֲנִי ׀ בְּחַסְדְּךָ בָטַחְתִּי יָגֵל לִבִּי בִּישׁוּעָתֶךָ אָשִׁירָה לַיהוָה כִּי גָמַל עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14093', '19', '14', '1', 'לַמְנַצֵּחַ לְדָוִד אָמַר נָבָל בְּלִבֹּו אֵין אֱלֹהִים הִשְׁחִיתוּ הִתְעִיבוּ עֲלִילָה אֵין עֹשֵׂה־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14094', '19', '14', '2', 'יְהוָה מִשָּׁמַיִם הִשְׁקִיף עַל־בְּנֵי־אָדָם לִרְאֹות הֲיֵשׁ מַשְׂכִּיל דֹּרֵשׁ אֶת־אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14095', '19', '14', '3', 'הַכֹּל סָר יַחְדָּו נֶאֱלָחוּ אֵין עֹשֵׂה־טֹוב אֵין גַּם־אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14096', '19', '14', '4', 'הֲלֹא יָדְעוּ כָּל־פֹּעֲלֵי אָוֶן אֹכְלֵי עַמִּי אָכְלוּ לֶחֶם יְהוָה לֹא קָרָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14097', '19', '14', '5', 'שָׁם ׀ פָּחֲדוּ פָחַד כִּי־אֱלֹהִים בְּדֹור צַדִּיק׃');
INSERT INTO `bible_verses_wlc` VALUES ('14098', '19', '14', '6', 'עֲצַת־עָנִי תָבִישׁוּ כִּי יְהוָה מַחְסֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14099', '19', '14', '7', 'מִי יִתֵּן מִצִּיֹּון יְשׁוּעַת יִשְׂרָאֵל בְּשׁוּב יְהוָה שְׁבוּת עַמֹּו יָגֵל יַעֲקֹב יִשְׂמַח יִשְׂרָאֵל ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14100', '19', '15', '1', 'מִזְמֹור לְדָוִד יְהֹוָה מִי־יָגוּר בְּאָהֳלֶךָ מִי־יִשְׁכֹּן בְּהַר קָדְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14101', '19', '15', '2', 'הֹולֵךְ תָּמִים וּפֹעֵל צֶדֶק וְדֹבֵר אֱמֶת בִּלְבָבֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14102', '19', '15', '3', 'לֹא־רָגַל ׀ עַל־לְשֹׁנֹו לֹא־עָשָׂה לְרֵעֵהוּ רָעָה וְחֶרְפָּה לֹא־נָשָׂא עַל־קְרֹבֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14103', '19', '15', '4', 'נִבְזֶה ׀ בְּעֵינָיו נִמְאָס וְאֶת־יִרְאֵי יְהוָה יְכַבֵּד נִשְׁבַּע לְהָרַע וְלֹא יָמִר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14104', '19', '15', '5', 'כַּסְפֹּו ׀ לֹא־נָתַן בְּנֶשֶׁךְ וְשֹׁחַד עַל־נָקִי לֹא לָקָח עֹשֵׂה־אֵלֶּה לֹא יִמֹּוט לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14105', '19', '16', '1', 'מִכְתָּם לְדָוִד שָׁמְרֵנִי אֵל כִּי־חָסִיתִי בָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14106', '19', '16', '2', 'אָמַרְתְּ לַיהוָה אֲדֹנָי אָתָּה טֹובָתִי בַּל־עָלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14107', '19', '16', '3', 'לִקְדֹושִׁים אֲשֶׁר־בָּאָרֶץ הֵמָּה וְאַדִּירֵי כָּל־חֶפְצִי־בָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14108', '19', '16', '4', 'יִרְבּוּ עַצְּבֹותָם אַחֵר מָהָרוּ בַּל־אַסִּיךְ נִסְכֵּיהֶם מִדָּם וּבַל־אֶשָּׂא אֶתשְׁ־מֹותָם עַל־שְׂפָתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14109', '19', '16', '5', 'יְהוָה מְנָת־חֶלְקִי וְכֹוסִי אַתָּה תֹּומִיךְ גֹּורָלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14110', '19', '16', '6', 'חֲבָלִים נָפְלוּ־לִי בַּנְּעִמִים אַף־נַחֲלָת שָׁפְרָה עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14111', '19', '16', '7', 'אֲבָרֵךְ אֶת־יְהוָה אֲשֶׁר יְעָצָנִי אַף־לֵילֹות יִסְּרוּנִי כִלְיֹותָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14112', '19', '16', '8', 'שִׁוִּיתִי יְהוָה לְנֶגְדִּי תָמִיד כִּי מִימִינִי בַּל־אֶמֹּוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('14113', '19', '16', '9', 'לָכֵן ׀ שָׂמַח לִבִּי וַיָּגֶל כְּבֹודִי אַף־בְּשָׂרִי יִשְׁכֹּן לָבֶטַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('14114', '19', '16', '10', 'כִּי ׀ לֹא־תַעֲזֹב נַפְשִׁי לִשְׁאֹול לֹא־תִתֵּן חֲסִידְךָ לִרְאֹות שָׁחַת ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14115', '19', '16', '11', 'תֹּודִיעֵנִי  אֹרַח חַיִּים שֹׂבַע מָחֹות אֶת־פָּנֶיךָ נְעִמֹות בִּימִינְךָ נֶצַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('14116', '19', '17', '1', 'תְּפִלָּה לְדָוִד שִׁמְעָה יְהוָה ׀ צֶדֶק הַקְשִׁיבָה רִנָּתִי הַאֲזִינָה תְפִלָּתִי בְּלֹא שִׂפְתֵי מִרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14117', '19', '17', '2', 'מִלְּפָנֶיךָ מִשְׁפָּטִי יֵצֵא עֵינֶיךָ תֶּחֱזֶינָה מֵישָׁרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14118', '19', '17', '3', 'בָּחַנְתָּ לִבִּי ׀ פָּקַדְתָּ לַּיְלָה צְרַפְתַּנִי בַל־תִּמְצָא זַמֹּתִי בַּל־יַעֲבָר־פִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14119', '19', '17', '4', 'לִפְעֻלֹּות אָדָם בִּדְבַר שְׂפָתֶיךָ אֲנִי מַרְתִּי אָרְחֹות פָּרִיץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14120', '19', '17', '5', 'תָּמֹךְ אֲשֻׁרַי בְּמַעְגְּלֹותֶיךָ בַּל־נָמֹוטּוּ  פְעָמָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14121', '19', '17', '6', 'אֲנִי־קְרָאתִיךָ כִי־תַעֲנֵנִי אֵל הַט־אָזְנְךָ לִי שְׁמַע אִמְרָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14122', '19', '17', '7', 'הַפְלֵה חֲסָדֶיךָ מֹושִׁיעַ חֹוסִים מִמִּתְקֹומְמִים בִּימִינֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14123', '19', '17', '8', 'מְרֵנִי כְּאִישֹׁון בַּת־עָיִן בְּצֵל כְּנָפֶיךָ תַּסְתִּירֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14124', '19', '17', '9', 'מִפְּנֵי רְשָׁעִים זוּ שַׁדּוּנִי אֹיְבַי בְּנֶפֶשׁ יַקִּיפוּ עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14125', '19', '17', '10', 'חֶלְבָּמֹו סָּגְרוּ פִּימֹו דִּבְּרוּ בְגֵאוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('14126', '19', '17', '11', 'אַשֻּׁרֵינוּ עַתָּה [סְבָבוּנִי כ] (סְבָבוּנוּ ק) עֵינֵיהֶם יָשִׁיתוּ לִנְטֹות בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14127', '19', '17', '12', 'דִּמְיֹנֹו כְּאַרְיֵה יִכְסֹוף לִטְרֹוף וְכִכְפִיר יֹשֵׁב בְּמִסְתָּרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14128', '19', '17', '13', 'קוּמָה יְהוָה קַדְּמָה פָנָיו הַכְרִיעֵהוּ פַּלְּטָה נַפְשִׁי מֵרָשָׁע חַרְבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14129', '19', '17', '14', 'מִמְתִים יָדְךָ ׀ יְהוָה מִמְתִים מֵחֶלֶד חֶלְקָם בַּחַיִּים [וּצְפִינְךָ כ] (וּצְפוּנְךָ ק) תְּמַלֵּא בִטְנָם יִשְׂבְּעוּ בָנִים וְהִנִּיחוּ יִתְרָם לְעֹולְלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14130', '19', '17', '15', 'אֲנִי בְּצֶדֶק אֶחֱזֶה פָנֶיךָ אֶשְׂבְּעָה בְהָקִיץ תְּמוּנָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14131', '19', '18', '1', 'לַמְנַצֵּחַ ׀ לְעֶבֶד יְהוָה לְדָוִד אֲשֶׁר דִּבֶּר ׀ לַיהוָה אֶת־דִּבְרֵי הַשִּׁירָה הַזֹּאת בְּיֹום הִצִּיל־יְהוָה אֹותֹו מִכַּף כָּל־אֹיְבָיו וּמִיַּד שָׁאוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14132', '19', '18', '2', 'וַיֹּאמַר אֶרְחָמְךָ יְהוָה חִזְקִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14133', '19', '18', '3', 'יְהוָה ׀ סַלְעִי וּמְצוּדָתִי וּמְפַלְטִי אֵלִי צוּרִי אֶחֱסֶה־בֹּו מָגִנִּי וְקֶרֶן־יִשְׁעִי מִשְׂגַּבִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14134', '19', '18', '4', 'מְהֻלָּל אֶקְרָא יְהוָה וּמִן־אֹיְבַי אִוָּשֵׁעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14135', '19', '18', '5', 'אֲפָפוּנִי חֶבְלֵי־מָוֶת וְנַחֲלֵי בְלִיַּעַל יְבַעֲתוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14136', '19', '18', '6', 'חֶבְלֵי שְׁאֹול סְבָבוּנִי קִדְּמוּנִי מֹוקְשֵׁי מָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('14137', '19', '18', '7', 'בַּצַּר־לִי ׀ אֶקְרָא יְהוָה וְאֶל־אֱלֹהַי אֲשַׁוֵּעַ יִשְׁמַע מֵהֵיכָלֹו קֹולִי וְשַׁוְעָתִי לְפָנָיו ׀ תָּבֹוא בְאָזְנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14138', '19', '18', '8', 'וַתִּגְעַשׁ וַתִּרְעַשׁ ׀ הָאָרֶץ וּמֹוסְדֵי הָרִים יִרְגָּזוּ וַיִּתְגָּעֲשׁוּ כִּי־חָרָה לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14139', '19', '18', '9', 'עָלָה עָשָׁן ׀ בְּאַפֹּו וְאֵשׁ־מִפִּיו תֹּאכֵל גֶּחָלִים בָּעֲרוּ מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14140', '19', '18', '10', 'וַיֵּט מַיִם וַיֵּרַד וַעֲרָפֶל תַּחַת רַגְלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14141', '19', '18', '11', 'וַיִּרְכַּב עַל־כְּרוּב וַיָּעֹף וַיֵּדֶא עַל־כַּנְפֵי־רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14142', '19', '18', '12', 'יָשֶׁת חֹשֶׁךְ ׀ סִתְרֹו סְבִיבֹותָיו סֻכָּתֹו חֶשְׁכַת־מַיִם עָבֵי שְׁחָקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14143', '19', '18', '13', 'מִנֹּגַהּ נֶגְדֹּו עָבָיו עָבְרוּ בָּרָד וְגַחֲלֵי־אֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14144', '19', '18', '14', 'וַיַּרְעֵם בַּשָּׁמַיִם ׀ יְהוָה וְעֶלְיֹון יִתֵּן קֹלֹו בָּרָד וְגַחֲלֵי־אֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14145', '19', '18', '15', 'וַיִּשְׁלַח חִצָּיו וַיְפִיצֵם וּבְרָקִים רָב וַיְהֻמֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14146', '19', '18', '16', 'וַיֵּרָאוּ ׀ אֲפִיקֵי מַיִם וַיִּגָּלוּ מֹוסְדֹות תֵּבֵל מִגַּעֲרָתְךָ יְהוָה מִנִּשְׁמַת רוּחַ אַפֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14147', '19', '18', '17', 'יִשְׁלַח מִמָּרֹום יִקָּחֵנִי יַמְשֵׁנִי מִמַּיִם רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14148', '19', '18', '18', 'יַצִּילֵנִי מֵאֹיְבִי עָז וּמִשֹּׂנְאַי כִּי־אָמְצוּ מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14149', '19', '18', '19', 'יְקַדְּמוּנִי בְיֹום־אֵידִי וַיְהִי־יְהוָה לְמִשְׁעָן לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14150', '19', '18', '20', 'וַיֹּוצִיאֵנִי לַמֶּרְחָב יְחַלְּצֵנִי כִּי חָפֵץ בִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14151', '19', '18', '21', 'יִגְמְלֵנִי יְהוָה כְּצִדְקִי כְּבֹר יָדַי יָשִׁיב לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14152', '19', '18', '22', 'כִּישָׁ־מַרְתִּי דַּרְכֵי יְהוָה וְלֹא־רָשַׁעְתִּי מֵאֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14153', '19', '18', '23', 'כִּי כָל־מִשְׁפָּטָיו לְנֶגְדִּי וְחֻקֹּתָיו לֹא־אָסִיר מֶנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14154', '19', '18', '24', 'וָאֱהִי תָמִים עִמֹּו וָאֶשְׁתַּמֵּר מֵעֲוֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14155', '19', '18', '25', 'וַיָּשֶׁב־יְהוָה לִי כְצִדְקִי כְּבֹר יָדַי לְנֶגֶד עֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14156', '19', '18', '26', 'עִם־חָסִיד תִּתְחַסָּד עִם־גְּבַר תָּמִים תִּתַּמָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14157', '19', '18', '27', 'עִם־נָבָר תִּתְבָּרָר וְעִם־עִקֵּשׁ תִּתְפַּתָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14158', '19', '18', '28', 'כִּי־אַתָּה עַם־עָנִי תֹושִׁיעַ וְעֵינַיִם רָמֹות תַּשְׁפִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14159', '19', '18', '29', 'כִּי־אַתָּה תָּאִיר נֵרִי יְהוָה אֱלֹהַי יַגִּיהַּ חָשְׁכִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14160', '19', '18', '30', 'כִּי־בְךָ אָרֻץ גְּדוּד וּבֵאלֹהַי אֲדַלֶּג־שׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14161', '19', '18', '31', 'הָאֵל תָּמִים דַּרְכֹּו אִמְרַת־יְהוָה צְרוּפָה מָגֵן הוּא לְכֹל ׀ הַחֹסִים בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14162', '19', '18', '32', 'כִּי מִי אֱלֹוהַּ מִבַּלְעֲדֵי יְהוָה וּמִי צוּר זוּלָתִי אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14163', '19', '18', '33', 'הָאֵל הַמְאַזְּרֵנִי חָיִל וַיִּתֵּן תָּמִים דַּרְכִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14164', '19', '18', '34', 'מְשַׁוֶּה רַגְלַי כָּאַיָּלֹות וְעַל בָּמֹתַי יַעֲמִידֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14165', '19', '18', '35', 'מְלַמֵּד יָדַי לַמִּלְחָמָה וְנִחֲתָה קֶשֶׁת־נְחוּשָׁה זְרֹועֹתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14166', '19', '18', '36', 'וַתִּתֶּן־לִי מָגֵן יִשְׁעֶךָ וִימִינְךָ תִסְעָדֵנִי וְעַנְוַתְךָ תַרְבֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14167', '19', '18', '37', 'תַּרְחִיב צַעֲדִי תַחְתָּי וְלֹא מָעֲדוּ קַרְסֻלָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14168', '19', '18', '38', 'אֶרְדֹּוף אֹויְבַי וְאַשִּׂיגֵם וְלֹא־אָשׁוּב  עַד־כַּלֹּותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14169', '19', '18', '39', 'אֶמְחָצֵם וְלֹא־יֻכְלוּ קוּם יִפְּלוּ תַּחַת רַגְלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14170', '19', '18', '40', 'וַתְּאַזְּרֵנִי חַיִל לַמִּלְחָמָה תַּכְרִיעַ קָמַי תַּחְתָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14171', '19', '18', '41', 'וְאֹיְבַי נָתַתָּה לִּי עֹרֶף וּמְשַׂנְאַי אַצְמִיתֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14172', '19', '18', '42', 'יְשַׁוְּעוּ וְאֵין־מֹושִׁיעַ עַל־יְהוָה וְלֹא עָנָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14173', '19', '18', '43', 'וְאֶשְׁחָקֵם כְּעָפָר עַל־פְּנֵי־רוּחַ כְּטִיט חוּצֹות אֲרִיקֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14174', '19', '18', '44', 'תְּפַלְּטֵנִי מֵרִיבֵי עָם תְּשִׂימֵנִי לְרֹאשׁ גֹּויִם עַם לֹא־יָדַעְתִּי יַעַבְדוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14175', '19', '18', '45', 'לְשֵׁמַע אֹזֶן יִשָּׁמְעוּ לִי בְּנֵי־נֵכָר יְכַחֲשׁוּ־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14176', '19', '18', '46', 'בְּנֵי־נֵכָר יִבֹּלוּ וְיַחְרְגוּ מִמִּסְגְּרֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14177', '19', '18', '47', 'חַי־יְהוָה וּבָרוּךְ צוּרִי וְיָרוּם אֱלֹוהֵי יִשְׁעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14178', '19', '18', '48', 'הָאֵל הַנֹּותֵן נְקָמֹות לִי וַיַּדְבֵּר עַמִּים תַּחְתָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14179', '19', '18', '49', 'מְפַלְּטִי מֵאֹיְבָי אַף מִן־קָמַי תְּרֹומְמֵנִי מֵאִישׁ חָמָס תַּצִּילֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14180', '19', '18', '50', 'עַל־כֵּן ׀ אֹודְךָ בַגֹּויִם ׀ יְהוָה וּלְשִׁמְךָ אֲזַמֵּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14181', '19', '18', '51', '[מִגְדֹּל כ] (מַגְדִּיל ק) יְשׁוּעֹות מַלְכֹּו וְעֹשֶׂה חֶסֶד ׀ לִמְשִׁיחֹו לְדָוִד וּלְזַרְעֹו עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14182', '19', '19', '1', 'לַמְנַצֵּחַ מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14183', '19', '19', '2', 'הַשָּׁמַיִם מְסַפְּרִים כְּבֹוד־אֵל וּמַעֲשֵׂה יָדָיו מַגִּיד הָרָקִיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14184', '19', '19', '3', 'יֹום לְיֹום יַבִּיעַ אֹמֶר וְלַיְלָה לְּלַיְלָה יְחַוֶּה־דָּעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('14185', '19', '19', '4', 'אֵין־אֹמֶר וְאֵין דְּבָרִים בְּלִי נִשְׁמָע קֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14186', '19', '19', '5', 'בְּכָל־הָאָרֶץ ׀ יָצָא קַוָּם וּבִקְצֵה תֵבֵל מִלֵּיהֶם לַשֶּׁמֶשׁ שָׂם־אֹהֶל בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14187', '19', '19', '6', 'וְהוּא כְּחָתָן יֹצֵא מֵחֻפָּתֹו יָשִׂישׂ כְּגִבֹּור לָרוּץ אֹרַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('14188', '19', '19', '7', 'מִקְצֵה הַשָּׁמַיִם ׀ מֹוצָאֹו וּתְקוּפָתֹו עַל־קְצֹותָם וְאֵין נִסְתָּר מֵחַמָּתֹו ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14189', '19', '19', '8', 'תֹּורַת יְהוָה תְּמִימָה מְשִׁיבַת נָפֶשׁ עֵדוּת יְהוָה נֶאֱמָנָה מַחְכִּימַת פֶּתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14190', '19', '19', '9', 'פִּקּוּדֵי יְהוָה יְשָׁרִים מְשַׂמְּחֵי־לֵב מִצְוַת יְהוָה בָּרָה מְאִירַת עֵינָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14191', '19', '19', '10', 'יִרְאַת יְהוָה ׀ טְהֹורָה עֹומֶדֶת לָעַד מִשְׁפְּטֵי־יְהוָה אֱמֶת צָדְקוּ יַחְדָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14192', '19', '19', '11', 'הַנֶּחֱמָדִים מִזָּהָב וּמִפַּז רָב וּמְתוּקִים מִדְּבַשׁ וְנֹפֶת צוּפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14193', '19', '19', '12', 'גַּם־עַבְדְּךָ נִזְהָר בָּהֶם בְּשָׁמְרָם עֵקֶב רָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14194', '19', '19', '13', 'שְׁגִיאֹות מִי־יָבִין מִנִּסְתָּרֹות נַקֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14195', '19', '19', '14', 'גַּם מִזֵּדִים ׀ חֲשֹׂךְ עַבְדֶּךָ אַל־יִמְשְׁלוּ־בִי אָז אֵיתָם וְנִקֵּיתִי מִפֶּשַׁע רָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14196', '19', '19', '15', 'יִהְיוּ לְרָצֹון ׀ אִמְרֵי־פִי וְהֶגְיֹון לִבִּי לְפָנֶיךָ יְהוָה צוּרִי וְגֹאֲלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14197', '19', '20', '1', 'לַמְנַצֵּחַ מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14198', '19', '20', '2', 'יַעַנְךָ יְהוָה בְּיֹום צָרָה יְשַׂגֶּבְךָ שֵׁם ׀ אֱלֹהֵי יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14199', '19', '20', '3', 'יִשְׁלַח־עֶזְרְךָ מִקֹּדֶשׁ וּמִצִּיֹּון יִסְעָדֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14200', '19', '20', '4', 'יִזְכֹּר כָּל־מִנְחֹתֶךָ וְעֹולָתְךָ יְדַשְּׁנֶה סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14201', '19', '20', '5', 'יִתֶּן־לְךָ כִלְבָבֶךָ וְכָל־עֲצָתְךָ יְמַלֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('14202', '19', '20', '6', 'נְרַנְּנָה ׀ בִּישׁוּעָתֶךָ וּבְשֵׁם־אֱלֹהֵינוּ נִדְגֹּל יְמַלֵּא יְהוָה כָּל־מִשְׁאֲלֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14203', '19', '20', '7', 'עַתָּה יָדַעְתִּי כִּי הֹושִׁיעַ ׀ יְהוָה מְשִׁיחֹו יַעֲנֵהוּ מִשְּׁמֵי קָדְשֹׁו בִּגְבֻרֹות יֵשַׁע יְמִינֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14204', '19', '20', '8', 'אֵלֶּה בָרֶכֶב וְאֵלֶּה בַסּוּסִים וַאֲנַחְנוּ ׀ בְּשֵׁם־יְהוָה אֱלֹהֵינוּ נַזְכִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14205', '19', '20', '9', 'הֵמָּה כָּרְעוּ וְנָפָלוּ וַאֲנַחְנוּ קַּמְנוּ וַנִּתְעֹודָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14206', '19', '20', '10', 'יְהוָה הֹושִׁיעָה הַמֶּלֶךְ יַעֲנֵנוּ בְיֹום־קָרְאֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14207', '19', '21', '1', 'לַמְנַצֵּחַ מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14208', '19', '21', '2', 'יְהוָה בְּעָזְּךָ יִשְׂמַח־מֶלֶךְ וּבִישׁוּעָתְךָ  מַה־יָּגֶיל  מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14209', '19', '21', '3', 'תַּאֲוַת לִבֹּו נָתַתָּה לֹּו וַאֲרֶשֶׁת פָתָיו בַּל־מָנַעְתָּ סֶּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14210', '19', '21', '4', 'כִּי־תְקַדְּמֶנּוּ בִּרְכֹות טֹוב תָּשִׁית לְרֹאשֹׁו עֲטֶרֶת פָּז׃');
INSERT INTO `bible_verses_wlc` VALUES ('14211', '19', '21', '5', 'חַיִּים ׀ שָׁאַל מִמְּךָ נָתַתָּה לֹּו אֹרֶךְ יָמִים עֹולָם וָעֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14212', '19', '21', '6', 'גָּדֹול  כְּבֹודֹו בִּישׁוּעָתֶךָ הֹוד וְהָדָר תְּשַׁוֶּה עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14213', '19', '21', '7', 'כִּי־תְשִׁיתֵהוּ בְרָכֹות לָעַד תְּחַדֵּהוּ בְשִׂמְחָה אֶת־פָּנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14214', '19', '21', '8', 'כִּי־הַמֶּלֶךְ בֹּטֵחַ בַּיהוָה וּבְחֶסֶד עֶלְיֹון בַּל־יִמֹּוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('14215', '19', '21', '9', 'תִּמְצָא יָדְךָ לְכָל־אֹיְבֶיךָ יְמִינְךָ תִּמְצָא שֹׂנְאֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14216', '19', '21', '10', 'תְּשִׁיתֵמֹו ׀ כְּתַנּוּר אֵשׁ לְעֵת פָּנֶיךָ יְהוָה בְּאַפֹּו יְבַלְּעֵם וְתֹאכְלֵם אֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14217', '19', '21', '11', 'פִּרְיָמֹו מֵאֶרֶץ תְּאַבֵּד וְזַרְעָם מִבְּנֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14218', '19', '21', '12', 'כִּי־נָטוּ עָלֶיךָ רָעָה חָשְׁבוּ מְזִמָּה בַּל־יוּכָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14219', '19', '21', '13', 'כִּי תְּשִׁיתֵמֹו שֶׁכֶם בְּמֵיתָרֶיךָ תְּכֹונֵן עַל־פְּנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14220', '19', '21', '14', 'רוּמָה יְהוָה בְעֻזֶּךָ נָשִׁירָה וּנְזַמְּרָה  גְּבוּרָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14221', '19', '22', '1', 'לַמְנַצֵּחַ עַל־אַיֶּלֶת הַשַּׁחַר מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14222', '19', '22', '2', 'אֵלִי אֵלִי לָמָה עֲזַבְתָּנִי רָחֹוק מִישׁוּעָתִי דִּבְרֵי שַׁאֲגָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14223', '19', '22', '3', 'אֱ‍לֹהַי אֶקְרָא יֹומָם וְלֹא תַעֲנֶה וְלַיְלָה וְלֹא־דוּמִיָּה לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14224', '19', '22', '4', 'וְאַתָּה קָדֹושׁ יֹושֵׁב תְּהִלֹּות יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14225', '19', '22', '5', 'בְּךָ בָּטְחוּ אֲבֹתֵינוּ בָּטְחוּ וַתְּפַלְּטֵמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14226', '19', '22', '6', 'אֵלֶיךָ זָעֲקוּ וְנִמְלָטוּ בְּךָ בָטְחוּ וְלֹא־בֹושׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14227', '19', '22', '7', 'וְאָנֹכִי תֹולַעַת וְלֹא־אִישׁ חֶרְפַּת אָדָם וּבְזוּי עָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14228', '19', '22', '8', 'כָּל־רֹאַי יַלְעִגוּ לִי יַפְטִירוּ בְשָׂפָה יָנִיעוּ רֹאשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14229', '19', '22', '9', 'גֹּל אֶל־יְהוָה יְפַלְּטֵהוּ יַצִּילֵהוּ כִּי חָפֵץ בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14230', '19', '22', '10', 'כִּי־אַתָּה גֹחִי מִבָּטֶן מַבְטִיחִי עַל־שְׁדֵי אִמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14231', '19', '22', '11', 'עָלֶיךָ הָשְׁלַכְתִּי מֵרָחֶם מִבֶּטֶן אִמִּי אֵלִי אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14232', '19', '22', '12', 'אַל־תִּרְחַק מִמֶּנִּי כִּי־צָרָה קְרֹובָה כִּי־אֵין עֹוזֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14233', '19', '22', '13', 'סְבָבוּנִי פָּרִים רַבִּים אַבִּירֵי בָשָׁן כִּתְּרוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14234', '19', '22', '14', 'פָּצוּ עָלַי פִּיהֶם אַרְיֵה טֹרֵף וְשֹׁאֵג׃');
INSERT INTO `bible_verses_wlc` VALUES ('14235', '19', '22', '15', 'כַּמַּיִם נִשְׁפַּכְתִּי וְהִתְפָּרְדוּ כָּל־עַצְמֹותָי הָיָה לִבִּי כַּדֹּונָג נָמֵס בְּתֹוךְ מֵעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14236', '19', '22', '16', 'יָבֵשׁ כַּחֶרֶשׂ ׀ כֹּחִי וּלְשֹׁונִי  מֻדְבָּק מַלְקֹוחָי וְלַעֲפַר־מָוֶת תִּשְׁפְּתֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14237', '19', '22', '17', 'כִּי סְבָבוּנִי כְּלָבִים עֲדַת מְרֵעִים הִקִּיפוּנִי כָּאֲרִי יָדַי וְרַגְלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14238', '19', '22', '18', 'אֲסַפֵּר כָּל־עַצְמֹותָי הֵמָּה יַבִּיטוּ יִרְאוּ־בִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14239', '19', '22', '19', 'יְחַלְּקוּ בְגָדַי לָהֶם וְעַל־לְבוּשִׁי יַפִּילוּ גֹורָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14240', '19', '22', '20', 'וְאַתָּה יְהוָה אַל־תִּרְחָק אֱיָלוּתִי לְעֶזְרָתִי חוּשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14241', '19', '22', '21', 'הַצִּילָה מֵחֶרֶב נַפְשִׁי מִיַּד־כֶּלֶב יְחִידָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14242', '19', '22', '22', 'הֹושִׁיעֵנִי מִפִּי אַרְיֵה וּמִקַּרְנֵי רֵמִים עֲנִיתָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14243', '19', '22', '23', 'אֲסַפְּרָה שִׁמְךָ לְאֶחָי בְּתֹוךְ קָהָל אֲהַלְלֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14244', '19', '22', '24', 'יִרְאֵי יְהוָה ׀ הַלְלוּהוּ כָּל־זֶרַע יַעֲקֹב כַּבְּדוּהוּ וְגוּרוּ מִמֶּנּוּ כָּל־זֶרַע יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14245', '19', '22', '25', 'כִּי לֹא־בָזָה וְלֹא שִׁקַּץ עֱנוּת עָנִי וְלֹא־הִסְתִּיר פָּנָיו מִמֶּנּוּ וּבְשַׁוְּעֹו אֵלָיו שָׁמֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14246', '19', '22', '26', 'מֵאִתְּךָ  תְהִלָּתִי בְּקָהָל רָב נְדָרַי אֲשַׁלֵּם נֶגֶד יְרֵאָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14247', '19', '22', '27', 'יֹאכְלוּ עֲנָוִים ׀ וְיִשְׂבָּעוּ יְהַלְלוּ יְהוָה דֹּרְשָׁיו יְחִי לְבַבְכֶם לָעַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14248', '19', '22', '28', 'יִזְכְּרוּ ׀ וְיָשֻׁבוּ אֶל־יְהוָה כָּל־אַפְסֵי־אָרֶץ וְיִשְׁתַּחֲווּ לְפָנֶיךָ כָּל־מִשְׁפְּחֹות גֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14249', '19', '22', '29', 'כִּי לַיהוָה הַמְּלוּכָה וּמֹשֵׁל בַּגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14250', '19', '22', '30', 'אָכְלוּ וַיִּשְׁתַּחֲוּוּ  ׀ כָּל־דִּשְׁנֵי־אֶרֶץ לְפָנָיו יִכְרְעוּ כָּל־יֹורְדֵי עָפָר וְנַפְשֹׁו לֹא חִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14251', '19', '22', '31', 'זֶרַע יַעַבְדֶנּוּ יְסֻפַּר לַאדֹנָי לַדֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('14252', '19', '22', '32', 'יָבֹאוּ וְיַגִּידוּ צִדְקָתֹו לְעַם נֹולָד כִּי עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14253', '19', '23', '1', 'מִזְמֹור לְדָוִד יְהוָה רֹעִי לֹא אֶחְסָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14254', '19', '23', '2', 'בִּנְאֹות דֶּשֶׁא יַרְבִּיצֵנִי עַל־מֵי מְנֻחֹות יְנַהֲלֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14255', '19', '23', '3', 'נַפְשִׁי יְשֹׁובֵב יַנְחֵנִי בְמַעְגְּלֵי־צֶדֶק לְמַעַן שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14256', '19', '23', '4', 'גַּם כִּי־אֵלֵךְ בְּגֵיא צַלְמָוֶת לֹא־אִירָא רָע כִּי־אַתָּה עִמָּדִי שִׁבְטְךָ וּמִשְׁעַנְתֶּךָ הֵמָּה יְנַחֲמֻנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14257', '19', '23', '5', 'תַּעֲרֹךְ לְפָנַי ׀ שֻׁלְחָן נֶגֶד צֹרְרָי דִּשַּׁנְתָּ בַשֶּׁמֶן רֹאשִׁי כֹּוסִי רְוָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14258', '19', '23', '6', 'אַךְ ׀ טֹוב וָחֶסֶד יִרְדְּפוּנִי כָּל־יְמֵי חַיָּי וְשַׁבְתִּי בְּבֵית־יְהוָה לְאֹרֶךְ יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14259', '19', '24', '1', 'לְדָוִד מִזְמֹור לַיהוָה  הָאָרֶץ וּמְלֹואָהּ תֵּבֵל וְיֹשְׁבֵי בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14260', '19', '24', '2', 'כִּי־הוּא עַל־יַמִּים יְסָדָהּ וְעַל־נְהָרֹות יְכֹונְנֶהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14261', '19', '24', '3', 'מִי־יַעֲלֶה בְהַר־יְהוָה וּמִי־יָקוּם בִּמְקֹום קָדְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14262', '19', '24', '4', 'נְקִי כַפַּיִם וּבַר־לֵבָב אֲשֶׁר ׀ לֹא־נָשָׂא לַשָּׁוְא נַפְשִׁי וְלֹא נִשְׁבַּע לְמִרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14263', '19', '24', '5', 'יִשָּׂא בְרָכָה מֵאֵת יְהוָה וּצְדָקָה מֵאֱלֹהֵי יִשְׁעֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14264', '19', '24', '6', 'זֶה דֹּור [דֹּרְשֹׁו כ] (דֹּרְשָׁיו ק) מְבַקְשֵׁי פָנֶיךָ יַעֲקֹב סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14265', '19', '24', '7', 'שְׂאוּ שְׁעָרִים ׀ רָאשֵׁיכֶם וְהִנָּשְׂאוּ פִּתְחֵי עֹולָם וְיָבֹוא מֶלֶךְ הַכָּבֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14266', '19', '24', '8', 'מִי זֶה מֶלֶךְ הַכָּבֹוד יְהוָה עִזּוּז וְגִבֹּור יְהוָה גִּבֹּור מִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14267', '19', '24', '9', 'שְׂאוּ שְׁעָרִים ׀ רָאשֵׁיכֶם וּשְׂאוּ פִּתְחֵי עֹולָם וְיָבֹא מֶלֶךְ הַכָּבֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14268', '19', '24', '10', 'מִי הוּא זֶה מֶלֶךְ הַכָּבֹוד יְהוָה צְבָאֹות הוּא מֶלֶךְ הַכָּבֹוד סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14269', '19', '25', '1', 'לְדָוִד אֵלֶיךָ יְהוָה נַפְשִׁי אֶשָּׂא׃');
INSERT INTO `bible_verses_wlc` VALUES ('14270', '19', '25', '2', 'אֱ‍לֹהַי בְּךָ בָטַחְתִּי אַל־אֵבֹושָׁה אַל־יַעַלְצוּ אֹיְבַי לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14271', '19', '25', '3', 'גַּם כָּל־קֹוֶיךָ  לֹא יֵבֹשׁוּ יֵבֹשׁוּ הַבֹּוגְדִים רֵיקָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14272', '19', '25', '4', 'דְּרָכֶיךָ יְהוָה הֹודִיעֵנִי אֹרְחֹותֶיךָ  לַמְּדֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14273', '19', '25', '5', 'הַדְרִיכֵנִי בַאֲמִתֶּךָ ׀ וְלַמְּדֵנִי כִּי־אַתָּה אֱלֹהֵי יִשְׁעִי אֹותְךָ קִוִּיתִי כָּל־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('14274', '19', '25', '6', 'זְכֹר־רַחֲמֶיךָ יְהוָה וַחֲסָדֶיךָ כִּי מֵעֹולָם הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14275', '19', '25', '7', 'חַטֹּאות נְעוּרַי ׀ וּפְשָׁעַי אַל־תִּזְכֹּר כְּחַסְדְּךָ זְכָר־לִי־אַתָּה לְמַעַן טוּבְךָ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14276', '19', '25', '8', 'טֹוב־וְיָשָׁר יְהוָה עַל־כֵּן יֹורֶה חַטָּאִים בַּדָּרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14277', '19', '25', '9', 'יַדְרֵךְ עֲנָוִים בַּמִּשְׁפָּט וִילַמֵּד עֲנָוִים דַּרְכֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14278', '19', '25', '10', 'כָּל־אָרְחֹות יְהוָה חֶסֶד וֶאֱמֶת לְנֹצְרֵי בְרִיתֹו וְעֵדֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14279', '19', '25', '11', 'לְמַעַן־שִׁמְךָ יְהוָה וְסָלַחְתָּ לַעֲוֹנִי כִּי רַב־הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('14280', '19', '25', '12', 'מִי־זֶה הָאִישׁ יְרֵא יְהוָה יֹורֶנּוּ בְּדֶרֶךְ יִבְחָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14281', '19', '25', '13', 'נַפְשֹׁו בְּטֹוב תָּלִין וְזַרְעֹו יִירַשׁ אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14282', '19', '25', '14', 'סֹוד יְהוָה לִירֵאָיו וּבְרִיתֹו לְהֹודִיעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14283', '19', '25', '15', 'עֵינַי תָּמִיד אֶל־יְהוָה כִּי הוּא־יֹוצִיא מֵרֶשֶׁת רַגְלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14284', '19', '25', '16', 'פְּנֵה־אֵלַי וְחָנֵּנִי כִּי־יָחִיד וְעָנִי אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14285', '19', '25', '17', 'צָרֹות לְבָבִי הִרְחִיבוּ מִמְּצוּקֹותַי הֹוצִיאֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14286', '19', '25', '18', 'רְאֵה עָנְיִי וַעֲמָלִי וְשָׂא לְכָל־חַטֹּאותָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14287', '19', '25', '19', 'רְאֵה־אֹויְבַי כִּי־רָבּוּ וְשִׂנְאַת חָמָס שְׂנֵאוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14288', '19', '25', '20', 'שָׁמְרָה נַפְשִׁי וְהַצִּילֵנִי אַל־אֵבֹושׁ כִּי־חָסִיתִי בָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14289', '19', '25', '21', 'תֹּם־וָיֹשֶׁר יִצְּרוּנִי כִּי קִוִּיתִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14290', '19', '25', '22', 'פְּדֵה אֱלֹהִים אֶת־יִשְׂרָאֵל מִכֹּל צָרֹותָיו ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14291', '19', '26', '1', 'לְדָוִד ׀ שָׁפְטֵנִי יְהוָה כִּי־אֲנִי בְּתֻמִּי  הָלַכְתִּי וּבַיהוָה בָּטַחְתִּי לֹא אֶמְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14292', '19', '26', '2', 'בְּחָנֵנִי יְהוָה וְנַסֵּנִי [צְרֹופָה כ] (צָרְפָה ק) כִלְיֹותַי וְלִבִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14293', '19', '26', '3', 'כִּי־חַסְדְּךָ לְנֶגֶד עֵינָי וְהִתְהַלַּכְתִּי בַּאֲמִתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14294', '19', '26', '4', 'לֹא־יָשַׁבְתִּי עִם־מְתֵי־שָׁוְא וְעִם נַעֲלָמִים לֹא אָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('14295', '19', '26', '5', 'נֵאתִי קְהַל מְרֵעִים וְעִם־רְשָׁעִים לֹא אֵשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14296', '19', '26', '6', 'אֶרְחַץ בְּנִקָּיֹון כַּפָּי וַאֲסֹבְבָה אֶת־מִזְבַּחֲךָ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14297', '19', '26', '7', 'לַשְׁמִעַ בְּקֹול תֹּודָה וּלְסַפֵּר כָּל־נִפְלְאֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14298', '19', '26', '8', 'יְהוָה אָהַבְתִּי מְעֹון בֵּיתֶךָ וּמְקֹום מִשְׁכַּן כְּבֹודֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14299', '19', '26', '9', 'אַל־תֶּאֱסֹף עִם־חַטָּאִים נַפְשִׁי וְעִם־אַנְשֵׁי דָמִים חַיָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14300', '19', '26', '10', 'אֲשֶׁר־בִּידֵיהֶם זִמָּה וִימִינָם מָלְאָה שֹּׁחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14301', '19', '26', '11', 'וַאֲנִי בְּתֻמִּי אֵלֵךְ פְּדֵנִי וְחָנֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14302', '19', '26', '12', 'רַגְלִי עָמְדָה בְמִישֹׁור בְּמַקְהֵלִים אֲבָרֵךְ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14303', '19', '27', '1', 'לְדָוִד ׀ יְהוָה ׀ אֹורִי וְיִשְׁעִי מִמִּי אִירָא יְהוָה מָעֹוז־חַיַּי מִמִּי אֶפְחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14304', '19', '27', '2', 'בִּקְרֹב עָלַי ׀ מְרֵעִים לֶאֱכֹל אֶת־בְּשָׂרִי צָרַי וְאֹיְבַי לִי הֵמָּה כָשְׁלוּ וְנָפָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14305', '19', '27', '3', 'אִם־תַּחֲנֶה עָלַי ׀ מַחֲנֶה לֹא־יִירָא לִבִּי אִם־תָּקוּם עָלַי מִלְחָמָה בְּזֹאת אֲנִי בֹוטֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14306', '19', '27', '4', 'אַחַת ׀ שָׁאַלְתִּי מֵאֵת־יְהוָה אֹותָהּ אֲבַקֵּשׁ שִׁבְתִּי בְּבֵית־יְהוָה כָּל־יְמֵי חַיַּי לַחֲזֹות בְּנֹעַם־יְהוָה וּלְבַקֵּר בְּהֵיכָלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14307', '19', '27', '5', 'כִּי יִצְפְּנֵנִי ׀ בְּסֻכֹּה בְּיֹום רָעָה יַסְתִּרֵנִי בְּסֵתֶר אָהֳלֹו בְּצוּר יְרֹומְמֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14308', '19', '27', '6', 'וְעַתָּה יָרוּם רֹאשִׁי עַל אֹיְבַי סְבִיבֹותַי וְאֶזְבְּחָה בְאָהֳלֹו זִבְחֵי תְרוּעָה אָשִׁירָה וַאֲזַמְּרָה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14309', '19', '27', '7', 'שְׁמַע־יְהוָה קֹולִי אֶקְרָא וְחָנֵּנִי וַעֲנֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14310', '19', '27', '8', 'לְךָ ׀ אָמַר לִבִּי בַּקְּשׁוּ פָנָי אֶת־פָּנֶיךָ יְהוָה אֲבַקֵּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14311', '19', '27', '9', 'אַל־תַּסְתֵּר פָּנֶיךָ ׀ מִמֶּנִּי אַל־תַּט־בְּאַף עַבְדֶּךָ עֶזְרָתִי הָיִיתָ אַל־תִּטְּשֵׁנִי וְאַל־תַּעַזְבֵנִי אֱלֹהֵי יִשְׁעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14312', '19', '27', '10', 'כִּי־אָבִי וְאִמִּי עֲזָבוּנִי וַיהוָה יַאַסְפֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14313', '19', '27', '11', 'הֹורֵנִי יְהוָה דַּרְכֶּךָ וּנְחֵנִי בְּאֹרַח מִישֹׁור לְמַעַן שֹׁורְרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14314', '19', '27', '12', 'אַל־תִּתְּנֵנִי בְּנֶפֶשׁ צָרָי כִּי  קָמוּ־בִי עֵדֵישֶׁ־קֶר וִיפֵחַ חָמָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('14315', '19', '27', '13', 'לׄוּלֵׄאׄ  הֶאֱמַנְתִּי לִרְאֹות בְּטוּב־יְהוָה בְּאֶרֶץ חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14316', '19', '27', '14', 'קַוֵּה אֶל־יְהוָה חֲזַק וְיַאֲמֵץ לִבֶּךָ וְקַוֵּה אֶל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14317', '19', '28', '1', 'לְדָוִד אֵלֶיךָ יְהוָה ׀ אֶקְרָא צוּרִי אַל־תֶּחֱרַשׁ מִמֶּנִּי פֶּן־תֶּחֱשֶׁה מִמֶּנִּי וְנִמְשַׁלְתִּי עִם־יֹורְדֵי בֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('14318', '19', '28', '2', 'שְׁמַע קֹול תַּחֲנוּנַי בְּשַׁוְּעִי אֵלֶיךָ בְּנָשְׂאִי יָדַי אֶל־דְּבִיר קָדְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14319', '19', '28', '3', 'אַל־תִּמְשְׁכֵנִי עִם־רְשָׁעִים וְעִם־פֹּעֲלֵי אָוֶן דֹּבְרֵי לֹום עִם־רֵעֵיהֶם וְרָעָה בִּלְבָבָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14320', '19', '28', '4', 'תֶּן־לָהֶם כְּפָעֳלָם וּכְרֹעַ מַעַלְלֵיהֶם כְּמַעֲשֵׂה יְדֵיהֶם תֵּן לָהֶם הָשֵׁב גְּמוּלָם לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14321', '19', '28', '5', 'כִּי לֹא יָבִינוּ אֶל־פְּעֻלֹּת יְהוָה וְאֶל־מַעֲשֵׂה יָדָיו יֶהֶרְסֵם וְלֹא יִבְנֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14322', '19', '28', '6', 'בָּרוּךְ יְהוָה כִּישָׁ־מַע קֹול תַּחֲנוּנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14323', '19', '28', '7', 'יְהוָה ׀ עֻזִּי וּמָגִנִּי בֹּו בָטַח לִבִּי וְנֶעֱזָרְתִּי וַיַּעֲלֹז לִבִּי וּמִשִּׁירִי אֲהֹודֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14324', '19', '28', '8', 'יְהוָה עֹז־לָמֹו וּמָעֹוז יְשׁוּעֹות מְשִׁיחֹו הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('14325', '19', '28', '9', 'הֹושִׁיעָה ׀ אֶת־עַמֶּךָ וּבָרֵךְ אֶת־נַחֲלָתֶךָ וּרְעֵם וְנַשְּׂאֵם עַד־הָעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14326', '19', '29', '1', 'מִזְמֹור לְדָוִד הָבוּ לַיהוָה בְּנֵי אֵלִים הָבוּ לַיהוָה כָּבֹוד וָעֹז׃');
INSERT INTO `bible_verses_wlc` VALUES ('14327', '19', '29', '2', 'הָבוּ לַיהוָה כְּבֹוד שְׁמֹו הִשְׁתַּחֲווּ לַיהוָה בְּהַדְרַת־קֹדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14328', '19', '29', '3', 'קֹול יְהוָה עַל־הַמָּיִם אֵל־הַכָּבֹוד הִרְעִים יְהוָה עַל־מַיִם רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14329', '19', '29', '4', 'קֹול־יְהוָה בַּכֹּחַ קֹול יְהוָה בֶּהָדָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14330', '19', '29', '5', 'קֹול יְהוָה שֹׁבֵר אֲרָזִים וַיְשַׁבֵּר יְהוָה אֶת־אַרְזֵי הַלְּבָנֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('14331', '19', '29', '6', 'וַיַּרְקִידֵם כְּמֹו־עֵגֶל לְבָנֹון וְשִׂרְיֹן כְּמֹו בֶן־רְאֵמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14332', '19', '29', '7', 'קֹול־יְהוָה חֹצֵב לַהֲבֹות אֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14333', '19', '29', '8', 'קֹול יְהוָה יָחִיל מִדְבָּר יָחִיל יְהוָה מִדְבַּר קָדֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14334', '19', '29', '9', 'קֹול יְהוָה ׀ יְחֹולֵל אַיָּלֹות וַיֶּחֱשֹׂף  יְעָרֹות וּבְהֵיכָלֹו כֻּלֹּו אֹמֵר כָּבֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14335', '19', '29', '10', 'יְהוָה לַמַּבּוּל יָשָׁב וַיֵּשֶׁב יְהוָה מֶלֶךְ לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14336', '19', '29', '11', 'יְהוָה עֹז לְעַמֹּו יִתֵּן יְהוָה ׀ יְבָרֵךְ אֶת־עַמֹּו בַשָּׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('14337', '19', '30', '1', 'מִזְמֹור שִׁיר־חֲנֻכַּת הַבַּיִת לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14338', '19', '30', '2', 'אֲרֹומִמְךָ יְהוָה כִּי דִלִּיתָנִי וְלֹא־שִׂמַּחְתָּ אֹיְבַי לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14339', '19', '30', '3', 'יְהוָה אֱלֹהָי שִׁוַּעְתִּי אֵלֶיךָ וַתִּרְפָּאֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14340', '19', '30', '4', 'יְהוָה הֶעֱלִיתָ מִן־שְׁאֹול נַפְשִׁי חִיִּיתַנִי [מִיֹּורְדֵי־ כ] (מִיָּרְדִי־בֹור׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('14341', '19', '30', '5', 'זַמְּרוּ לַיהוָה חֲסִידָיו וְהֹודוּ לְזֵכֶר קָדְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14342', '19', '30', '6', 'כִּי רֶגַע ׀ בְּאַפֹּו חַיִּים בִּרְצֹונֹו בָּעֶרֶב יָלִין בֶּכִי וְלַבֹּקֶר רִנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14343', '19', '30', '7', 'וַאֲנִי אָמַרְתִּי בְשַׁלְוִי בַּל־אֶמֹּוט לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14344', '19', '30', '8', 'יְהוָה בִּרְצֹונְךָ הֶעֱמַדְתָּה לְהַרְרִי עֹז הִסְתַּרְתָּ פָנֶיךָ הָיִיתִי נִבְהָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14345', '19', '30', '9', 'אֵלֶיךָ יְהוָה אֶקְרָא וְאֶל־אֲדֹנָי אֶתְחַנָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('14346', '19', '30', '10', 'מַה־בֶּצַע בְּדָמִי בְּרִדְתִּי אֶל־שָׁחַת הֲיֹודְךָ עָפָר הֲיַגִּיד אֲמִתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14347', '19', '30', '11', 'שְׁמַע־יְהוָה וְחָנֵּנִי יְהוָה  הֱ‍יֵה־עֹזֵר לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14348', '19', '30', '12', 'הָפַכְתָּ מִסְפְּדִי לְמָחֹול לִי פִּתַּחְתָּ שַׂקִּי וַתְּאַזְּרֵנִי שִׂמְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14349', '19', '30', '13', 'לְמַעַן ׀ יְזַמֶּרְךָ כָבֹוד וְלֹא יִדֹּם יְהוָה אֱלֹהַי לְעֹולָם אֹודֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14350', '19', '31', '1', 'לַמְנַצֵּחַ מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14351', '19', '31', '2', 'בְּךָ יְהוָה חָסִיתִי אַל־אֵבֹושָׁה לְעֹולָם בְּצִדְקָתְךָ פַלְּטֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14352', '19', '31', '3', 'הַטֵּה אֵלַי ׀ אָזְנְךָ מְהֵרָה הַצִּילֵנִי הֱיֵה לִי ׀ לְצוּר־מָעֹוז לְבֵית מְצוּדֹות לְהֹושִׁיעֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14353', '19', '31', '4', 'כִּי־סַלְעִי וּמְצוּדָתִי אָתָּה וּלְמַעַן מְךָ תַּנְחֵנִי וּתְנַהֲלֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14354', '19', '31', '5', 'תֹּוצִיאֵנִי מֵרֶשֶׁת זוּ טָמְנוּ לִי כִּי־אַתָּה מָעוּזִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14355', '19', '31', '6', 'בְּיָדְךָ אַפְקִיד רוּחִי פָּדִיתָה אֹותִי יְהוָה אֵל אֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('14356', '19', '31', '7', 'שָׂנֵאתִי הַשֹּׁמְרִים הַבְלֵי־שָׁוְא וַאֲנִי אֶל־יְהוָה בָּטָחְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14357', '19', '31', '8', 'אָגִילָה וְאֶשְׂמְחָה בְּחַסְדֶּךָ אֲשֶׁר רָאִיתָ אֶת־עָנְיִי יָדַעְתָּ בְּצָרֹות נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14358', '19', '31', '9', 'וְלֹא הִסְגַּרְתַּנִי בְּיַד־אֹויֵב הֶעֱמַדְתָּ בַמֶּרְחָב רַגְלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14359', '19', '31', '10', 'חָנֵּנִי יְהוָה כִּי צַר־לִי עָשְׁשָׁה בְכַעַס עֵינִי נַפְשִׁי וּבִטְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14360', '19', '31', '11', 'כִּי כָלוּ בְיָגֹון חַיַּי וּשְׁנֹותַי בַּאֲנָחָה כָּשַׁל בַּעֲוֹנִי כֹחִי וַעֲצָמַי עָשֵׁשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14361', '19', '31', '12', 'מִכָּל־צֹרְרַי הָיִיתִי חֶרְפָּה וְלִשֲׁכֵנַי ׀ מְאֹד וּפַחַד לִמְיֻדָּעָי רֹאַי בַּחוּץ נָדְדוּ מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14362', '19', '31', '13', 'נִשְׁכַּחְתִּי כְּמֵת מִלֵּב הָיִיתִי כִּכְלִי אֹבֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14363', '19', '31', '14', 'כִּי שָׁמַעְתִּי ׀ דִּבַּת רַבִּים מָגֹור מִסָּבִיב בְּהִוָּסְדָם יַחַד עָלַי לָקַחַת נַפְשִׁי זָמָמוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14364', '19', '31', '15', 'וַאֲנִי ׀ עָלֶיךָ בָטַחְתִּי יְהוָה אָמַרְתִּי אֱלֹהַי אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14365', '19', '31', '16', 'בְּיָדְךָ עִתֹּתָי הַצִּילֵנִי מִיַּד־אֹויְבַי וּמֵרֹדְפָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14366', '19', '31', '17', 'הָאִירָה פָנֶיךָ עַל־עַבְדֶּךָ הֹושִׁיעֵנִי בְחַסְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14367', '19', '31', '18', 'יְהוָה אַל־אֵבֹושָׁה כִּי קְרָאתִיךָ יֵבֹשׁוּ רְשָׁעִים יִדְּמוּ לִשְׁאֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('14368', '19', '31', '19', 'תֵּאָלַמְנָה  שִׂפְתֵי שָׁקֶר הַדֹּבְרֹות עַל־צַדִּיק עָתָק בְּגַאֲוָה וָבוּז׃');
INSERT INTO `bible_verses_wlc` VALUES ('14369', '19', '31', '20', 'מָה רַב־טוּבְךָ אֲשֶׁר־צָפַנְתָּ לִּירֵאֶיךָ פָּעַלְתָּ לַחֹסִים בָּךְ נֶגֶד בְּנֵי אָדָם ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14370', '19', '31', '21', 'תַּסְתִּירֵם ׀ בְּסֵתֶר פָּנֶיךָ מֵרֻכְסֵי אִישׁ תִּצְפְּנֵם בְּסֻכָּה מֵרִיב לְשֹׁנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('14371', '19', '31', '22', 'בָּרוּךְ יְהוָה כִּי הִפְלִיא חַסְדֹּו לִי בְּעִיר מָצֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('14372', '19', '31', '23', 'וַאֲנִי ׀ אָמַרְתִּי בְחָפְזִי נִגְרַזְתִּי מִנֶּגֶד עֵינֶיךָ אָכֵן מַעְתָּ קֹול תַּחֲנוּנַי בְּשַׁוְּעִי אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14373', '19', '31', '24', 'אֶהֱבוּ אֶת־יְהוָה כָּל־חֲסִידָיו אֱמוּנִים נֹצֵר יְהוָה וּמְשַׁלֵּם עַל־יֶתֶר עֹשֵׂה גַאֲוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14374', '19', '31', '25', 'חִזְקוּ וְיַאֲמֵץ לְבַבְכֶם כָּל־הַמְיַחֲלִים לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14375', '19', '32', '1', 'לְדָוִד מַשְׂכִּיל אַשְׁרֵי נְשׂוּי־פֶּשַׁע כְּסוּי חֲטָאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14376', '19', '32', '2', 'אַשְׁרֵי אָדָם לֹא יַחְשֹׁב יְהוָה לֹו עָוֹן וְאֵין בְּרוּחֹו רְמִיָּה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14377', '19', '32', '3', 'כִּי־הֶחֱרַשְׁתִּי בָּלוּ עֲצָמָי בְּשַׁאֲגָתִי כָּל־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('14378', '19', '32', '4', 'כִּי ׀ יֹומָם וָלַיְלָה תִּכְבַּד עָלַי יָדֶךָ נֶהְפַּךְ לְשַׁדִּי בְּחַרְבֹנֵי קַיִץ סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14379', '19', '32', '5', 'חַטָּאתִי אֹודִיעֲךָ וַעֲוֹנִי לֹא־כִסִּיתִי אָמַרְתִּי אֹודֶה עֲלֵי פְשָׁעַי לַיהוָה וְאַתָּה נָשָׂאתָ עֲוֹן חַטָּאתִי סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14380', '19', '32', '6', 'עַל־זֹאת יִתְפַּלֵּל כָּל־חָסִיד ׀ אֵלֶיךָ לְעֵת מְצֹא רַק לְשֵׁטֶף מַיִם רַבִּים אֵלָיו לֹא יַגִּיעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14381', '19', '32', '7', 'אַתָּה ׀ סֵתֶר לִי מִצַּר תִּצְּרֵנִי רָנֵּי פַלֵּט תְּסֹובְבֵנִי סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14382', '19', '32', '8', 'אַשְׂכִּילְךָ ׀ וְאֹורְךָ בְּדֶרֶךְ־זוּ תֵלֵךְ אִיעֲצָה עָלֶיךָ עֵינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14383', '19', '32', '9', 'אַל־תִּהְיוּ ׀ כְּסוּס כְּפֶרֶד אֵין הָבִין בְּמֶתֶג־וָרֶסֶן עֶדְיֹו לִבְלֹום בַּל קְרֹב אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14384', '19', '32', '10', 'רַבִּים מַכְאֹובִים לָרָשָׁע וְהַבֹּוטֵחַ בַּיהוָה חֶסֶד יְסֹובְבֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14385', '19', '32', '11', 'שִׂמְחוּ בַיהוָה וְגִילוּ צַדִּיקִים וְהַרְנִינוּ כָּל־יִשְׁרֵי־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14386', '19', '33', '1', 'רַנְּנוּ צַדִּיקִים בַּיהוָה לַיְשָׁרִים נָאוָה תְהִלָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14387', '19', '33', '2', 'הֹודוּ לַיהוָה בְּכִנֹּור בְּנֵבֶל עָשֹׂור זַמְּרוּ־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14388', '19', '33', '3', 'שִׁירוּ־לֹו שִׁיר חָדָשׁ הֵיטִיבוּ נַגֵּן בִּתְרוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14389', '19', '33', '4', 'כִּי־יָשָׁר דְּבַר־יְהוָה וְכָל־מַעֲשֵׂהוּ בֶּאֱמוּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14390', '19', '33', '5', 'אֹהֵב צְדָקָה וּמִשְׁפָּט חֶסֶד יְהוָה מָלְאָה הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14391', '19', '33', '6', 'בִּדְבַר יְהוָה שָׁמַיִם נַעֲשׂוּ וּבְרוּחַ פִּיו כָּל־צְבָאָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14392', '19', '33', '7', 'כֹּנֵס כַּנֵּד מֵי הַיָּם נֹתֵן בְּאֹצָרֹות תְּהֹומֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('14393', '19', '33', '8', 'יִירְאוּ מֵיְהוָה כָּל־הָאָרֶץ מִמֶּנּוּ יָגוּרוּ כָּל־יֹשְׁבֵי תֵבֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14394', '19', '33', '9', 'כִּי הוּא אָמַר וַיֶּהִי הוּא־צִוָּה וַיַּעֲמֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14395', '19', '33', '10', 'יְהוָה הֵפִיר עֲצַת־גֹּויִם הֵנִיא מַחְשְׁבֹות עַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14396', '19', '33', '11', 'עֲצַת יְהוָה לְעֹולָם תַּעֲמֹד מַחְשְׁבֹות לִבֹּו לְדֹר וָדֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14397', '19', '33', '12', 'אַשְׁרֵי הַגֹּוי אֲשֶׁר־יְהוָה אֱלֹהָיו הָעָם ׀ בָּחַר לְנַחֲלָה לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14398', '19', '33', '13', 'מִשָּׁמַיִם הִבִּיט יְהוָה רָאָה אֶת־כָּל־בְּנֵי הָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14399', '19', '33', '14', 'מִמְּכֹון־שִׁבְתֹּו הִשְׁגִּיחַ אֶל כָּל־יֹשְׁבֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14400', '19', '33', '15', 'הַיֹּצֵר יַחַד לִבָּם הַמֵּבִין אֶל־כָּל־מַעֲשֵׂיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14401', '19', '33', '16', 'אֵין־הַמֶּלֶךְ נֹושָׁע בְּרָב־חָיִל גִּבֹּור לֹא־יִנָּצֵל בְּרָב־כֹּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14402', '19', '33', '17', 'שֶׁקֶר הַסּוּס לִתְשׁוּעָה וּבְרֹב חֵילֹו לֹא יְמַלֵּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('14403', '19', '33', '18', 'הִנֵּה עֵין יְהוָה אֶל־יְרֵאָיו לַמְיַחֲלִים לְחַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14404', '19', '33', '19', 'לְהַצִּיל מִמָּוֶת נַפְשָׁם וּלְחַיֹּותָם בָּרָעָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14405', '19', '33', '20', 'נַפְשֵׁנוּ חִכְּתָה לַיהוָה עֶזְרֵנוּ וּמָגִנֵּנוּ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('14406', '19', '33', '21', 'כִּי־בֹו יִשְׂמַח לִבֵּנוּ כִּי בְשֵׁם קָדְשֹׁו בָטָחְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14407', '19', '33', '22', 'יְהִי־חַסְדְּךָ יְהוָה עָלֵינוּ כַּאֲשֶׁר יִחַלְנוּ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14408', '19', '34', '1', 'לְדָוִד בְּשַׁנֹּותֹו אֶת־טַעְמֹו לִפְנֵי אֲבִימֶלֶךְ וַיְגָרֲשֵׁהוּ וַיֵּלַךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14409', '19', '34', '2', 'אֲבָרֲכָה אֶת־יְהוָה בְּכָל־עֵת תָּמִיד תְּהִלָּתֹו בְּפִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14410', '19', '34', '3', 'בַּיהוָה תִּתְהַלֵּל נַפְשִׁי יִשְׁמְעוּ עֲנָוִים וְיִשְׂמָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14411', '19', '34', '4', 'גַּדְּלוּ לַיהוָה אִתִּי וּנְרֹומְמָה שְׁמֹו יַחְדָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14412', '19', '34', '5', 'דָּרַשְׁתִּי אֶת־יְהוָה וְעָנָנִי וּמִכָּל־מְגוּרֹותַי הִצִּילָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14413', '19', '34', '6', 'הִבִּיטוּ אֵלָיו וְנָהָרוּ וּפְנֵיהֶם אַל־יֶחְפָּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14414', '19', '34', '7', 'זֶה עָנִי קָרָא וַיהוָה שָׁמֵעַ וּמִכָּל־צָרֹותָיו הֹושִׁיעֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14415', '19', '34', '8', 'חֹנֶה מַלְאַךְ־יְהוָה סָבִיב לִירֵאָיו וַיְחַלְּצֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14416', '19', '34', '9', 'טַעֲמוּ וּרְאוּ כִּי־טֹוב יְהוָה אַשְׁרֵי הַגֶּבֶר יֶחֱסֶה־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14417', '19', '34', '10', 'יְראוּ אֶת־יְהוָה קְדֹשָׁיו כִּי־אֵין מַחְסֹור לִירֵאָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14418', '19', '34', '11', 'כְּפִירִים רָשׁוּ וְרָעֵבוּ וְדֹרְשֵׁי יְהוָה לֹא־יַחְסְרוּ כָל־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14419', '19', '34', '12', 'לְכוּ־בָנִים שִׁמְעוּ־לִי יִרְאַת יְהוָה אֲלַמֶּדְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14420', '19', '34', '13', 'מִי־הָאִישׁ הֶחָפֵץ חַיִּים אֹהֵב יָמִים לִרְאֹות טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14421', '19', '34', '14', 'נְצֹר לְשֹׁונְךָ מֵרָע וּשְׂפָתֶיךָ מִדַּבֵּר מִרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14422', '19', '34', '15', 'סוּר מֵרָע וַעֲשֵׂה־טֹוב בַּקֵּשׁ שָׁלֹום וְרָדְפֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14423', '19', '34', '16', 'עֵינֵי יְהוָה אֶל־צַדִּיקִים וְאָזְנָיו אֶל־שַׁוְעָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14424', '19', '34', '17', 'פְּנֵי יְהוָה בְּעֹשֵׂי רָע לְהַכְרִית מֵאֶרֶץ זִכְרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14425', '19', '34', '18', 'צָעֲקוּ וַיהוָה שָׁמֵעַ וּמִכָּל־צָרֹותָם הִצִּילָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14426', '19', '34', '19', 'קָרֹוב יְהוָה לְנִשְׁבְּרֵי־לֵב וְאֶת־דַּכְּאֵי־רוּחַ יֹושִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14427', '19', '34', '20', 'רַבֹּות רָעֹות צַדִּיק וּמִכֻּלָּם יַצִּילֶנּוּ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14428', '19', '34', '21', 'שֹׁמֵר כָּל־עַצְמֹותָיו אַחַת מֵהֵנָּה לֹא נִשְׁבָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14429', '19', '34', '22', 'תְּמֹותֵת רָשָׁע רָעָה וְשֹׂנְאֵי צַדִּיק יֶאְשָׁמוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14430', '19', '34', '23', 'פֹּודֶה יְהוָה נֶפֶשׁ עֲבָדָיו וְלֹא יֶאְשְׁמוּ כָּל־הַחֹסִים בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14431', '19', '35', '1', 'לְדָוִד ׀ רִיבָה יְהוָה אֶת־יְרִיבַי לְחַם אֶת־לֹחֲמָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14432', '19', '35', '2', 'הַחֲזֵק מָגֵן וְצִנָּה וְקוּמָה בְּעֶזְרָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14433', '19', '35', '3', 'וְהָרֵק חֲנִית וּסְגֹר לִקְרַאת רֹדְפָי אֱמֹר לְנַפְשִׁי יְשֻׁעָתֵךְ אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14434', '19', '35', '4', 'יֵבֹשׁוּ וְיִכָּלְמוּ מְבַקְשֵׁי נַפְשִׁי יִסֹּגוּ אָחֹור וְיַחְפְּרוּ חֹשְׁבֵי רָעָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14435', '19', '35', '5', 'יִהְיוּ כְּמֹץ לִפְנֵי־רוּחַ וּמַלְאַךְ יְהוָה דֹּוחֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14436', '19', '35', '6', 'יְהִי־דַרְכָּם חֹשֶׁךְ וַחֲלַקְלַקֹּות וּמַלְאַךְ יְהוָה רֹדְפָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14437', '19', '35', '7', 'כִּי־חִנָּם טָמְנוּ־לִי שַׁחַת רִשְׁתָּם חִנָּם חָפְרוּ לְנַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14438', '19', '35', '8', 'תְּבֹואֵהוּ שֹׁואָה לֹא־יֵדָע וְרִשְׁתֹּו אֲשֶׁר־טָמַן תִּלְכְּדֹו בְּשֹׁואָה יִפָּל־בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14439', '19', '35', '9', 'וְנַפְשִׁי תָּגִיל בַּיהוָה תָּשִׂישׂ בִּישׁוּעָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14440', '19', '35', '10', 'כָּל עַצְמֹותַי ׀ תֹּאמַרְנָה יְהוָה מִי כָמֹוךָ מַצִּיל עָנִי מֵחָזָק מִמֶּנּוּ וְעָנִי וְאֶבְיֹון מִגֹּזְלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14441', '19', '35', '11', 'יְקוּמוּן עֵדֵי חָמָס אֲשֶׁר לֹא־יָדַעְתִּי יִשְׁאָלוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14442', '19', '35', '12', 'יְשַׁלְּמוּנִי רָעָה תַּחַת טֹובָה שְׁכֹול לְנַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14443', '19', '35', '13', 'וַאֲנִי ׀ בַּחֲלֹותָם לְבוּשִׁי שָׂק עִנֵּיתִי בַצֹּום נַפְשִׁי וּתְפִלָּתִי עַל־חֵיקִי תָשׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14444', '19', '35', '14', 'כְּרֵעַ־כְּאָח לִי הִתְהַלָּכְתִּי כַּאֲבֶל־אֵם קֹדֵר שַׁחֹותִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14445', '19', '35', '15', 'וּבְצַלְעִי שָׂמְחוּ וְנֶאֱסָפוּ  נֶאֶסְפוּ עָלַי נֵכִים וְלֹא יָדַעְתִּי קָרְעוּ וְלֹא־דָמּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14446', '19', '35', '16', 'בְּחַנְפֵי לַעֲגֵי מָעֹוג חָרֹק עָלַי שִׁנֵּימֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14447', '19', '35', '17', 'אֲדֹנָי כַּמָּה תִּרְאֶה הָשִׁיבָה נַפְשִׁי מִשֹּׁאֵיהֶם מִכְּפִירִים יְחִידָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14448', '19', '35', '18', 'אֹודְךָ בְּקָהָל רָב בְּעַם עָצוּם אֲהַלְלֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14449', '19', '35', '19', 'אַל־יִשְׂמְחוּ־לִי אֹיְבַי שֶׁקֶר שֹׂנְאַי חִנָּם יִקְרְצוּ־עָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('14450', '19', '35', '20', 'כִּי לֹא שָׁלֹום יְדַבֵּרוּ וְעַל רִגְעֵי־אֶרֶץ דִּבְרֵי מִרְמֹות יַחֲשֹׁבוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('14451', '19', '35', '21', 'וַיַּרְחִיבוּ עָלַי פִּיהֶם אָמְרוּ הֶאָח ׀ הֶאָח רָאֲתָה עֵינֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14452', '19', '35', '22', 'רָאִיתָה יְהוָה אַל־תֶּחֱרַשׁ אֲדֹנָי אֲל־תִּרְחַק מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14453', '19', '35', '23', 'הָעִירָה וְהָקִיצָה לְמִשְׁפָּטִי אֱלֹהַי וַאדֹנָי לְרִיבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14454', '19', '35', '24', 'שָׁפְטֵנִי כְצִדְקְךָ יְהוָה אֱלֹהָי וְאַל־יִשְׂמְחוּ־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14455', '19', '35', '25', 'אַל־יֹאמְרוּ בְלִבָּם הֶאָח נַפְשֵׁנוּ אַל־יֹאמְרוּ בִּלַּעֲנוּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14456', '19', '35', '26', 'יֵבֹשׁוּ וְיַחְפְּרוּ ׀ יַחְדָּו שְׂמֵחֵי רָעָתִי יִלְבְּשׁוּ־בֹשֶׁת וּכְלִמָּה הַמַּגְדִּילִים עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14457', '19', '35', '27', 'יָרֹנּוּ וְיִשְׂמְחוּ חֲפֵצֵי צִדְקִי וְיֹאמְרוּ תָמִיד יִגְדַּל יְהוָה הֶחָפֵץ שְׁלֹום עַבְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14458', '19', '35', '28', 'וּלְשֹׁונִי תֶּהְגֶּה צִדְקֶךָ כָּל־הַיֹּום תְּהִלָּתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14459', '19', '36', '1', 'לַמְנַצֵּחַ ׀ לְעֶבֶד־יְהוָה לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14460', '19', '36', '2', 'נְאֻם־פֶּשַׁע לָרָשָׁע בְּקֶרֶב לִבִּי אֵין־פַּחַד אֱלֹהִים לְנֶגֶד עֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14461', '19', '36', '3', 'כִּי־הֶחֱלִיק אֵלָיו בְּעֵינָיו לִמְצֹא עֲוֹנֹו לִשְׂנֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('14462', '19', '36', '4', 'דִּבְרֵי־פִיו אָוֶן וּמִרְמָה חָדַל לְהַשְׂכִּיל לְהֵיטִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14463', '19', '36', '5', 'אָוֶן ׀ יַחְשֹׁב עַל־מִשְׁכָּבֹו יִתְיַצֵּב עַל־דֶּרֶךְ לֹא־טֹוב רָע לֹא יִמְאָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('14464', '19', '36', '6', 'יְהוָה בְּהַשָּׁמַיִם חַסְדֶּךָ אֱמוּנָתְךָ עַד־שְׁחָקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14465', '19', '36', '7', 'צִדְקָתְךָ  ׀ כְּהַרְרֵי־אֵל מִשְׁפָּטֶךָ תְּהֹום רַבָּה אָדָם־וּבְהֵמָה תֹושִׁיעַ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14466', '19', '36', '8', 'מַה־יָּקָר חַסְדְּךָ אֱלֹהִים וּבְנֵי אָדָם בְּצֵל כְּנָפֶיךָ יֶחֱסָיוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('14467', '19', '36', '9', 'יִרְוְיֻן מִדֶּשֶׁן בֵּיתֶךָ וְנַחַל עֲדָנֶיךָ תַשְׁקֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14468', '19', '36', '10', 'כִּי־עִמְּךָ מְקֹור חַיִּים בְּאֹורְךָ נִרְאֶה־אֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('14469', '19', '36', '11', 'מְשֹׁךְ חַסְדְּךָ לְיֹדְעֶיךָ וְצִדְקָתְךָ לְיִשְׁרֵי־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14470', '19', '36', '12', 'אַל־תְּבֹואֵנִי רֶגֶל גַּאֲוָה וְיַד־רְשָׁעִים אַל־תְּנִדֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14471', '19', '36', '13', 'שָׁם נָפְלוּ פֹּעֲלֵי אָוֶן דֹּחוּ וְלֹא־יָכְלוּ קוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14472', '19', '37', '1', 'לְדָוִד ׀ אַל־תִּתְחַר בַּמְּרֵעִים אַל־תְּקַנֵּא בְּעֹשֵׂי עַוְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14473', '19', '37', '2', 'כִּי כֶחָצִיר מְהֵרָה יִמָּלוּ וּכְיֶרֶק דֶּשֶׁא יִבֹּולוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('14474', '19', '37', '3', 'בְּטַח בַּיהוָה וַעֲשֵׂה־טֹוב שְׁכָן־אֶרֶץ וּרְעֵה אֱמוּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14475', '19', '37', '4', 'וְהִתְעַנַּג עַל־יְהוָה וְיִתֶּן־לְךָ מִשְׁאֲלֹת לִבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14476', '19', '37', '5', 'גֹּול עַל־יְהוָה דַּרְכֶּךָ וּבְטַח עָלָיו וְהוּא יַעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14477', '19', '37', '6', 'וְהֹוצִיא כָאֹור צִדְקֶךָ וּמִשְׁפָּטֶךָ כַּצָּהֳרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14478', '19', '37', '7', 'דֹּום ׀ לַיהוָה וְהִתְחֹולֵל לֹו אַל־תִּתְחַר בְּמַצְלִיחַ דַּרְכֹּו בְּאִישׁ עֹשֶׂה מְזִמֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('14479', '19', '37', '8', 'הֶרֶף מֵאַף וַעֲזֹב חֵמָה אַל־תִּתְחַר אַךְ־לְהָרֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14480', '19', '37', '9', 'כִּי־מְרֵעִים יִכָּרֵתוּן וְקֹוֵי יְהוָה הֵמָּה יִירְשׁוּ־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14481', '19', '37', '10', 'וְעֹוד מְעַט וְאֵין רָשָׁע וְהִתְבֹּונַנְתָּ עַל־מְקֹומֹו וְאֵינֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14482', '19', '37', '11', 'וַעֲנָוִים יִירְשׁוּ־אָרֶץ וְהִתְעַנְּגוּ עַל־רֹב שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('14483', '19', '37', '12', 'זֹמֵם רָשָׁע לַצַּדִּיק וְחֹרֵק עָלָיו שִׁנָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14484', '19', '37', '13', 'אֲדֹנָי יִשְׂחַק־לֹו כִּי־רָאָה כִּי־יָבֹא יֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14485', '19', '37', '14', 'חֶרֶב ׀ פָּתְחוּ רְשָׁעִים וְדָרְכוּ קַשְׁתָּם לְהַפִּיל עָנִי וְאֶבְיֹון לִטְבֹוחַ יִשְׁרֵי־דָרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14486', '19', '37', '15', 'חַרְבָּם תָּבֹוא בְלִבָּם וְקַשְּׁתֹותָם תִּשָּׁבַרְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14487', '19', '37', '16', 'טֹוב־מְעַט לַצַּדִּיק מֵהֲמֹון רְשָׁעִים רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14488', '19', '37', '17', 'כִּי זְרֹועֹות רְשָׁעִים תִּשָּׁבַרְנָה וְסֹומֵךְ צַדִּיקִים יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14489', '19', '37', '18', 'יֹודֵעַ יְהוָה יְמֵי תְמִימִם וְנַחֲלָתָם לְעֹולָם תִּהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14490', '19', '37', '19', 'לֹא־יֵבֹשׁוּ בְּעֵת רָעָה וּבִימֵי רְעָבֹון יִשְׂבָּעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14491', '19', '37', '20', 'כִּי רְשָׁעִים ׀ יֹאבֵדוּ וְאֹיְבֵי יְהוָה כִּיקַר כָּרִים כָּלוּ בֶעָשָׁן כָּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14492', '19', '37', '21', 'לֹוֶה רָשָׁע וְלֹא יְשַׁלֵּם וְצַדִּיק חֹונֵן וְנֹותֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('14493', '19', '37', '22', 'כִּי מְבֹרָכָיו יִירְשׁוּ אָרֶץ וּמְקֻלָּלָיו יִכָּרֵתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14494', '19', '37', '23', 'מֵיְהוָה מִצְעֲדֵי־גֶבֶר כֹּונָנוּ וְדַרְכֹּו יֶחְפָּץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14495', '19', '37', '24', 'כִּי־יִפֹּל לֹא־יוּטָל כִּי־יְהוָה סֹומֵךְ יָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14496', '19', '37', '25', 'נַעַר ׀ הָיִיתִי גַּם־זָקַנְתִּי וְלֹא־רָאִיתִי צַדִּיק נֶעֱזָב וְזַרְעֹו מְבַקֶּשׁ־לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14497', '19', '37', '26', 'כָּל־הַיֹּום חֹונֵן וּמַלְוֶה וְזַרְעֹו לִבְרָכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14498', '19', '37', '27', 'סוּר מֵרָע וַעֲשֵׂה־טֹוב וּשְׁכֹן לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14499', '19', '37', '28', 'כִּי יְהוָה ׀ אֹהֵב מִשְׁפָּט וְלֹא־יַעֲזֹב אֶת־חֲסִידָיו לְעֹולָם נִשְׁמָרוּ וְזֶרַע רְשָׁעִים נִכְרָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('14500', '19', '37', '29', 'צַדִּיקִים יִירְשׁוּ־אָרֶץ וְיִשְׁכְּנוּ לָעַד עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14501', '19', '37', '30', 'פִּי־צַדִּיק יֶהְגֶּה חָכְמָה וּלְשֹׁונֹו תְּדַבֵּר מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('14502', '19', '37', '31', 'תֹּורַת אֱלֹהָיו בְּלִבֹּו לֹא תִמְעַד אֲשֻׁרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14503', '19', '37', '32', 'צֹופֶה רָשָׁע לַצַּדִּיק וּמְבַקֵּשׁ לַהֲמִיתֹו ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14504', '19', '37', '33', 'יְהוָה לֹא־יַעַזְבֶנּוּ בְיָדֹו וְלֹא יַרְשִׁיעֶנּוּ בְּהִשָּׁפְטֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14505', '19', '37', '34', 'קַוֵּה אֶל־יְהוָה ׀ וּשְׁמֹר דַּרְכֹּו וִירֹומִמְךָ לָרֶשֶׁת אָרֶץ בְּהִכָּרֵת רְשָׁעִים תִּרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14506', '19', '37', '35', 'רָאִיתִי רָשָׁע עָרִיץ וּמִתְעָרֶה כְּאֶזְרָח רַעֲנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('14507', '19', '37', '36', 'וַיַּעֲבֹר וְהִנֵּה אֵינֶנּוּ וָאֲבַקְשֵׁהוּ וְלֹא נִמְצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('14508', '19', '37', '37', 'שְׁמָר־תָּם וּרְאֵה יָשָׁר כִּי־אַחֲרִית לְאִישׁ שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('14509', '19', '37', '38', 'וּפֹשְׁעִים נִשְׁמְדוּ יַחְדָּו אַחֲרִית רְשָׁעִים נִכְרָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14510', '19', '37', '39', 'וּתְשׁוּעַת צַדִּיקִים מֵיְהוָה מָעוּזָּם בְּעֵת צָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14511', '19', '37', '40', 'וַיַּעְזְרֵם יְהוָה וַיְפַלְּטֵם יְפַלְּטֵם מֵרְשָׁעִים וְיֹושִׁיעֵם כִּי־חָסוּ בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14512', '19', '38', '1', 'מִזְמֹור לְדָוִד לְהַזְכִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14513', '19', '38', '2', 'יְהוָה אַל־בְּקֶצְפְּךָ תֹוכִיחֵנִי וּבַחֲמָתְךָ תְיַסְּרֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14514', '19', '38', '3', 'כִּי־חִצֶּיךָ נִחֲתוּ בִי וַתִּנְחַת עָלַי יָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14515', '19', '38', '4', 'אֵין־מְתֹם בִּבְשָׂרִי מִפְּנֵי זַעְמֶךָ אֵין־שָׁלֹום בַּעֲצָמַי מִפְּנֵי חַטָּאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14516', '19', '38', '5', 'כִּי עֲוֹנֹתַי עָבְרוּ רֹאשִׁי כְּמַשָּׂא כָבֵד יִכְבְּדוּ מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14517', '19', '38', '6', 'הִבְאִישׁוּ נָמַקּוּ חַבּוּרֹתָי מִפְּנֵי אִוַּלְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14518', '19', '38', '7', 'נַעֲוֵיתִי שַׁחֹתִי עַד־מְאֹד כָּל־הַיֹּום קֹדֵר הִלָּכְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14519', '19', '38', '8', 'כִּי־כְסָלַי מָלְאוּ נִקְלֶה וְאֵין מְתֹם בִּבְשָׂרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14520', '19', '38', '9', 'נְפוּגֹותִי וְנִדְכֵּיתִי עַד־מְאֹד אַגְתִּי מִנַּהֲמַת לִבִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14521', '19', '38', '10', 'אֲ‍דֹנָי נֶגְדְּךָ כָל־תַּאֲוָתִי וְאַנְחָתִי מִמְּךָ לֹא־נִסְתָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14522', '19', '38', '11', 'לִבִּי סְחַרְחַר עֲזָבַנִי כֹחִי וְאֹור־עֵינַי גַּם־הֵם אֵין אִתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14523', '19', '38', '12', 'אֹהֲבַי ׀ וְרֵעַי מִנֶּגֶד נִגְעִי יַעֲמֹדוּ וּקְרֹובַי מֵרָחֹק עָמָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14524', '19', '38', '13', 'וַיְנַקְשׁוּ ׀ מְבַקְשֵׁי נַפְשִׁי וְדֹרְשֵׁי רָעָתִי דִּבְּרוּ הַוֹּות וּמִרְמֹות כָּל־הַיֹּום יֶהְגּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14525', '19', '38', '14', 'וַאֲנִי כְחֵרֵשׁ לֹא אֶשְׁמָע וּכְאִלֵּם לֹא יִפְתַּח־פִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14526', '19', '38', '15', 'וָאֱהִי כְּאִישׁ אֲשֶׁר לֹא־שֹׁמֵעַ וְאֵין בְּפִיו תֹּוכָחֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('14527', '19', '38', '16', 'כִּי־לְךָ יְהוָה הֹוחָלְתִּי אַתָּה תַעֲנֶה אֲדֹנָי אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14528', '19', '38', '17', 'כִּי־אָמַרְתִּי פֶּן־יִשְׂמְחוּ־לִי בְּמֹוט רַגְלִי עָלַי הִגְדִּילוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14529', '19', '38', '18', 'כִּי־אֲנִי לְצֶלַע נָכֹון וּמַכְאֹובִי נֶגְדִּי תָמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14530', '19', '38', '19', 'כִּי־עֲוֹנִי אַגִּיד אֶדְאַג מֵחַטָּאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14531', '19', '38', '20', 'וְאֹיְבַי חַיִּים עָצֵמוּ וְרַבּוּ שֹׂנְאַי שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14532', '19', '38', '21', 'וּמְשַׁלְּמֵי רָעָה תַּחַת טֹובָה יִשְׂטְנוּנִי תַּחַת [רְדֹופִי־ כ] (רָדְפִי־טֹוב׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('14533', '19', '38', '22', 'אַל־תַּעַזְבֵנִי יְהוָה אֱלֹהַי אַל־תִּרְחַק מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14534', '19', '38', '23', 'חוּשָׁה לְעֶזְרָתִי אֲדֹנָי תְּשׁוּעָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14535', '19', '39', '1', 'לַמְנַצֵּחַ [לִידִיתוּן כ] (לִידוּתוּן ק) מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14536', '19', '39', '2', 'אָמַרְתִּי אֶשְׁמְרָה דְרָכַי מֵחֲטֹוא בִלְשֹׁונִי אֶשְׁמְרָה לְפִי מַחְסֹום בְּעֹד רָשָׁע לְנֶגְדִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14537', '19', '39', '3', 'נֶאֱלַמְתִּי דוּמִיָּה הֶחֱשֵׁיתִי מִטֹּוב וּכְאֵבִי נֶעְכָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14538', '19', '39', '4', 'חַם־לִבִּי ׀ בְּקִרְבִּי בַּהֲגִיגִי תִבְעַר־אֵשׁ דִּבַּרְתִּי בִּלְשֹׁונִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14539', '19', '39', '5', 'הֹודִיעֵנִי יְהוָה ׀ קִצִּי וּמִדַּת יָמַי מַה־הִיא אֵדְעָה מֶה־חָדֵל אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14540', '19', '39', '6', 'הִנֵּה טְפָחֹות ׀ נָתַתָּה יָמַי וְחֶלְדִּי כְאַיִן נֶגְדֶּךָ אַךְ כָּל־הֶבֶל כָּל־אָדָם נִצָּב סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14541', '19', '39', '7', 'אַךְ־בְּצֶלֶם ׀ יִתְהַלֶּךְ־אִישׁ אַךְ־הֶבֶל יֶהֱמָיוּן יִצְבֹּר וְלֹא־יֵדַע מִי־אֹסְפָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14542', '19', '39', '8', 'וְעַתָּה מַה־קִּוִּיתִי אֲדֹנָי תֹּוחַלְתִּי לְךָ הִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('14543', '19', '39', '9', 'מִכָּל־פְּשָׁעַי הַצִּילֵנִי חֶרְפַּת נָבָל אַל־תְּשִׂימֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14544', '19', '39', '10', 'נֶאֱלַמְתִּי לֹא אֶפְתַּח־פִּי כִּי אַתָּה עָשִׂיתָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14545', '19', '39', '11', 'הָסֵר מֵעָלַי נִגְעֶךָ מִתִּגְרַת יָדְךָ אֲנִי כָלִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14546', '19', '39', '12', 'בְּתֹוכָחֹות עַל־עָוֹן ׀ יִסַּרְתָּ אִישׁ וַתֶּמֶס כָּעָשׁ חֲמוּדֹו אַךְ הֶבֶל כָּל־אָדָם סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14547', '19', '39', '13', 'שִׁמְעָה־תְפִלָּתִי ׀ יְהוָה וְשַׁוְעָתִי ׀ הַאֲזִינָה אֶל־דִּמְעָתִי אַל־תֶּחֱרַשׁ כִּי גֵר אָנֹכִי עִמָּךְ תֹּושָׁב כְּכָל־אֲבֹותָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14548', '19', '39', '14', 'הָשַׁע מִמֶּנִּי וְאַבְלִיגָה בְּטֶרֶם אֵלֵךְ וְאֵינֶנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14549', '19', '40', '1', 'לַמְנַצֵּחַ לְדָוִד מִזְמֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('14550', '19', '40', '2', 'קַוֹּה קִוִּיתִי יְהוָה וַיֵּט אֵלַי וַיִּשְׁמַע שַׁוְעָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14551', '19', '40', '3', 'וַיַּעֲלֵנִי ׀ מִבֹּור שָׁאֹון מִטִּיט הַיָּוֵן וַיָּקֶם עַל־סֶלַע רַגְלַי כֹּונֵן אֲשֻׁרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14552', '19', '40', '4', 'וַיִּתֵּן בְּפִי ׀ שִׁיר חָדָשׁ תְּהִלָּה לֵאלֹהֵינוּ יִרְאוּ רַבִּים וְיִירָאוּ וְיִבְטְחוּ בַּיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14553', '19', '40', '5', 'אַשְׁרֵי הַגֶּבֶר אֲשֶׁר־שָׂם יְהֹוָה מִבְטַחֹו וְלֹא־פָנָה אֶל־רְהָבִים וְשָׂטֵי כָזָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14554', '19', '40', '6', 'רַבֹּות עָשִׂיתָ ׀ אַתָּה ׀ יְהוָה אֱלֹהַי נִפְלְאֹתֶיךָ וּמַחְשְׁבֹתֶיךָ אֵלֵינוּ אֵין ׀ עֲרֹךְ אֵלֶיךָ אַגִּידָה וַאֲדַבֵּרָה עָצְמוּ מִסַּפֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14555', '19', '40', '7', 'זֶבַח וּמִנְחָה ׀ לֹא־חָפַצְתָּ אָזְנַיִם כָּרִיתָ לִּי עֹולָה וַחֲטָאָה לֹא שָׁאָלְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14556', '19', '40', '8', 'אָז אָמַרְתִּי הִנֵּה־בָאתִי בִּמְגִלַּת־סֵפֶר כָּתוּב עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14557', '19', '40', '9', 'לַעֲשֹׂות־רְצֹונְךָ אֱלֹהַי חָפָצְתִּי וְתֹורָתְךָ  בְּתֹוךְ מֵעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14558', '19', '40', '10', 'בִּשַּׂרְתִּי צֶדֶק ׀ בְּקָהָל רָב הִנֵּה פָתַי לֹא אֶכְלָא יְהוָה אַתָּה יָדָעְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14559', '19', '40', '11', 'צִדְקָתְךָ לֹא־כִסִּיתִי ׀ בְּתֹוךְ לִבִּי  אֱמוּנָתְךָ וּתְשׁוּעָתְךָ אָמָרְתִּי לֹא־כִחַדְתִּי חַסְדְּךָ וַאֲמִתְּךָ לְקָהָל רָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14560', '19', '40', '12', 'אַתָּה יְהוָה לֹא־תִכְלָא רַחֲמֶיךָ מִמֶּנִּי חַסְדְּךָ וַאֲמִתְּךָ תָּמִיד יִצְּרוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14561', '19', '40', '13', 'כִּי אָפְפוּ־עָלַי ׀ רָעֹות עַד־אֵין מִסְפָּר הִשִּׂיגוּנִי עֲוֹנֹתַי וְלֹא־יָכֹלְתִּי לִרְאֹות עָצְמוּ מִשַּׂעֲרֹות רֹאשִׁי וְלִבִּי עֲזָבָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14562', '19', '40', '14', 'רְצֵה יְהוָה לְהַצִּילֵנִי יְהוָה לְעֶזְרָתִי חוּשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14563', '19', '40', '15', 'יֵבֹשׁוּ וְיַחְפְּרוּ ׀ יַחַד מְבַקְשֵׁי נַפְשִׁי לִסְפֹּותָהּ יִסֹּגוּ אָחֹור וְיִכָּלְמוּ חֲפֵצֵי רָעָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14564', '19', '40', '16', 'יָשֹׁמּוּ עַל־עֵקֶב בָּשְׁתָּם הָאֹמְרִים לִי הֶאָח ׀ הֶאָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('14565', '19', '40', '17', 'יָשִׂישׂוּ וְיִשְׂמְחוּ ׀ בְּךָ כָּל־מְבַקְשֶׁיךָ יֹאמְרוּ תָמִיד יִגְדַּל יְהוָה אֹהֲבֵי תְּשׁוּעָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14566', '19', '40', '18', 'וַאֲנִי ׀ עָנִי וְאֶבְיֹון אֲדֹנָי יַחֲשָׁב לִי עֶזְרָתִי וּמְפַלְטִי אַתָּה אֱלֹהַי אַל־תְּאַחַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14567', '19', '41', '1', 'לַמְנַצֵּחַ מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14568', '19', '41', '2', 'אַשְׁרֵי מַשְׂכִּיל אֶל־דָּל בְּיֹום רָעָה יְמַלְּטֵהוּ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14569', '19', '41', '3', 'יְהוָה ׀ יִשְׁמְרֵהוּ וִיחַיֵּהוּ [יֶאְשֹּׁר כ] (וְאֻשַּׁר ק) בָּאָרֶץ וְאַל־תִּתְּנֵהוּ בְּנֶפֶשׁ אֹיְבָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14570', '19', '41', '4', 'יְהוָה יִסְעָדֶנּוּ עַל־עֶרֶשׂ דְּוָי כָּל־מִשְׁכָּבֹו הָפַכְתָּ בְחָלְיֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14571', '19', '41', '5', 'אֲ‍נִי־אָמַרְתִּי יְהוָה חָנֵּנִי רְפָאָה נַפְשִׁי כִּי־חָטָאתִי לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14572', '19', '41', '6', 'אֹויְבַי יֹאמְרוּ רַע לִי מָתַי יָמוּת וְאָבַד שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14573', '19', '41', '7', 'וְאִם־בָּא לִרְאֹות ׀ שָׁוְא יְדַבֵּר לִבֹּו יִקְבָּץ־אָוֶן לֹו יֵצֵא לַחוּץ יְדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14574', '19', '41', '8', 'יַחַד עָלַי יִתְלַחֲשׁוּ כָּל־שֹׂנְאָי עָלַי ׀ יַחְשְׁבוּ רָעָה לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14575', '19', '41', '9', 'דְּבַר־בְּלִיַּעַל יָצוּק בֹּו וַאֲשֶׁר כַב לֹא־יֹוסִיף לָקוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14576', '19', '41', '10', 'גַּם־אִישׁ שְׁלֹומִי ׀ אֲשֶׁר־בָּטַחְתִּי בֹו אֹוכֵל לַחְמִי הִגְדִּיל עָלַי עָקֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14577', '19', '41', '11', 'וְאַתָּה יְהוָה חָנֵּנִי וַהֲקִימֵנִי וַאֲשַׁלְּמָה לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14578', '19', '41', '12', 'בְּזֹאת יָדַעְתִּי כִּי־חָפַצְתָּ בִּי כִּי לֹא־יָרִיעַ אֹיְבִי עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14579', '19', '41', '13', 'וַאֲנִי בְּתֻמִּי תָּמַכְתָּ בִּי וַתַּצִּיבֵנִי לְפָנֶיךָ לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14580', '19', '41', '14', 'בָּרוּךְ יְהוָה ׀ אֱלֹהֵי יִשְׂרָאֵל מֵהָעֹולָם וְעַד הָעֹולָם אָמֵן ׀ וְאָמֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('14581', '19', '42', '1', 'לַמְנַצֵּחַ מַשְׂכִּיל לִבְנֵי־קֹרַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('14582', '19', '42', '2', 'כְּאַיָּל תַּעֲרֹג עַל־אֲפִיקֵי־מָיִם כֵּן נַפְשִׁי תַעֲרֹג אֵלֶיךָ אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14583', '19', '42', '3', 'צָמְאָה נַפְשִׁי ׀ לֵאלֹהִים לְאֵל חָי מָתַי אָבֹוא וְאֵרָאֶה פְּנֵי אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14584', '19', '42', '4', 'הָיְתָה־לִּי דִמְעָתִי לֶחֶם יֹומָם וָלָיְלָה בֶּאֱמֹר אֵלַי כָּל־הַיֹּום אַיֵּה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14585', '19', '42', '5', 'אֵלֶּה אֶזְכְּרָה ׀ וְאֶשְׁפְּכָה עָלַי ׀ נַפְשִׁי כִּי אֶעֱבֹר ׀ בַּסָּךְ אֶדַּדֵּם עַד־בֵּית אֱלֹהִים בְּקֹול־רִנָּה וְתֹודָה הָמֹון חֹוגֵג׃');
INSERT INTO `bible_verses_wlc` VALUES ('14586', '19', '42', '6', 'מַה־תִּשְׁתֹּוחֲחִי ׀ נַפְשִׁי וַתֶּהֱמִי עָלָי הֹוחִילִי לֵאלֹהִים כִּי־עֹוד אֹודֶנּוּ יְשׁוּעֹות פָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14587', '19', '42', '7', 'אֱ‍לֹהַי עָלַי נַפְשִׁי תִשְׁתֹּוחָח עַל־כֵּן אֶזְכָּרְךָ מֵאֶרֶץ יַרְדֵּן וְחֶרְמֹונִים מֵהַר מִצְעָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14588', '19', '42', '8', 'תְּהֹום־אֶל־תְּהֹום קֹורֵא  לְקֹול צִנֹּורֶיךָ כָּל־מִשְׁבָּרֶיךָ וְגַלֶּיךָ עָלַי עָבָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14589', '19', '42', '9', 'יֹומָם ׀ יְצַוֶּה יְהוָה ׀ חַסְדֹּו וּבַלַּיְלָה [שִׁירָהּ כ] (שִׁירֹו ק) עִמִּי תְּפִלָּה לְאֵל חַיָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14590', '19', '42', '10', 'אֹומְרָה ׀ לְאֵל סַלְעִי לָמָה שְׁכַחְתָּנִי לָמָּה־קֹדֵר אֵלֵךְ בְּלַחַץ אֹויֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14591', '19', '42', '11', 'בְּרֶצַח ׀ בְּעַצְמֹותַי חֵרְפוּנִי צֹורְרָי בְּאָמְרָם  אֵלַי כָּל־הַיֹּום אַיֵּה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14592', '19', '42', '12', 'מַה־תִּשְׁתֹּוחֲחִי ׀ נַפְשִׁי וּמַה־תֶּהֱמִי עָלָי הֹוחִילִי לֵאלֹהִים כִּי־עֹוד אֹודֶנּוּ יְשׁוּעֹת פָּנַי וֵאלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14593', '19', '43', '1', 'שָׁפְטֵנִי אֱלֹהִים ׀ וְרִיבָה רִיבִי מִגֹּוי לֹא־חָסִיד מֵאִישׁ־מִרְמָה וְעַוְלָה תְפַלְּטֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14594', '19', '43', '2', 'כִּי־אַתָּה ׀ אֱלֹהֵי מָעוּזִּי לָמָה זְנַחְתָּנִי לָמָּה־קֹדֵר אֶתְהַלֵּךְ בְּלַחַץ אֹויֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14595', '19', '43', '3', 'שְׁלַח־אֹורְךָ וַאֲמִתְּךָ הֵמָּה יַנְחוּנִי יְבִיאוּנִי אֶל־הַר־קָדְשְׁךָ וְאֶל־מִשְׁכְּנֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14596', '19', '43', '4', 'וְאָבֹואָה ׀ אֶל־מִזְבַּח אֱלֹהִים אֶל־אֵל שִׂמְחַת גִּילִי וְאֹודְךָ בְכִנֹּור אֱלֹהִים אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14597', '19', '43', '5', 'מַה־תִּשְׁתֹּוחֲחִי ׀ נַפְשִׁי וּמַה־תֶּהֱמִי עָלָי הֹוחִילִי לֵאלֹהִים כִּי־עֹוד אֹודֶנּוּ יְשׁוּעֹת פָּנַי וֵאלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14598', '19', '44', '1', 'לַמְנַצֵּחַ לִבְנֵי־קֹרַח מַשְׂכִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14599', '19', '44', '2', 'אֱלֹהִים ׀ בְּאָזְנֵינוּ שָׁמַעְנוּ אֲבֹותֵינוּ סִפְּרוּ־לָנוּ פֹּעַל פָּעַלְתָּ בִימֵיהֶם בִּימֵי קֶדֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14600', '19', '44', '3', 'אַתָּה ׀ יָדְךָ גֹּויִם הֹורַשְׁתָּ וַתִּטָּעֵם תָּרַע לְאֻמִּים וַתְּשַׁלְּחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14601', '19', '44', '4', 'כִּי לֹא בְחַרְבָּם יָרְשׁוּ אָרֶץ וּזְרֹועָם לֹא־הֹושִׁיעָה לָּמֹו כִּי־יְמִינְךָ וּזְרֹועֲךָ וְאֹור פָּנֶיךָ כִּי רְצִיתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14602', '19', '44', '5', 'אַתָּה־הוּא מַלְכִּי אֱלֹהִים צַוֵּה יְשׁוּעֹות יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14603', '19', '44', '6', 'בְּךָ צָרֵינוּ נְנַגֵּחַ בְּשִׁמְךָ נָבוּס קָמֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14604', '19', '44', '7', 'כִּי לֹא בְקַשְׁתִּי אֶבְטָח וְחַרְבִּי לֹא תֹושִׁיעֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14605', '19', '44', '8', 'כִּי הֹושַׁעְתָּנוּ מִצָּרֵינוּ וּמְשַׂנְאֵינוּ הֱבִישֹׁותָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14606', '19', '44', '9', 'בֵּאלֹהִים הִלַּלְנוּ כָל־הַיֹּום וְשִׁמְךָ ׀ לְעֹולָם נֹודֶה סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14607', '19', '44', '10', 'אַף־זָנַחְתָּ וַתַּכְלִימֵנוּ וְלֹא־תֵצֵא בְּצִבְאֹותֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14608', '19', '44', '11', 'תְּשִׁיבֵנוּ אָחֹור מִנִּי־צָר וּמְשַׂנְאֵינוּ שָׁסוּ לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14609', '19', '44', '12', 'תִּתְּנֵנוּ כְּצֹאן מַאֲכָל וּבַגֹּויִם זֵרִיתָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14610', '19', '44', '13', 'תִּמְכֹּר־עַמְּךָ בְלֹא־הֹון וְלֹא־רִבִּיתָ בִּמְחִירֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14611', '19', '44', '14', 'תְּשִׂימֵנוּ חֶרְפָּה לִשְׁכֵנֵינוּ לַעַג וָקֶלֶס לִסְבִיבֹותֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14612', '19', '44', '15', 'תְּשִׂימֵנוּ מָשָׁל בַּגֹּויִם מְנֹוד־רֹאשׁ בַּל־אֻמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14613', '19', '44', '16', 'כָּל־הַיֹּום כְּלִמָּתִי נֶגְדִּי וּבֹשֶׁת פָּנַי כִּסָּתְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14614', '19', '44', '17', 'מִקֹּול מְחָרֵף וּמְגַדֵּף מִפְּנֵי אֹויֵב וּמִתְנַקֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14615', '19', '44', '18', 'כָּל־זֹאת בָּאַתְנוּ וְלֹא שְׁכַחֲנוּךָ וְלֹאשִׁ־קַּרְנוּ בִּבְרִיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14616', '19', '44', '19', 'לֹא־נָסֹוג אָחֹור לִבֵּנוּ וַתֵּט אֲשֻׁרֵינוּ מִנִּי אָרְחֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14617', '19', '44', '20', 'כִּי דִכִּיתָנוּ בִּמְקֹום תַּנִּים וַתְּכַס עָלֵינוּ בְצַלְמָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('14618', '19', '44', '21', 'אִםשָׁ־כַחְנוּ שֵׁם אֱלֹהֵינוּ וַנִּפְרֹשׂ כַּפֵּינוּ לְאֵל זָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14619', '19', '44', '22', 'הֲלֹא אֱלֹהִים יַחֲקָר־זֹאת כִּי־הוּא יֹדֵעַ תַּעֲלֻמֹות לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14620', '19', '44', '23', 'כִּי־עָלֶיךָ הֹרַגְנוּ כָל־הַיֹּום נֶחְשַׁבְנוּ כְּצֹאן טִבְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14621', '19', '44', '24', 'עוּרָה ׀ לָמָּה תִישַׁן ׀ אֲדֹנָי הָקִיצָה אַל־תִּזְנַח לָנֶצַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('14622', '19', '44', '25', 'לָמָּה־פָנֶיךָ תַסְתִּיר תִּשְׁכַּח עָנְיֵנוּ וְלַחֲצֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14623', '19', '44', '26', 'כִּי שָׁחָה לֶעָפָר נַפְשֵׁנוּ דָּבְקָה לָאָרֶץ בִּטְנֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14624', '19', '44', '27', 'קוּמָה  עֶזְרָתָה לָּנוּ וּפְדֵנוּ לְמַעַן חַסְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14625', '19', '45', '1', 'לַמְנַצֵּחַ עַלשֹׁ־שַׁנִּים לִבְנֵי־קֹרַח מַשְׂכִּיל שִׁיר יְדִידֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('14626', '19', '45', '2', 'רָחַשׁ לִבִּי ׀ דָּבָר טֹוב אֹמֵר אָנִי מַעֲשַׂי לְמֶלֶךְ לְשֹׁונִי עֵט ׀ סֹופֵר מָהִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14627', '19', '45', '3', 'יָפְיָפִיתָ מִבְּנֵי אָדָם הוּצַק חֵן בְּשְׂפְתֹותֶיךָ עַל־כֵּן בֵּרַכְךָ אֱלֹהִים לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14628', '19', '45', '4', 'חֲגֹור־חַרְבְּךָ עַל־יָרֵךְ גִּבֹּור הֹודְךָ וַהֲדָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14629', '19', '45', '5', 'וַהֲדָרְךָ  ׀ צְלַח רְכַב עַל־דְּבַר־אֱמֶת וְעַנְוָה־צֶדֶק וְתֹורְךָ נֹורָאֹות יְמִינֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14630', '19', '45', '6', 'חִצֶּיךָ שְׁנוּנִים עַמִּים תַּחְתֶּיךָ יִפְּלוּ בְּלֵב אֹויְבֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14631', '19', '45', '7', 'כִּסְאֲךָ אֱלֹהִים עֹולָם וָעֶד שֵׁבֶט מִישֹׁר שֵׁבֶט מַלְכוּתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14632', '19', '45', '8', 'אָהַבְתָּ צֶּדֶק וַתִּשְׂנָא רֶשַׁע עַל־כֵּן ׀ מְשָׁחֲךָ אֱלֹהִים אֱלֹהֶיךָ שֶׁמֶן שָׂשֹׂון מֵחֲבֵרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14633', '19', '45', '9', 'מֹר־וַאֲהָלֹות קְצִיעֹות כָּל־בִּגְדֹתֶיךָ מִן־הֵיכְלֵי ן מִנִּי שִׂמְּחוּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14634', '19', '45', '10', 'בְּנֹות מְלָכִים בְּיִקְּרֹותֶיךָ נִצְּבָה שֵׁגַל לִימִינְךָ בְּכֶתֶם אֹופִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14635', '19', '45', '11', 'שִׁמְעִי־בַת וּרְאִי וְהַטִּי אָזְנֵךְ וְשִׁכְחִי עַמֵּךְ וּבֵית אָבִיךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14636', '19', '45', '12', 'וְיִתְאָו הַמֶּלֶךְ יָפְיֵךְ כִּי־הוּא אֲדֹנַיִךְ וְהִשְׁתַּחֲוִי־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14637', '19', '45', '13', 'וּבַת־צֹר ׀ בְּמִנְחָה פָּנַיִךְ יְחַלּוּ עֲשִׁירֵי עָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14638', '19', '45', '14', 'כָּל־כְּבוּדָּה בַת־מֶלֶךְ פְּנִימָה מִמִּשְׁבְּצֹות זָהָב לְבוּשָׁהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14639', '19', '45', '15', 'לִרְקָמֹות תּוּבַל לַמֶּלֶךְ בְּתוּלֹות אַחֲרֶיהָ רֵעֹותֶיהָ מוּבָאֹות לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14640', '19', '45', '16', 'תּוּבַלְנָה בִּשְׂמָחֹת וָגִיל תְּבֹאֶינָה בְּהֵיכַל מֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14641', '19', '45', '17', 'תַּחַת אֲבֹתֶיךָ יִהְיוּ בָנֶיךָ תְּשִׁיתֵמֹו לְשָׂרִים בְּכָל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14642', '19', '45', '18', 'אַזְכִּירָה מְךָ בְּכָל־דֹּר וָדֹר עַל־כֵּן עַמִּים יְהֹודֻךָ לְעֹלָם וָעֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14643', '19', '46', '1', 'לַמְנַצֵּחַ לִבְנֵי־קֹרַח עַל־עֲלָמֹות שִׁיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14644', '19', '46', '2', 'אֱלֹהִים לָנוּ מַחֲסֶה וָעֹז עֶזְרָה בְצָרֹות נִמְצָא מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14645', '19', '46', '3', 'עַל־כֵּן לֹא־נִירָא בְּהָמִיר אָרֶץ וּבְמֹוט הָרִים בְּלֵב יַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14646', '19', '46', '4', 'יֶהֱמוּ יֶחְמְרוּ מֵימָיו יִרְעֲשׁוּ־הָרִים בְּגַאֲוָתֹו סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14647', '19', '46', '5', 'נָהָר פְּלָגָיו יְשַׂמְּחוּ עִיר־אֱלֹהִים קְדֹשׁ מִשְׁכְּנֵי עֶלְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('14648', '19', '46', '6', 'אֱלֹהִים בְּקִרְבָּהּ בַּל־תִּמֹּוט יַעְזְרֶהָ אֱלֹהִים לִפְנֹות בֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14649', '19', '46', '7', 'הָמוּ גֹויִם מָטוּ מַמְלָכֹות נָתַן בְּקֹולֹו תָּמוּג אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14650', '19', '46', '8', 'יְהוָה צְבָאֹות עִמָּנוּ מִשְׂגָּב־לָנוּ אֱלֹהֵי יַעֲקֹב סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14651', '19', '46', '9', 'לְכוּ־חֲזוּ מִפְעֲלֹות יְהוָה אֲשֶׁר־שָׂם שַׁמֹּות בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14652', '19', '46', '10', 'מַשְׁבִּית מִלְחָמֹות עַד־קְצֵה הָאָרֶץ קֶשֶׁת יְשַׁבֵּר וְקִצֵּץ חֲנִית עֲגָלֹות יִשְׂרֹף בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14653', '19', '46', '11', 'הַרְפּוּ וּדְעוּ כִּי־אָנֹכִי אֱלֹהִים אָרוּם בַּגֹּויִם אָרוּם בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14654', '19', '46', '12', 'יְהוָה צְבָאֹות עִמָּנוּ מִשְׂגָּב־לָנוּ אֱלֹהֵי יַעֲקֹב סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14655', '19', '47', '1', 'לַמְנַצֵּחַ ׀ לִבְנֵי־קֹרַח מִזְמֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('14656', '19', '47', '2', 'כָּל־הָעַמִּים תִּקְעוּ־כָף הָרִיעוּ לֵאלֹהִים בְּקֹול רִנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14657', '19', '47', '3', 'כִּי־יְהוָה עֶלְיֹון נֹורָא מֶלֶךְ גָּדֹול עַל־כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14658', '19', '47', '4', 'יַדְבֵּר עַמִּים תַּחְתֵּינוּ וּלְאֻמִּים תַּחַת רַגְלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14659', '19', '47', '5', 'יִבְחַר־לָנוּ אֶת־נַחֲלָתֵנוּ אֶת גְּאֹון יַעֲקֹב אֲשֶׁר־אָהֵב סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14660', '19', '47', '6', 'עָלָה אֱלֹהִים בִּתְרוּעָה יְהֹוָה בְּקֹול שֹׁופָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14661', '19', '47', '7', 'זַמְּרוּ אֱלֹהִים זַמֵּרוּ זַמְּרוּ לְמַלְכֵּנוּ זַמֵּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14662', '19', '47', '8', 'כִּי מֶלֶךְ כָּל־הָאָרֶץ אֱלֹהִים זַמְּרוּ מַשְׂכִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14663', '19', '47', '9', 'מָלַךְ אֱלֹהִים עַל־גֹּויִם אֱלֹהִים יָשַׁב ׀ עַל־כִּסֵּא קָדְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14664', '19', '47', '10', 'נְדִיבֵי עַמִּים ׀ נֶאֱסָפוּ עַם אֱלֹהֵי אַבְרָהָם כִּי לֵאלֹהִים מָגִנֵּי־אֶרֶץ מְאֹד נַעֲלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14665', '19', '48', '1', 'שִׁיר מִזְמֹור לִבְנֵי־קֹרַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('14666', '19', '48', '2', 'גָּדֹול יְהוָה וּמְהֻלָּל מְאֹד בְּעִיר אֱלֹהֵינוּ הַר־קָדְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14667', '19', '48', '3', 'יְפֵה נֹוף מְשֹׂושׂ כָּל־הָאָרֶץ הַר־צִיֹּון יַרְכְּתֵי צָפֹון קִרְיַת מֶלֶךְ רָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14668', '19', '48', '4', 'אֱלֹהִים בְּאַרְמְנֹותֶיהָ נֹודַע לְמִשְׂגָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14669', '19', '48', '5', 'כִּי־הִנֵּה הַמְּלָכִים נֹועֲדוּ עָבְרוּ יַחְדָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14670', '19', '48', '6', 'הֵמָּה רָאוּ כֵּן תָּמָהוּ נִבְהֲלוּ נֶחְפָּזוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14671', '19', '48', '7', 'רְעָדָה אֲחָזָתַם שָׁם חִיל כַּיֹּולֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14672', '19', '48', '8', 'בְּרוּחַ קָדִים תְּשַׁבֵּר אֳנִיֹּות תַּרְשִׁישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14673', '19', '48', '9', 'כַּאֲשֶׁר שָׁמַעְנוּ ׀ כֵּן רָאִינוּ בְּעִיר־יְהוָה צְבָאֹות בְּעִיר אֱלֹהֵינוּ אֱלֹהִים יְכֹונְנֶהָ עַד־עֹולָם סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14674', '19', '48', '10', 'דִּמִּינוּ אֱלֹהִים חַסְדֶּךָ בְּקֶרֶב הֵיכָלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14675', '19', '48', '11', 'כְּשִׁמְךָ אֱלֹהִים כֵּן תְּהִלָּתְךָ עַל־קַצְוֵי־אֶרֶץ צֶדֶק מָלְאָה יְמִינֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14676', '19', '48', '12', 'יִשְׂמַח ׀ הַר־צִיֹּון תָּגֵלְנָה בְּנֹות יְהוּדָה לְמַעַן מִשְׁפָּטֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14677', '19', '48', '13', 'סֹבּוּ צִיֹּון וְהַקִּיפוּהָ סִפְרוּ מִגְדָּלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14678', '19', '48', '14', 'שִׁיתוּ לִבְּכֶם ׀ לְחֵילָה פַּסְּגוּ אַרְמְנֹותֶיהָ לְמַעַן תְּסַפְּרוּ לְדֹור אַחֲרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('14679', '19', '48', '15', 'כִּי זֶה ׀ אֱלֹהִים אֱלֹהֵינוּ עֹולָם וָעֶד הוּא יְנַהֲגֵנוּ עַל־מוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('14680', '19', '49', '1', 'לַמְנַצֵּחַ ׀ לִבְנֵי־קֹרַח מִזְמֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('14681', '19', '49', '2', 'שִׁמְעוּ־זֹאת כָּל־הָעַמִּים הַאֲזִינוּ כָּל־יֹשְׁבֵי חָלֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14682', '19', '49', '3', 'גַּם־בְּנֵי אָדָם גַּם־בְּנֵי־אִישׁ יַחַד עָשִׁיר וְאֶבְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('14683', '19', '49', '4', 'פִּי יְדַבֵּר חָכְמֹות וְהָגוּת לִבִּי תְבוּנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('14684', '19', '49', '5', 'אַטֶּה לְמָשָׁל אָזְנִי אֶפְתַּח בְּכִנֹּור חִידָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14685', '19', '49', '6', 'לָמָּה אִירָא בִּימֵי רָע עֲוֹן עֲקֵבַי יְסוּבֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14686', '19', '49', '7', 'הַבֹּטְחִים עַל־חֵילָם וּבְרֹב עָשְׁרָם יִתְהַלָּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14687', '19', '49', '8', 'אָח לֹא־פָדֹה יִפְדֶּה אִישׁ לֹא־יִתֵּן לֵאלֹהִים כָּפְרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14688', '19', '49', '9', 'וְיֵקַר פִּדְיֹון נַפְשָׁם וְחָדַל לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14689', '19', '49', '10', 'וִיחִי־עֹוד לָנֶצַח לֹא יִרְאֶה הַשָּׁחַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('14690', '19', '49', '11', 'כִּי יִרְאֶה ׀ חֲכָמִים יָמוּתוּ יַחַד כְּסִיל וָבַעַר יֹאבֵדוּ וְעָזְבוּ לַאֲחֵרִים חֵילָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14691', '19', '49', '12', 'קִרְבָּם בָּתֵּימֹו ׀ לְעֹולָם מִשְׁכְּנֹתָם לְדֹר וָדֹר קָרְאוּ בִשְׁמֹותָם עֲלֵי אֲדָמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('14692', '19', '49', '13', 'וְאָדָם בִּיקָר בַּל־יָלִין נִמְשַׁל כַּבְּהֵמֹות נִדְמוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14693', '19', '49', '14', 'זֶה דַרְכָּם כֵּסֶל לָמֹו וְאַחֲרֵיהֶם ׀ בְּפִיהֶם יִרְצוּ סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14694', '19', '49', '15', 'כַּצֹּאן ׀ לִשְׁאֹול שַׁתּוּ מָוֶת יִרְעֵם וַיִּרְדּוּ בָם יְשָׁרִים ׀ לַבֹּקֶר [וְצִירָם כ] (וְצוּרָם ק) לְבַלֹּות שְׁאֹול מִזְּבֻל לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14695', '19', '49', '16', 'אַךְ־אֱלֹהִים יִפְדֶּה נַפְשִׁי מִיַּד־שְׁאֹול כִּי יִקָּחֵנִי סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14696', '19', '49', '17', 'אַל־תִּירָא כִּי־יַעֲשִׁר אִישׁ כִּי־יִרְבֶּה כְּבֹוד בֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14697', '19', '49', '18', 'כִּי לֹא בְמֹותֹו יִקַּח הַכֹּל לֹא־יֵרֵד אַחֲרָיו כְּבֹודֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14698', '19', '49', '19', 'כִּי־נַפְשֹׁו בְּחַיָּיו יְבָרֵךְ וְיֹודֻךָ כִּי־תֵיטִיב לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14699', '19', '49', '20', 'תָּבֹוא עַד־דֹּור אֲבֹותָיו עַד־נֵצַח לֹא יִרְאוּ־אֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('14700', '19', '49', '21', 'אָדָם בִּיקָר וְלֹא יָבִין נִמְשַׁל כַּבְּהֵמֹות נִדְמוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14701', '19', '50', '1', 'מִזְמֹור לְאָסָף אֵל ׀ אֱ‍לֹהִים יְהוָה דִּבֶּר וַיִּקְרָא־אָרֶץ מִמִּזְרַחשֶׁ־מֶשׁ עַד־מְבֹאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14702', '19', '50', '2', 'מִצִּיֹּון מִכְלַל־יֹפִי אֱלֹהִים הֹופִיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14703', '19', '50', '3', 'יָבֹא אֱלֹהֵינוּ וְאַל־יֶחֱרַשׁ אֵשׁ־לְפָנָיו תֹּאכֵל וּסְבִיבָיו נִשְׂעֲרָה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14704', '19', '50', '4', 'יִקְרָא אֶל־הַשָּׁמַיִם מֵעָל וְאֶל־הָאָרֶץ לָדִין עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14705', '19', '50', '5', 'אִסְפוּ־לִי חֲסִידָי כֹּרְתֵי בְרִיתִי עֲלֵי־זָבַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('14706', '19', '50', '6', 'וַיַּגִּידוּ שָׁמַיִם צִדְקֹו כִּי־אֱלֹהִים ׀ שֹׁפֵט הוּא סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14707', '19', '50', '7', 'שִׁמְעָה עַמִּי ׀ וַאֲדַבֵּרָה יִשְׂרָאֵל וְאָעִידָה בָּךְ אֱלֹהִים אֱלֹהֶיךָ אָנֹכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14708', '19', '50', '8', 'לֹא עַל־זְבָחֶיךָ אֹוכִיחֶךָ וְעֹולֹתֶיךָ לְנֶגְדִּי תָמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14709', '19', '50', '9', 'לֹא־אֶקַּח מִבֵּיתְךָ פָר מִמִּכְלְאֹתֶיךָ עַתּוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14710', '19', '50', '10', 'כִּי־לִי כָל־חַיְתֹו־יָעַר בְּהֵמֹות בְּהַרְרֵי־אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('14711', '19', '50', '11', 'יָדַעְתִּי כָּל־עֹוף הָרִים וְזִיז דַי עִמָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14712', '19', '50', '12', 'אִם־אֶרְעַב לֹא־אֹמַר לָךְ כִּי־לִי תֵבֵל וּמְלֹאָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14713', '19', '50', '13', 'הַאֹוכַל בְּשַׂר אַבִּירִים וְדַם עַתּוּדִים אֶשְׁתֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14714', '19', '50', '14', 'זְבַח לֵאלֹהִים תֹּודָה וְשַׁלֵּם לְעֶלְיֹון נְדָרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14715', '19', '50', '15', 'וּקְרָאֵנִי בְּיֹום צָרָה אֲחַלֶּצְךָ וּתְכַבְּדֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14716', '19', '50', '16', 'וְלָרָשָׁע ׀ אָמַר אֱלֹהִים מַה־לְּךָ לְסַפֵּר חֻקָּי וַתִּשָּׂא בְרִיתִי עֲלֵי־פִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14717', '19', '50', '17', 'וְאַתָּה שָׂנֵאתָ מוּסָר וַתַּשְׁלֵךְ דְּבָרַי אַחֲרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14718', '19', '50', '18', 'אִם־רָאִיתָ גַנָּב וַתִּרֶץ עִמֹּו וְעִם מְנָאֲפִים חֶלְקֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14719', '19', '50', '19', 'פִּיךָ שָׁלַחְתָּ בְרָעָה וּלְשֹׁונְךָ תַּצְמִיד מִרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14720', '19', '50', '20', 'תֵּשֵׁב בְּאָחִיךָ תְדַבֵּר בְּבֶן־אִמְּךָ תִּתֶּן־דֹּפִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14721', '19', '50', '21', 'אֵלֶּה עָשִׂיתָ ׀ וְהֶחֱרַשְׁתִּי דִּמִּיתָ הֱיֹות־אֶהְיֶה כָמֹוךָ אֹוכִיחֲךָ וְאֶעֶרְכָה לְעֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14722', '19', '50', '22', 'בִּינוּ־נָא זֹאת שֹׁכְחֵי אֱלֹוהַּ פֶּן־אֶטְרֹף וְאֵין מַצִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14723', '19', '50', '23', 'זֹבֵחַ תֹּודָה יְכַבְּדָנְנִי וְשָׂם דֶּרֶךְ אַרְאֶנּוּ בְּיֵשַׁע אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14724', '19', '51', '1', 'לַמְנַצֵּחַ מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14725', '19', '51', '2', 'בְּבֹוא־אֵלָיו נָתָן הַנָּבִיא כַּאֲשֶׁר־בָּא אֶל־בַּת־שָׁבַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('14726', '19', '51', '3', 'חָנֵּנִי אֱלֹהִים כְּחַסְדֶּךָ כְּרֹב רַחֲמֶיךָ מְחֵה פְשָׁעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14727', '19', '51', '4', '[הַרְבֵּה כ] (הֶרֶב ק) כַּבְּסֵנִי מֵעֲוֹנִי וּמֵחַטָּאתִי טַהֲרֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14728', '19', '51', '5', 'כִּי־פְשָׁעַי אֲנִי אֵדָע וְחַטָּאתִי נֶגְדִּי תָמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14729', '19', '51', '6', 'לְךָ לְבַדְּךָ  ׀ חָטָאתִי וְהָרַע בְּעֵינֶיךָ עָשִׂיתִי לְמַעַן תִּצְדַּק בְּדָבְרֶךָ תִּזְכֶּה בְשָׁפְטֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14730', '19', '51', '7', 'הֵן־בְּעָוֹון חֹולָלְתִּי וּבְחֵטְא יֶחֱמַתְנִי אִמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14731', '19', '51', '8', 'הֵן־אֱמֶת חָפַצְתָּ בַטֻּחֹות וּבְסָתֻם חָכְמָה תֹודִיעֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14732', '19', '51', '9', 'תְּחַטְּאֵנִי בְאֵזֹוב וְאֶטְהָר תְּכַבְּסֵנִי וּמִשֶּׁלֶג אַלְבִּין׃');
INSERT INTO `bible_verses_wlc` VALUES ('14733', '19', '51', '10', 'תַּשְׁמִיעֵנִי שָׂשֹׂון וְשִׂמְחָה תָּגֵלְנָה עֲצָמֹות דִּכִּיתָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14734', '19', '51', '11', 'הַסְתֵּר פָּנֶיךָ מֵחֲטָאָי וְכָל־עֲוֹנֹתַי מְחֵה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14735', '19', '51', '12', 'לֵב טָהֹור בְּרָא־לִי אֱלֹהִים וְרוּחַ נָכֹון חַדֵּשׁ בְּקִרְבִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14736', '19', '51', '13', 'אַל־תַּשְׁלִיכֵנִי מִלְּפָנֶיךָ וְרוּחַ קָדְשְׁךָ אַל־תִּקַּח מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14737', '19', '51', '14', 'הָשִׁיבָה לִּי שְׂשֹׂון יִשְׁעֶךָ וְרוּחַ נְדִיבָה תִסְמְכֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14738', '19', '51', '15', 'אֲלַמְּדָה פֹשְׁעִים דְּרָכֶיךָ וְחַטָּאִים אֵלֶיךָ יָשׁוּבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14739', '19', '51', '16', 'הַצִּילֵנִי מִדָּמִים ׀ אֱ‍לֹהִים אֱלֹהֵי תְּשׁוּעָתִי תְּרַנֵּן לְשֹׁונִי צִדְקָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14740', '19', '51', '17', 'אֲדֹנָי שְׂפָתַי תִּפְתָּח וּפִי יַגִּיד תְּהִלָּתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14741', '19', '51', '18', 'כִּי ׀ לֹא־תַחְפֹּץ זֶבַח וְאֶתֵּנָה עֹולָה לֹא תִרְצֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14742', '19', '51', '19', 'זִבְחֵי אֱלֹהִים רוּחַ נִשְׁבָּרָה לֵב־נִשְׁבָּר וְנִדְכֶּה אֱלֹהִים לֹא תִבְזֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14743', '19', '51', '20', 'הֵיטִיבָה בִרְצֹונְךָ אֶת־צִיֹּון תִּבְנֶה חֹומֹות יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14744', '19', '51', '21', 'אָז תַּחְפֹּץ זִבְחֵי־צֶדֶק עֹולָה וְכָלִיל אָז יַעֲלוּ עַל־מִזְבַּחֲךָ פָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14745', '19', '52', '1', 'לַמְנַצֵּחַ מַשְׂכִּיל לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14746', '19', '52', '2', 'בְּבֹוא ׀ דֹּואֵג הָאֲדֹמִי וַיַּגֵּד לְשָׁאוּל וַיֹּאמֶר לֹו בָּא דָוִד אֶל־בֵּית אֲחִימֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14747', '19', '52', '3', 'מַה־תִּתְהַלֵּל בְּרָעָה הַגִּבֹּור חֶסֶד אֵל כָּל־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('14748', '19', '52', '4', 'הַוֹּות תַּחְשֹׁב לְשֹׁונֶךָ כְּתַעַר מְלֻטָּשׁ עֹשֵׂה רְמִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14749', '19', '52', '5', 'אָהַבְתָּ רָּע מִטֹּוב שֶׁקֶר ׀ מִדַּבֵּר צֶדֶק סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14750', '19', '52', '6', 'אָהַבְתָּ כָל־דִּבְרֵי־בָלַע לְשֹׁון מִרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14751', '19', '52', '7', 'גַּם־אֵל יִתָּצְךָ לָנֶצַח יַחְתְּךָ וְיִסָּחֲךָ מֵאֹהֶל וְשֵׁרֶשְׁךָ מֵאֶרֶץ חַיִּים סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14752', '19', '52', '8', 'וְיִרְאוּ צַדִּיקִים וְיִירָאוּ וְעָלָיו יִשְׂחָקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14753', '19', '52', '9', 'הִנֵּה הַגֶּבֶר לֹא יָשִׂים אֱלֹהִים מָעוּזֹּו וַיִּבְטַח בְּרֹב עָשְׁרֹו יָעֹז בְּהַוָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14754', '19', '52', '10', 'וַאֲנִי ׀ כְּזַיִת רַעֲנָן בְּבֵית אֱלֹהִים בָּטַחְתִּי בְחֶסֶד־אֱלֹהִים עֹולָם וָעֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14755', '19', '52', '11', 'אֹודְךָ לְעֹולָם כִּי עָשִׂיתָ וַאֲקַוֶּה שִׁמְךָ כִי־טֹוב נֶגֶד חֲסִידֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14756', '19', '53', '1', 'לַמְנַצֵּחַ עַל־מָחֲלַת מַשְׂכִּיל לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14757', '19', '53', '2', 'אָמַר נָבָל בְּלִבֹּו אֵין אֱלֹהִים הִשְׁחִיתוּ וְהִתְעִיבוּ עָוֶל אֵין עֹשֵׂה־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14758', '19', '53', '3', 'אֱ‍לֹהִים מִשָּׁמַיִם הִשְׁקִיף עַל־בְּנֵי אָדָם לִרְאֹות הֲיֵשׁ מַשְׂכִּיל דֹּרֵשׁ אֶת־אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14759', '19', '53', '4', 'כֻּלֹּו סָג יַחְדָּו נֶאֱלָחוּ אֵין עֹשֵׂה־טֹוב אֵין גַּם־אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14760', '19', '53', '5', 'הֲלֹא יָדְעוּ פֹּעֲלֵי אָוֶן אֹכְלֵי עַמִּי אָכְלוּ לֶחֶם אֱלֹהִים לֹא קָרָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14761', '19', '53', '6', 'שָׁם ׀ פָּחֲדוּ־פַחַד לֹא־הָיָה פָחַד כִּי־אֱלֹהִים פִּזַּר עַצְמֹות חֹנָךְ הֱבִשֹׁתָה כִּי־אֱלֹהִים מְאָסָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14762', '19', '53', '7', 'מִי יִתֵּן מִצִּיֹּון יְשֻׁעֹות יִשְׂרָאֵל בְּשׁוּב אֱלֹהִים שְׁבוּת עַמֹּו יָגֵל יַעֲקֹב יִשְׂמַח יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14763', '19', '54', '1', 'לַמְנַצֵּחַ בִּנְגִינֹת מַשְׂכִּיל לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14764', '19', '54', '2', 'בְּבֹוא  הַזִּיפִים וַיֹּאמְרוּ לְשָׁאוּל הֲלֹא דָוִד מִסְתַּתֵּר עִמָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14765', '19', '54', '3', 'אֱלֹהִים בְּשִׁמְךָ הֹושִׁיעֵנִי וּבִגְבוּרָתְךָ תְדִינֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14766', '19', '54', '4', 'אֱלֹהִים שְׁמַע תְּפִלָּתִי הַאֲזִינָה לְאִמְרֵי־פִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14767', '19', '54', '5', 'כִּי זָרִים ׀ קָמוּ עָלַי וְעָרִיצִים בִּקְשׁוּ נַפְשִׁי לֹא שָׂמוּ אֱלֹהִים לְנֶגְדָּם סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14768', '19', '54', '6', 'הִנֵּה אֱלֹהִים עֹזֵר לִי אֲדֹנָי בְּסֹמְכֵי נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14769', '19', '54', '7', '[יָשֹׁוב כ] (יָשִׁיב ק) הָרַע לְשֹׁרְרָי בַּאֲמִתְּךָ הַצְמִיתֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14770', '19', '54', '8', 'בִּנְדָבָה אֶזְבְּחָה־לָּךְ אֹודֶה שִּׁמְךָ יְהוָה כִּי־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14771', '19', '54', '9', 'כִּי מִכָּל־צָרָה הִצִּילָנִי וּבְאֹיְבַי רָאֲתָה עֵינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14772', '19', '55', '1', 'לַמְנַצֵּחַ בִּנְגִינֹת מַשְׂכִּיל לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14773', '19', '55', '2', 'הַאֲזִינָה אֱלֹהִים תְּפִלָּתִי וְאַל־תִּתְעַלַּם מִתְּחִנָּתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14774', '19', '55', '3', 'הַקְשִׁיבָה לִּי וַעֲנֵנִי אָרִיד בְּשִׂיחִי וְאָהִימָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14775', '19', '55', '4', 'מִקֹּול אֹויֵב מִפְּנֵי עָקַת רָשָׁע כִּי־יָמִיטוּ עָלַי אָוֶן וּבְאַף יִשְׂטְמוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14776', '19', '55', '5', 'לִבִּי יָחִיל בְּקִרְבִּי וְאֵימֹות מָוֶת נָפְלוּ עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14777', '19', '55', '6', 'יִרְאָה וָרַעַד יָבֹא בִי וַתְּכַסֵּנִי פַּלָּצוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('14778', '19', '55', '7', 'וָאֹמַר מִי־יִתֶּן־לִּי אֵבֶר כַּיֹּונָה אָעוּפָה וְאֶשְׁכֹּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14779', '19', '55', '8', 'הִנֵּה אַרְחִיק נְדֹד אָלִין בַּמִּדְבָּר סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14780', '19', '55', '9', 'אָחִישָׁה מִפְלָט לִי מֵרוּחַ סֹעָה מִסָּעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14781', '19', '55', '10', 'בַּלַּע אֲדֹנָי פַּלַּג לְשֹׁונָם כִּי־רָאִיתִי חָמָס וְרִיב בָּעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14782', '19', '55', '11', 'יֹומָם וָלַיְלָה יְסֹובְבֻהָ עַל־חֹומֹתֶיהָ וְאָוֶן וְעָמָל בְּקִרְבָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14783', '19', '55', '12', 'הַוֹּות בְּקִרְבָּהּ וְלֹא־יָמִישׁ מֵרְחֹבָהּ תֹּךְ וּמִרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14784', '19', '55', '13', 'כִּי לֹא־אֹויֵב יְחָרְפֵנִי וְאֶשָּׂא לֹא־מְשַׂנְאִי עָלַי הִגְדִּיל וְאֶסָּתֵר מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14785', '19', '55', '14', 'וְאַתָּה אֱנֹושׁ כְּעֶרְכִּי אַלּוּפִי וּמְיֻדָּעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14786', '19', '55', '15', 'אֲשֶׁר יַחְדָּו נַמְתִּיק סֹוד בְּבֵית אֱלֹהִים נְהַלֵּךְ בְּרָגֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14787', '19', '55', '16', '[יַשִּׁימָוֶת כ] (יַשִּׁי ק) (מָוֶת ׀ ק) עָלֵימֹו יֵרְדוּ שְׁאֹול חַיִּים כִּי־רָעֹות בִּמְגוּרָם בְּקִרְבָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14788', '19', '55', '17', 'אֲנִי אֶל־אֱלֹהִים אֶקְרָא וַיהוָה יֹושִׁיעֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14789', '19', '55', '18', 'עֶרֶב וָבֹקֶר וְצָהֳרַיִם אָשִׂיחָה וְאֶהֱמֶה וַיִּשְׁמַע קֹולִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14790', '19', '55', '19', 'פָּדָה בְשָׁלֹום נַפְשִׁי מִקֲּרָב־לִי כִּי־בְרַבִּים הָיוּ עִמָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14791', '19', '55', '20', 'יִשְׁמַע ׀ אֵל ׀ וְיַעֲנֵם וְיֹשֵׁב קֶדֶם סֶלָה אֲשֶׁר אֵין חֲלִיפֹות לָמֹו וְלֹא יָרְאוּ אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14792', '19', '55', '21', 'שָׁלַח יָדָיו בִּשְׁלֹמָיו חִלֵּל בְּרִיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14793', '19', '55', '22', 'חָלְקוּ ׀ מַחְמָאֹת פִּיו וּקֲרָב־לִבֹּו רַכּוּ דְבָרָיו מִשֶּׁמֶן וְהֵמָּה פְתִחֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('14794', '19', '55', '23', 'הַשְׁלֵךְ עַל־יְהוָה ׀ יְהָבְךָ וְהוּא יְכַלְכְּלֶךָ לֹא־יִתֵּן לְעֹולָם מֹוט לַצַּדִּיק׃');
INSERT INTO `bible_verses_wlc` VALUES ('14795', '19', '55', '24', 'וְאַתָּה אֱלֹהִים ׀ תֹּורִדֵם ׀ לִבְאֵר שַׁחַת אַנְשֵׁי דָמִים וּמִרְמָה לֹא־יֶחֱצוּ יְמֵיהֶם וַאֲנִי אֶבְטַח־בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14796', '19', '56', '1', 'לַמְנַצֵּחַ ׀ עַל־יֹונַת אֵלֶם רְחֹקִים לְדָוִד מִכְתָּם בֶּאֱחֹז אֹתֹו פְלִשְׁתִּים בְּגַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('14797', '19', '56', '2', 'חָנֵּנִי אֱלֹהִים כִּי־שְׁאָפַנִי אֱנֹושׁ כָּל־הַיֹּום לֹחֵם יִלְחָצֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14798', '19', '56', '3', 'שָׁאֲפוּ ורְרַי כָּל־הַיֹּום כִּי־רַבִּים לֹחֲמִים לִי מָרֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('14799', '19', '56', '4', 'יֹום אִירָא אֲנִי אֵלֶיךָ אֶבְטָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('14800', '19', '56', '5', 'בֵּאלֹהִים אֲהַלֵּל דְּבָרֹו בֵּאלֹהִים בָּטַחְתִּי לֹא אִירָא מַה־יַּעֲשֶׂה בָשָׂר לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14801', '19', '56', '6', 'כָּל־הַיֹּום דְּבָרַי יְעַצֵּבוּ עָלַי כָּל־מַחְשְׁבֹתָם לָרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('14802', '19', '56', '7', 'יָגוּרוּ ׀ [יַצְפִּינוּ כ] (יִצְפֹּונוּ ק) הֵמָּה עֲקֵבַי יִשְׁמֹרוּ כַּאֲשֶׁר קִוּוּ נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14803', '19', '56', '8', 'עַל־אָוֶן פַּלֶּט־לָמֹו בְּאַף עַמִּים ׀ הֹורֵד אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14804', '19', '56', '9', 'נֹדִי סָפַרְתָּה אָתָּה שִׂימָה דִמְעָתִי בְנֹאדֶךָ הֲלֹא בְּסִפְרָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14805', '19', '56', '10', 'אָז  יָשׁוּבוּ אֹויְבַי אָחֹור בְּיֹום אֶקְרָא זֶה־יָדַעְתִּי כִּי־אֱלֹהִים לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14806', '19', '56', '11', 'בֵּאלֹהִים אֲהַלֵּל דָּבָר בַּיהוָה אֲהַלֵּל דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14807', '19', '56', '12', 'בֵּאלֹהִים בָּטַחְתִּי לֹא אִירָא מַה־יַּעֲשֶׂה אָדָם לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14808', '19', '56', '13', 'עָלַי אֱלֹהִים נְדָרֶיךָ אֲשַׁלֵּם תֹּודֹת לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14809', '19', '56', '14', 'כִּי הִצַּלְתָּ נַפְשִׁי מִמָּוֶת הֲלֹא רַגְלַי מִדֶּחִי לְהִתְהַלֵּךְ לִפְנֵי אֱלֹהִים בְּאֹור הַחַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14810', '19', '57', '1', 'לַמְנַצֵּחַ אַל־תַּשְׁחֵת לְדָוִד מִכְתָּם בְּבָרְחֹו מִפְּנֵישָׁ־אוּל בַּמְּעָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14811', '19', '57', '2', 'חָנֵּנִי אֱלֹהִים ׀ חָנֵּנִי כִּי בְךָ חָסָיָה נַפְשִׁי וּבְצֵל־כְּנָפֶיךָ אֶחְסֶה עַד יַעֲבֹר הַוֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('14812', '19', '57', '3', 'אֶקְרָא לֵאלֹהִים עֶלְיֹון לָאֵל גֹּמֵר עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14813', '19', '57', '4', 'יִשְׁלַח מִשָּׁמַיִם ׀ וְיֹושִׁיעֵנִי חֵרֵף שֹׁאֲפִי סֶלָה יִשְׁלַח אֱלֹהִים חַסְדֹּו וַאֲמִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14814', '19', '57', '5', 'נַפְשִׁי ׀ בְּתֹוךְ לְבָאִם אֶשְׁכְּבָה לֹהֲטִים בְּנֵי־אָדָם נֵּיהֶם חֲנִית וְחִצִּים וּלְשֹׁונָם חֶרֶב חַדָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14815', '19', '57', '6', 'רוּמָה עַל־הַשָּׁמַיִם אֱלֹהִים עַל כָּל־הָאָרֶץ כְּבֹודֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14816', '19', '57', '7', 'רֶשֶׁת ׀ הֵכִינוּ לִפְעָמַי כָּפַף נַפְשִׁי כָּרוּ לְפָנַי שִׁיחָה נָפְלוּ בְתֹוכָהּ סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14817', '19', '57', '8', 'נָכֹון לִבִּי אֱלֹהִים נָכֹון לִבִּי אָשִׁירָה וַאֲזַמֵּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14818', '19', '57', '9', 'עוּרָה כְבֹודִי עוּרָה הַנֵּבֶל וְכִנֹּור אָעִירָה שָּׁחַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14819', '19', '57', '10', 'אֹודְךָ בָעַמִּים ׀ אֲדֹנָי אֲזַמֶּרְךָ בַּל־אֻמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14820', '19', '57', '11', 'כִּי־גָדֹל עַד־שָׁמַיִם חַסְדֶּךָ וְעַד־שְׁחָקִים אֲמִתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14821', '19', '57', '12', 'רוּמָה עַל־שָׁמַיִם אֱלֹהִים עַל כָּל־הָאָרֶץ כְּבֹודֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14822', '19', '58', '1', 'לַמְנַצֵּחַ אַל־תַּשְׁחֵת לְדָוִד מִכְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14823', '19', '58', '2', 'הַאֻמְנָם אֵלֶם צֶדֶק תְּדַבֵּרוּן מֵישָׁרִים תִּשְׁפְּטוּ בְּנֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14824', '19', '58', '3', 'אַף־בְּלֵב עֹולֹת תִּפְעָלוּן בָּאָרֶץ חֲמַס יְדֵיכֶם תְּפַלֵּסוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('14825', '19', '58', '4', 'זֹרוּ רְשָׁעִים מֵרָחֶם תָּעוּ מִבֶּטֶן דֹּבְרֵי כָזָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14826', '19', '58', '5', 'חֲמַת־לָמֹו כִּדְמוּת חֲמַת־נָחָשׁ כְּמֹו־פֶתֶן חֵרֵשׁ יַאְטֵם אָזְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14827', '19', '58', '6', 'אֲשֶׁר לֹא־יִשְׁמַע לְקֹול מְלַחֲשִׁים חֹובֵר חֲבָרִים מְחֻכָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14828', '19', '58', '7', 'אֱ‍לֹהִים הֲרָס־שִׁנֵּימֹו בְּפִימֹו מַלְתְּעֹות כְּפִירִים נְתֹץ ׀ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14829', '19', '58', '8', 'יִמָּאֲסוּ כְמֹו־מַיִם יִתְהַלְּכוּ־לָמֹו יִדְרֹךְ [חִצֹּו כ] (חִצָּיו ק) כְּמֹו יִתְמֹלָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14830', '19', '58', '9', 'כְּמֹו בְּלוּל תֶּמֶס יַהֲלֹךְ נֵפֶל אֵשֶׁת בַּל־חָזוּ שָׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14831', '19', '58', '10', 'בְּטֶרֶם יָבִינוּ סִּירֹתֵיכֶם אָטָד כְּמֹו־חַי כְּמֹו־חָרֹון יִשְׂעָרֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14832', '19', '58', '11', 'יִשְׂמַח צַדִּיק כִּי־חָזָה נָקָם פְּעָמָיו יִרְחַץ בְּדַם הָרָשָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('14833', '19', '58', '12', 'וְיֹאמַר אָדָם אַךְ־פְּרִי לַצַּדִּיק אַךְ יֵשׁ־אֱלֹהִים שֹׁפְטִים בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14834', '19', '59', '1', 'לַמְנַצֵּחַ אַל־תַּשְׁחֵת לְדָוִד מִכְתָּם בִּשְׁלֹחַ שָׁאוּל וַיִּשְׁמְרוּ אֶת־הַבַּיִת לַהֲמִיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14835', '19', '59', '2', 'הַצִּילֵנִי מֵאֹיְבַי ׀ אֱלֹהָי מִּמִתְקֹומְמַי תְּשַׂגְּבֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14836', '19', '59', '3', 'הַצִּילֵנִי מִפֹּעֲלֵי אָוֶן וּמֵאַנְשֵׁי דָמִים הֹושִׁיעֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14837', '19', '59', '4', 'כִּי הִנֵּה אָרְבוּ לְנַפְשִׁי יָגוּרוּ עָלַי עַזִים לֹא־פִשְׁעִי וְלֹא־חַטָּאתִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14838', '19', '59', '5', 'בְּלִי־עָוֹן יְרוּצוּן וְיִכֹּונָנוּ עוּרָה לִקְרָאתִי וּרְאֵה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14839', '19', '59', '6', 'וְאַתָּה יְהוָה־אֱלֹהִים ׀ צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הָקִיצָה לִפְקֹד כָּל־הַגֹּויִם אַל־תָּחֹן כָּל־בֹּגְדֵי אָוֶן סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14840', '19', '59', '7', 'יָשׁוּבוּ לָעֶרֶב יֶהֱמוּ כַכָּלֶב וִיסֹובְבוּ עִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14841', '19', '59', '8', 'הִנֵּה ׀ יַבִּיעוּן בְּפִיהֶם חֲרָבֹות בְּשִׂפְתֹותֵיהֶם כִּי־מִי שֹׁמֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14842', '19', '59', '9', 'וְאַתָּה יְהוָה תִּשְׂחַק־לָמֹו תִּלְעַג לְכָל־גֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14843', '19', '59', '10', 'עֻזֹּו אֵלֶיךָ אֶשְׁמֹרָה כִּי־אֱלֹהִים מִשְׂגַּבִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14844', '19', '59', '11', 'אֱלֹהֵי [חַסְדֹּו כ] (חַסְדִּי ק) יְקַדְּמֵנִי אֱלֹהִים יַרְאֵנִי בְשֹׁרְרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14845', '19', '59', '12', 'אַל־תַּהַרְגֵם ׀ פֶּן־יִשְׁכְּחוּ עַמִּי הֲנִיעֵמֹו בְחֵילְךָ וְהֹורִידֵמֹו מָגִנֵּנוּ אֲדֹנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14846', '19', '59', '13', 'חַטַּאת־פִּימֹו דְּבַר־שְׂפָתֵימֹו וְיִלָּכְדוּ בִגְאֹונָם וּמֵאָלָה וּמִכַּחַשׁ יְסַפֵּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14847', '19', '59', '14', 'כַּלֵּה בְחֵמָה כַּלֵּה וְאֵינֵמֹו וְיֵדְעוּ כִּי־אֱלֹהִים מֹשֵׁל בְּיַעֲקֹב לְאַפְסֵי הָאָרֶץ סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14848', '19', '59', '15', 'וְיָשׁוּבוּ לָעֶרֶב יֶהֱמוּ כַכָּלֶב וִיסֹובְבוּ עִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14849', '19', '59', '16', 'הֵמָּה [יְנוּעוּן כ] (יְנִיעוּן ק) לֶאֱכֹל אִם־לֹא יִשְׂבְּעוּ וַיָּלִינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14850', '19', '59', '17', 'וַאֲנִי ׀ אָשִׁיר עֻזֶּךָ וַאֲרַנֵּן לַבֹּקֶר חַסְדֶּךָ כִּי־הָיִיתָ מִשְׂגָּב לִי וּמָנֹוס בְּיֹום צַר־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14851', '19', '59', '18', 'עֻזִּי אֵלֶיךָ אֲזַמֵּרָה כִּי־אֱלֹהִים מִשְׂגַּבִּי אֱלֹהֵי חַסְדִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14852', '19', '60', '1', 'לַמְנַצֵּחַ עַל־שׁוּשַׁן עֵדוּת מִכְתָּם לְדָוִד לְלַמֵּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14853', '19', '60', '2', 'בְּהַצֹּותֹו ׀ אֶת אֲרַם נַהֲרַיִם וְאֶת־אֲרַם צֹובָה וַיָּשָׁב יֹואָב וַיַּךְ אֶת־אֱדֹום בְּגֵיא־מֶלַח שְׁנֵים עָשָׂר אָלֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('14854', '19', '60', '3', 'אֱלֹהִים זְנַחְתָּנוּ פְרַצְתָּנוּ אָנַפְתָּ תְּשֹׁובֵב לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14855', '19', '60', '4', 'הִרְעַשְׁתָּה אֶרֶץ פְּצַמְתָּהּ רְפָה שְׁבָרֶיהָ כִי־מָטָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14856', '19', '60', '5', 'הִרְאִיתָה עַמְּךָ קָשָׁה הִשְׁקִיתָנוּ יַיִן תַּרְעֵלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14857', '19', '60', '6', 'נָתַתָּה לִּירֵאֶיךָ נֵּס לְהִתְנֹוסֵס מִפְּנֵי קֹשֶׁט סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14858', '19', '60', '7', 'לְמַעַן יֵחָלְצוּן יְדִידֶיךָ הֹושִׁיעָה יְמִינְךָ [וַעֲנֵנוּ כ] (וַעֲנֵנִי׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('14859', '19', '60', '8', 'אֱלֹהִים ׀ דִּבֶּר בְּקָדְשֹׁו אֶעְלֹזָה אֲחַלְּקָה שְׁכֶם וְעֵמֶק סֻכֹּות אֲמַדֵּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14860', '19', '60', '9', 'לִי גִלְעָד ׀ וְלִי מְנַשֶּׁה וְאֶפְרַיִם מָעֹוז רֹאשִׁי יְהוּדָה מְחֹקְקִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14861', '19', '60', '10', 'מֹואָב ׀ סִיר רַחְצִי עַל־אֱדֹום אַשְׁלִיךְ נַעֲלִי עָלַי פְּלֶשֶׁת הִתְרֹעָעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14862', '19', '60', '11', 'מִי יֹבִלֵנִי  עִיר מָצֹור מִי נָחַנִי עַד־אֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('14863', '19', '60', '12', 'הֲלֹא־אַתָּה אֱלֹהִים זְנַחְתָּנוּ וְלֹא־תֵצֵא אֱלֹהִים בְּצִבְאֹותֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14864', '19', '60', '13', 'הָבָה־לָּנוּ עֶזְרָת מִצָּר וְשָׁוְא תְּשׁוּעַת אָדָם ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14865', '19', '60', '14', 'בֵּאלֹהִים נַעֲשֶׂה־חָיִל וְהוּא יָבוּס צָרֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14866', '19', '61', '1', 'לַמְנַצֵּחַ ׀ עַל־נְגִינַת לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14867', '19', '61', '2', 'שִׁמְעָה אֱלֹהִים רִנָּתִי הַקְשִׁיבָה תְּפִלָּתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14868', '19', '61', '3', 'מִקְצֵה הָאָרֶץ ׀ אֵלֶיךָ אֶקְרָא בַּעֲטֹף לִבִּי בְּצוּר־יָרוּם מִמֶּנִּי תַנְחֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14869', '19', '61', '4', 'כִּי־הָיִיתָ מַחְסֶה לִי מִגְדַּל־עֹז מִפְּנֵי אֹויֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14870', '19', '61', '5', 'אָגוּרָה בְאָהָלְךָ עֹולָמִים אֶחֱסֶה בְסֵתֶר כְּנָפֶיךָ סֶּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14871', '19', '61', '6', 'כִּי־אַתָּה אֱלֹהִים שָׁמַעְתָּ לִנְדָרָי נָתַתָּ יְרֻשַּׁת יִרְאֵי שְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14872', '19', '61', '7', 'יָמִים עַל־יְמֵי־מֶלֶךְ תֹּוסִיף נֹותָיו כְּמֹו־דֹר וָדֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14873', '19', '61', '8', 'יֵשֵׁב עֹולָם לִפְנֵי אֱלֹהִים חֶסֶד וֶאֱמֶת מַן יִנְצְרֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14874', '19', '61', '9', 'כֵּן אֲזַמְּרָה שִׁמְךָ לָעַד לְשַׁלְּמִי נְדָרַי יֹום ׀ יֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('14875', '19', '62', '1', 'לַמְנַצֵּחַ עַל־יְדוּתוּן מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14876', '19', '62', '2', 'אַךְ אֶל־אֱלֹהִים דּוּמִיָּה נַפְשִׁי מִמֶּנּוּ יְשׁוּעָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14877', '19', '62', '3', 'אַךְ־הוּא צוּרִי וִישׁוּעָתִי מִשְׂגַּבִּי לֹא־אֶמֹּוט רַבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14878', '19', '62', '4', 'עַד־אָנָה ׀ תְּהֹותְתוּ עַל  אִישׁ תְּרָצְּחוּ כֻלְּכֶם כְּקִיר נָטוּי גָּדֵר הַדְּחוּיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14879', '19', '62', '5', 'אַךְ מִשְּׂאֵתֹו ׀ יָעֲצוּ לְהַדִּיחַ יִרְצוּ כָזָב בְּפִיו יְבָרֵכוּ וּבְקִרְבָּם יְקַלְלוּ־סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14880', '19', '62', '6', 'אַךְ לֵאלֹהִים דֹּומִּי נַפְשִׁי כִּי־מִמֶּנּוּ תִּקְוָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14881', '19', '62', '7', 'אַךְ־הוּא צוּרִי וִישׁוּעָתִי מִשְׂגַּבִּי לֹא אֶמֹּוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('14882', '19', '62', '8', 'עַל־אֱלֹהִים יִשְׁעִי וּכְבֹודִי צוּר־עֻזִּי מַחְסִי בֵּאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14883', '19', '62', '9', 'בִּטְחוּ בֹו בְכָל־עֵת ׀ עָם שִׁפְכוּ־לְפָנָיו לְבַבְכֶם אֱלֹהִים מַחֲסֶה־לָּנוּ סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14884', '19', '62', '10', 'אַךְ ׀ הֶבֶל בְּנֵי־אָדָם כָּזָב בְּנֵי אִישׁ בְּמֹאזְנַיִם לַעֲלֹות הֵמָּה מֵהֶבֶל יָחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14885', '19', '62', '11', 'אַל־תִּבְטְחוּ בְעֹשֶׁק וּבְגָזֵל אַל־תֶּהְבָּלוּ חַיִל ׀ כִּי־יָנוּב אַל־תָּשִׁיתוּ לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14886', '19', '62', '12', 'אַחַת ׀ דִּבֶּר אֱלֹהִים שְׁתַּיִם־זוּ שָׁמָעְתִּי כִּי עֹז לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14887', '19', '62', '13', 'וּלְךָ־אֲדֹנָי חָסֶד כִּי־אַתָּה תְשַׁלֵּם לְאִישׁ כְּמַעֲשֵׂהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14888', '19', '63', '1', 'מִזְמֹור לְדָוִד בִּהְיֹותֹו בְּמִדְבַּר יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14889', '19', '63', '2', 'אֱלֹהִים ׀ אֵלִי אַתָּה אֲ‍שַׁחֲרֶךָּ צָמְאָה לְךָ ׀ נַפְשִׁי כָּמַהּ לְךָ בְשָׂרִי בְּאֶרֶץ־צִיָּה וְעָיֵף בְּלִי־מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14890', '19', '63', '3', 'כֵּן בַּקֹּדֶשׁ חֲזִיתִיךָ לִרְאֹות עֻזְּךָ וּכְבֹודֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14891', '19', '63', '4', 'כִּי־טֹוב חַסְדְּךָ מֵחַיִּים שְׂפָתַי יְשַׁבְּחוּנְךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14892', '19', '63', '5', 'כֵּן אֲבָרֶכְךָ בְחַיָּי בְּשִׁמְךָ אֶשָּׂא כַפָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14893', '19', '63', '6', 'כְּמֹו חֵלֶב וָדֶשֶׁן תִּשְׂבַּע נַפְשִׁי וְשִׂפְתֵי רְנָנֹות יְהַלֶּל־פִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14894', '19', '63', '7', 'אִם־זְכַרְתִּיךָ עַל־יְצוּעָי בְּאַשְׁמֻרֹות אֶהְגֶּה־בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14895', '19', '63', '8', 'כִּי־הָיִיתָ עֶזְרָתָה לִּי וּבְצֵל כְּנָפֶיךָ אֲרַנֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('14896', '19', '63', '9', 'דָּבְקָה נַפְשִׁי אַחֲרֶיךָ בִּי תָּמְכָה יְמִינֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14897', '19', '63', '10', 'וְהֵמָּה לְשֹׁואָה יְבַקְשׁוּ נַפְשִׁי יָבֹאוּ בְּתַחְתִּיֹּות הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14898', '19', '63', '11', 'יַגִּירֻהוּ עַל־יְדֵי־חָרֶב מְנָת שֻׁעָלִים יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14899', '19', '63', '12', 'וְהַמֶּלֶךְ יִשְׂמַח בֵּאלֹהִים יִתְהַלֵּל כָּל־הַנִּשְׁבָּע בֹּו כִּי יִסָּכֵר פִּי דֹובְרֵי־שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14900', '19', '64', '1', 'לַמְנַצֵּחַ מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14901', '19', '64', '2', 'שְׁמַע־אֱלֹהִים קֹולִי בְשִׂיחִי מִפַּחַד אֹויֵב תִּצֹּר חַיָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14902', '19', '64', '3', 'תַּסְתִּירֵנִי מִסֹּוד מְרֵעִים מֵרִגְשַׁת פֹּעֲלֵי אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('14903', '19', '64', '4', 'אֲשֶׁר שָׁנְנוּ כַחֶרֶב לְשֹׁונָם דָּרְכוּ חִצָּם דָּבָר מָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14904', '19', '64', '5', 'לִירֹות בַּמִּסְתָּרִים תָּם פִּתְאֹם יֹרֻהוּ וְלֹא יִירָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14905', '19', '64', '6', 'יְחַזְּקוּ־לָמֹו ׀ דָּבָר רָע יְסַפְּרוּ לִטְמֹון מֹוקְשִׁים אָמְרוּ מִי יִרְאֶה־לָּמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14906', '19', '64', '7', 'יַחְפְּשׂוּ־עֹולֹת תַּמְנוּ חֵפֶשׂ מְחֻפָּשׂ וְקֶרֶב אִישׁ וְלֵב עָמֹק׃');
INSERT INTO `bible_verses_wlc` VALUES ('14907', '19', '64', '8', 'וַיֹּרֵם אֱלֹהִים חֵץ פִּתְאֹום הָיוּ מַכֹּותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14908', '19', '64', '9', 'וַיַּכְשִׁילוּהוּ עָלֵימֹו לְשֹׁונָם יִתְנֹדֲדוּ כָּל־רֹאֵה בָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14909', '19', '64', '10', 'וַיִּירְאוּ כָּל־אָדָם וַיַּגִּידוּ פֹּעַל אֱלֹהִים וּמַעֲשֵׂהוּ הִשְׂכִּילוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14910', '19', '64', '11', 'יִשְׂמַח צַדִּיק בַּיהוָה וְחָסָה בֹו וְיִתְהַלְלוּ כָּל־יִשְׁרֵי־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14911', '19', '65', '1', 'לַמְנַצֵּחַ מִזְמֹור לְדָוִד שִׁיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14912', '19', '65', '2', 'לְךָ דֻמִיָּה תְהִלָּה אֱלֹהִים בְּצִיֹּון וּלְךָ יְשֻׁלַּם־נֶדֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14913', '19', '65', '3', 'שֹׁמֵעַ תְּפִלָּה עָדֶיךָ כָּל־בָּשָׂר יָבֹאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14914', '19', '65', '4', 'דִּבְרֵי עֲוֹנֹת גָּבְרוּ מֶנִּי פְּשָׁעֵינוּ אַתָּה תְכַפְּרֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14915', '19', '65', '5', 'אַשְׁרֵי ׀ תִּבְחַר וּתְקָרֵב יִשְׁכֹּן חֲצֵרֶיךָ נִשְׂבְּעָה בְּטוּב בֵּיתֶךָ קְדֹשׁ הֵיכָלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14916', '19', '65', '6', 'נֹורָאֹות ׀ בְּצֶדֶק תַּעֲנֵנוּ אֱלֹהֵי יִשְׁעֵנוּ מִבְטָח כָּל־קַצְוֵי־אֶרֶץ וְיָם רְחֹקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14917', '19', '65', '7', 'מֵכִין הָרִים בְּכֹחֹו נֶאְזָר בִּגְבוּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14918', '19', '65', '8', 'מַשְׁבִּיחַ ׀ שְׁאֹון יַמִּים שְׁאֹון גַּלֵּיהֶם וַהֲמֹון לְאֻמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14919', '19', '65', '9', 'וַיִּירְאוּ ׀ יֹשְׁבֵי קְצָוֹת מֵאֹותֹתֶיךָ מֹוצָאֵי־בֹקֶר וָעֶרֶב תַּרְנִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('14920', '19', '65', '10', 'פָּקַדְתָּ הָאָרֶץ ׀ וַתְּשֹׁקְקֶהָ רַבַּת תַּעְשְׁרֶנָּה פֶּלֶג אֱלֹהִים מָלֵא מָיִם תָּכִין דְּגָנָם כִּי־כֵן תְּכִינֶהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14921', '19', '65', '11', 'תְּלָמֶיהָ רַוֵּה נַחֵת גְּדוּדֶיהָ בִּרְבִיבִים תְּמֹגְגֶנָּה צִמְחָהּ תְּבָרֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14922', '19', '65', '12', 'עִטַּרְתָּ שְׁנַת טֹובָתֶךָ וּמַעְגָּלֶיךָ יִרְעֲפוּן דָּשֶׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('14923', '19', '65', '13', 'יִרְעֲפוּ נְאֹות מִדְבָּר וְגִיל גְּבָעֹות תַּחְגֹּרְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14924', '19', '65', '14', 'לָבְשׁוּ כָרִים ׀ הַצֹּאן וַעֲמָקִים יַעַטְפוּ־בָר יִתְרֹועֲעוּ אַף־יָשִׁירוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14925', '19', '66', '1', 'לַמְנַצֵּחַ שִׁיר מִזְמֹור הָרִיעוּ לֵאלֹהִים כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14926', '19', '66', '2', 'זַמְּרוּ כְבֹוד־שְׁמֹו שִׂימוּ כָבֹוד תְּהִלָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14927', '19', '66', '3', 'אִמְרוּ לֵאלֹהִים מַה־נֹּורָא מַעֲשֶׂיךָ בְּרֹב עֻזְּךָ יְכַחֲשׁוּ לְךָ אֹיְבֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14928', '19', '66', '4', 'כָּל־הָאָרֶץ ׀ יִשְׁתַּחֲווּ לְךָ וִיזַמְּרוּ־לָךְ יְזַמְּרוּ שִׁמְךָ סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14929', '19', '66', '5', 'לְכוּ וּרְאוּ מִפְעֲלֹות אֱלֹהִים נֹורָא עֲלִילָה עַל־בְּנֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14930', '19', '66', '6', 'הָפַךְ יָם ׀ לְיַבָּשָׁה בַּנָּהָר יַעַבְרוּ בְרָגֶל ם נִשְׂמְחָה־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14931', '19', '66', '7', 'מֹשֵׁל בִּגְבוּרָתֹו ׀ עֹולָם עֵינָיו בַּגֹּויִם תִּצְפֶּינָה הַסֹּורְרִים ׀ אַל־ [יָרִימוּ כ] (יָרוּמוּ ק) לָמֹו סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14932', '19', '66', '8', 'בָּרְכוּ עַמִּים ׀ אֱלֹהֵינוּ וְהַשְׁמִיעוּ קֹול תְּהִלָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14933', '19', '66', '9', 'הַשָּׂם נַפְשֵׁנוּ בַּחַיִּים וְלֹא־נָתַן לַמֹּוט רַגְלֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14934', '19', '66', '10', 'כִּי־בְחַנְתָּנוּ אֱלֹהִים צְרַפְתָּנוּ כִּצְרָף־כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('14935', '19', '66', '11', 'הֲבֵאתָנוּ בַמְּצוּדָה שַׂמְתָּ מוּעָקָה בְמָתְנֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14936', '19', '66', '12', 'הִרְכַּבְתָּ אֱנֹושׁ לְרֹאשֵׁנוּ בָּאנוּ־בָאֵשׁ וּבַמַּיִם וַתֹּוצִיאֵנוּ לָרְוָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14937', '19', '66', '13', 'אָבֹוא בֵיתְךָ בְעֹולֹות אֲשַׁלֵּם לְךָ נְדָרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14938', '19', '66', '14', 'אֲשֶׁר־פָּצוּ שְׂפָתָי וְדִבֶּר־פִּי בַּצַּר־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14939', '19', '66', '15', 'עֹלֹות מֵחִים אַעֲלֶה־לָּךְ עִם־קְטֹרֶת אֵילִים אֶעֱשֶׂה בָקָר עִם־עַתּוּדִים סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14940', '19', '66', '16', 'לְכוּ־שִׁמְעוּ וַאֲסַפְּרָה כָּל־יִרְאֵי אֱלֹהִים אֲשֶׁר עָשָׂה לְנַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14941', '19', '66', '17', 'אֵלָיו פִּי־קָרָאתִי וְרֹומַם תַּחַת לְשֹׁונִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14942', '19', '66', '18', 'אָוֶן אִם־רָאִיתִי בְלִבִּי לֹא יִשְׁמַע ׀ אֲדֹנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14943', '19', '66', '19', 'אָכֵן שָׁמַע אֱלֹהִים הִקְשִׁיב בְּקֹול תְּפִלָּתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14944', '19', '66', '20', 'בָּרוּךְ אֱלֹהִים אֲשֶׁר לֹא־הֵסִיר תְּפִלָּתִי וְחַסְדֹּו מֵאִתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14945', '19', '67', '1', 'לַמְנַצֵּח בִּנְגִינֹת מִזְמֹור שִׁיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14946', '19', '67', '2', 'אֱלֹהִים יְחָנֵּנוּ וִיבָרְכֵנוּ יָאֵר פָּנָיו אִתָּנוּ סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14947', '19', '67', '3', 'לָדַעַת בָּאָרֶץ דַּרְכֶּךָ בְּכָל־גֹּויִם יְשׁוּעָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14948', '19', '67', '4', 'יֹודוּךָ עַמִּים ׀ אֱלֹהִים יֹודוּךָ עַמִּים כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14949', '19', '67', '5', 'יִשְׂמְחוּ וִירַנְּנוּ לְאֻמִּים כִּי־תִשְׁפֹּט עַמִּים מִישֹׁור וּלְאֻמִּים ׀ בָּאָרֶץ תַּנְחֵם סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14950', '19', '67', '6', 'יֹודוּךָ עַמִּים ׀ אֱלֹהִים יֹודוּךָ עַמִּים כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14951', '19', '67', '7', 'אֶרֶץ נָתְנָה יְבוּלָהּ יְבָרְכֵנוּ אֱלֹהִים אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14952', '19', '67', '8', 'יְבָרְכֵנוּ אֱלֹהִים וְיִירְאוּ אֹתֹו כָּל־אַפְסֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14953', '19', '68', '1', 'לַמְנַצֵּחַ לְדָוִד מִזְמֹור שִׁיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('14954', '19', '68', '2', 'יָקוּם אֱלֹהִים יָפוּצוּ אֹויְבָיו וְיָנוּסוּ מְשַׂנְאָיו מִפָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14955', '19', '68', '3', 'כְּהִנְדֹּף עָשָׁן תִּנְדֹּף כְּהִמֵּס דֹּונַג מִפְּנֵי־אֵשׁ יֹאבְדוּ רְשָׁעִים מִפְּנֵי אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14956', '19', '68', '4', 'וְצַדִּיקִים יִשְׂמְחוּ יַעַלְצוּ לִפְנֵי אֱלֹהִים וְיָשִׂישׂוּ בְשִׂמְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14957', '19', '68', '5', 'שִׁירוּ ׀ לֵאלֹהִים זַמְּרוּ שְׁמֹו סֹלּוּ לָרֹכֵב בָּעֲרָבֹות בְּיָהּ שְׁמֹו וְעִלְזוּ לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14958', '19', '68', '6', 'אֲבִי יְתֹומִים וְדַיַּן אַלְמָנֹות אֱלֹהִים בִּמְעֹון קָדְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14959', '19', '68', '7', 'אֱלֹהִים ׀ מֹושִׁיב יְחִידִים ׀ בַּיְתָה מֹוצִיא אֲסִירִים בַּכֹּושָׁרֹות אַךְ סֹורֲרִים שָׁכְנוּ צְחִיחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14960', '19', '68', '8', 'אֱ‍לֹהִים בְּצֵאתְךָ לִפְנֵי עַמֶּךָ בְּצַעְדְּךָ בִישִׁימֹון סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14961', '19', '68', '9', 'אֶרֶץ רָעָשָׁה ׀ אַף־שָׁמַיִם נָטְפוּ מִפְּנֵי אֱלֹהִים זֶה סִינַי מִפְּנֵי אֱלֹהִים אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14962', '19', '68', '10', 'גֶּשֶׁם נְדָבֹות תָּנִיף אֱלֹהִים נַחֲלָתְךָ וְנִלְאָה אַתָּה כֹונַנְתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14963', '19', '68', '11', 'חַיָּתְךָ יָשְׁבוּ־בָהּ תָּכִין בְּטֹובָתְךָ לֶעָנִי אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14964', '19', '68', '12', 'אֲדֹנָי יִתֶּן־אֹמֶר הַמְבַשְּׂרֹות צָבָא רָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14965', '19', '68', '13', 'מַלְכֵי צְבָאֹות יִדֹּדוּן יִדֹּדוּן וּנְוַת בַּיִת תְּחַלֵּק שָׁלָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14966', '19', '68', '14', 'אִם־תִּשְׁכְּבוּן בֵּין שְׁפַתָּיִם כַּנְפֵי יֹונָה נֶחְפָּה בַכֶּסֶף וְאֶבְרֹותֶיהָ בִּירַקְרַק חָרוּץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14967', '19', '68', '15', 'בְּפָרֵשׂ שַׁדַּי מְלָכִים בָּהּ תַּשְׁלֵג בְּצַלְמֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('14968', '19', '68', '16', 'הַר־אֱלֹהִים הַר־בָּשָׁן הַר גַּבְנֻנִּים הַר־בָּשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('14969', '19', '68', '17', 'לָמָּה ׀ תְּרַצְּדוּן הָרִים גַּבְנֻנִּים הָהָר חָמַד אֱלֹהִים לְשִׁבְתֹּו אַף־יְהוָה יִשְׁכֹּן לָנֶצַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('14970', '19', '68', '18', 'רֶכֶב אֱלֹהִים רִבֹּתַיִם אַלְפֵי שִׁנְאָן אֲדֹנָי בָם סִינַי בַּקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14971', '19', '68', '19', 'עָלִיתָ לַמָּרֹום ׀ שָׁבִיתָ שֶּׁבִי לָקַחְתָּ מַתָּנֹות בָּאָדָם וְאַף סֹורְרִים לִשְׁכֹּן ׀ יָהּ אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14972', '19', '68', '20', 'בָּרוּךְ אֲדֹנָי יֹום ׀ יֹום יַעֲמָס־לָנוּ הָאֵל יְשׁוּעָתֵנוּ סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14973', '19', '68', '21', 'הָאֵל ׀ לָנוּ אֵל לְמֹושָׁעֹות וְלֵיהוִה אֲדֹנָי לַמָּוֶת תֹּוצָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('14974', '19', '68', '22', 'אַךְ־אֱלֹהִים יִמְחַץ רֹאשׁ אֹיְבָיו קָדְקֹד שֵׂעָר מִתְהַלֵּךְ בַּאֲשָׁמָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('14975', '19', '68', '23', 'אָמַר אֲדֹנָי מִבָּשָׁן אָשִׁיב אָשִׁיב מִמְּצֻלֹות יָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('14976', '19', '68', '24', 'לְמַעַן ׀ תִּמְחַץ רַגְלְךָ בְּדָם לְשֹׁון כְּלָבֶיךָ מֵאֹיְבִים מִנֵּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14977', '19', '68', '25', 'רָאוּ הֲלִיכֹותֶיךָ אֱלֹהִים הֲלִיכֹות אֵלִי מַלְכִּי בַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14978', '19', '68', '26', 'קִדְּמוּ רִים אַחַר נֹגְנִים בְּתֹוךְ עֲלָמֹות תֹּופֵפֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('14979', '19', '68', '27', 'בְּמַקְהֵלֹות בָּרְכוּ אֱלֹהִים יְהוָה מִמְּקֹור יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14980', '19', '68', '28', 'שָׁם בִּנְיָמִן ׀ צָעִיר רֹדֵם שָׂרֵי יְהוּדָה רִגְמָתָם שָׂרֵי זְבֻלוּן שָׂרֵי נַפְתָּלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14981', '19', '68', '29', 'צִוָּה אֱלֹהֶיךָ עֻזֶּךָ עוּזָּה אֱלֹהִים זוּ פָּעַלְתָּ לָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14982', '19', '68', '30', 'מֵהֵיכָלֶךָ עַל־יְרוּשָׁלִָם לְךָ יֹובִילוּ מְלָכִים שָׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14983', '19', '68', '31', 'גְּעַר חַיַּת קָנֶה עֲדַת אַבִּירִים ׀ בְּעֶגְלֵי עַמִּים מִתְרַפֵּס בְּרַצֵּי־כָסֶף בִּזַּר עַמִּים קְרָבֹות יֶחְפָּצוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14984', '19', '68', '32', 'יֶאֱתָיוּ חַשְׁמַנִּים מִנִּי מִצְרָיִם כּוּשׁ תָּרִיץ יָדָיו לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14985', '19', '68', '33', 'מַמְלְכֹות הָאָרֶץ שִׁירוּ לֵאלֹהִים זַמְּרוּ אֲדֹנָי סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('14986', '19', '68', '34', 'לָרֹכֵב בִּשְׁמֵי שְׁמֵי־קֶדֶם הֵן יִתֵּן בְּקֹולֹו קֹול עֹז׃');
INSERT INTO `bible_verses_wlc` VALUES ('14987', '19', '68', '35', 'תְּנוּ עֹז לֵאלֹהִים עַל־יִשְׂרָאֵל גַּאֲוָתֹו וְעֻזֹּו בַּשְּׁחָקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14988', '19', '68', '36', 'נֹורָא אֱלֹהִים מִמִּקְדָּשֶׁיךָ אֵל יִשְׂרָאֵל הוּא נֹתֵן ׀ עֹז וְתַעֲצֻמֹות לָעָם בָּרוּךְ אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('14989', '19', '69', '1', 'לַמְנַצֵּחַ עַל־שֹׁושַׁנִּים לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('14990', '19', '69', '2', 'הֹושִׁיעֵנִי אֱלֹהִים כִּי בָאוּ מַיִם עַד־נָפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14991', '19', '69', '3', 'טָבַעְתִּי ׀ בִּיוֵן מְצוּלָה וְאֵין מָעֳמָד בָּאתִי בְמַעֲמַקֵּי־מַיִם וְשִׁבֹּלֶת שְׁטָפָתְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14992', '19', '69', '4', 'יָגַעְתִּי בְקָרְאִי נִחַר גְּרֹונִי כָּלוּ עֵינַי מְיַחֵל לֵאלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14993', '19', '69', '5', 'רַבּוּ ׀ מִשַּׂעֲרֹות רֹאשִׁי שֹׂנְאַי חִנָּם עָצְמוּ מַצְמִיתַי אֹיְבַי שֶׁקֶר אֲשֶׁר לֹא־גָזַלְתִּי אָז אָשִׁיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('14994', '19', '69', '6', 'אֱ‍לֹהִים אַתָּה יָדַעְתָּ לְאִוַּלְתִּי וְאַשְׁמֹותַי מִמְּךָ לֹא־נִכְחָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('14995', '19', '69', '7', 'אַל־יֵבֹשׁוּ בִי ׀ קֹוֶיךָ אֲדֹנָי יְהוִה צְבָאֹות אַל־יִכָּלְמוּ בִי מְבַקְשֶׁיךָ אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('14996', '19', '69', '8', 'כִּי־עָלֶיךָ נָשָׂאתִי חֶרְפָּה כִּסְּתָה כְלִמָּה פָנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14997', '19', '69', '9', 'מוּזָר  הָיִיתִי לְאֶחָי וְנָכְרִי לִבְנֵי אִמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14998', '19', '69', '10', 'כִּי־קִנְאַת בֵּיתְךָ אֲכָלָתְנִי וְחֶרְפֹּות חֹורְפֶיךָ נָפְלוּ עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('14999', '19', '69', '11', 'וָאֶבְכֶּה בַצֹּום נַפְשִׁי וַתְּהִי לַחֲרָפֹות לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15000', '19', '69', '12', 'וָאֶתְּנָה לְבוּשִׁי שָׂק וָאֱהִי לָהֶם לְמָשָׁל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15001', '19', '69', '13', 'יָשִׂיחוּ בִי יֹשְׁבֵי שָׁעַר וּנְגִינֹות שֹׁותֵי שֵׁכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15002', '19', '69', '14', 'וַאֲנִי תְפִלָּתִי־לְךָ  ׀ יְהוָה עֵת רָצֹון אֱלֹהִים בְּרָב־חַסְדֶּךָ עֲנֵנִי בֶּאֱמֶת יִשְׁעֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15003', '19', '69', '15', 'הַצִּילֵנִי מִטִּיט וְאַל־אֶטְבָּעָה אִנָּצְלָה מִשֹּׂנְאַי וּמִמַּעֲמַקֵּי־מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15004', '19', '69', '16', 'אַל־תִּשְׁטְפֵנִי ׀ שִׁבֹּלֶת מַיִם וְאַל־תִּבְלָעֵנִי מְצוּלָה וְאַל־תֶּאְטַר־עָלַי בְּאֵר פִּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15005', '19', '69', '17', 'עֲנֵנִי יְהוָה כִּי־טֹוב חַסְדֶּךָ כְּרֹב רַחֲמֶיךָ פְּנֵה אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15006', '19', '69', '18', 'וְאַל־תַּסְתֵּר פָּנֶיךָ מֵעַבְדֶּךָ כִּי־צַר־לִי מַהֵר עֲנֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15007', '19', '69', '19', 'קָרְבָה אֶל־נַפְשִׁי גְאָלָהּ לְמַעַן אֹיְבַי פְּדֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15008', '19', '69', '20', 'אַתָּה יָדַעְתָּ חֶרְפָּתִי וּבָשְׁתִּי וּכְלִמָּתִי נֶגְדְּךָ כָּל־צֹורְרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15009', '19', '69', '21', 'חֶרְפָּה ׀ שָׁבְרָה לִבִּי וָאָנוּשָׁה וָאֲקַוֶּה לָנוּד וָאַיִן וְלַמְנַחֲמִים וְלֹא מָצָאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15010', '19', '69', '22', 'וַיִּתְּנוּ בְּבָרוּתִי רֹאשׁ וְלִצְמָאִי יַשְׁקוּנִי חֹמֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15011', '19', '69', '23', 'יְהִי־שֻׁלְחָנָם לִפְנֵיהֶם לְפָח וְלִשְׁלֹומִים לְמֹוקֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15012', '19', '69', '24', 'תֶּחְשַׁכְנָה עֵינֵיהֶם מֵרְאֹות וּמָתְנֵיהֶם תָּמִיד הַמְעַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15013', '19', '69', '25', 'שְׁפָךְ־עֲלֵיהֶם זַעְמֶךָ וַחֲרֹון אַפְּךָ יַשִּׂיגֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15014', '19', '69', '26', 'תְּהִי־טִירָתָם נְשַׁמָּה בְּאָהֳלֵיהֶם אַל־יְהִי יֹשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15015', '19', '69', '27', 'כִּי־אַתָּה אֲשֶׁר־הִכִּיתָ רָדָפוּ וְאֶל־מַכְאֹוב חֲלָלֶיךָ יְסַפֵּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15016', '19', '69', '28', 'תְּנָה־עָוֹן עַל־עֲוֹנָם וְאַל־יָבֹאוּ בְּצִדְקָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15017', '19', '69', '29', 'יִמָּחוּ מִסֵּפֶר חַיִּים וְעִם צַדִּיקִים אַל־יִכָּתֵבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15018', '19', '69', '30', 'וַאֲנִי עָנִי וְכֹואֵב יְשׁוּעָתְךָ אֱלֹהִים תְּשַׂגְּבֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15019', '19', '69', '31', 'אֲהַלְלָה שֵׁם־אֱלֹהִים בְּשִׁיר וַאֲגַדְּלֶנּוּ בְתֹודָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15020', '19', '69', '32', 'וְתִיטַב לַיהוָה מִשֹּׁור פָּר מַקְרִן מַפְרִיס׃');
INSERT INTO `bible_verses_wlc` VALUES ('15021', '19', '69', '33', 'רָאוּ עֲנָוִים יִשְׂמָחוּ דֹּרְשֵׁי אֱלֹהִים וִיחִי לְבַבְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15022', '19', '69', '34', 'כִּי־שֹׁמֵעַ אֶל־אֶבְיֹונִים יְהוָה וְאֶת־אֲסִירָיו לֹא בָזָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15023', '19', '69', '35', 'יְהַלְלוּהוּ שָׁמַיִם וָאָרֶץ יַמִּים וְכָל־רֹמֵשׂ בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15024', '19', '69', '36', 'כִּי אֱלֹהִים ׀ יֹושִׁיעַ צִיֹּון וְיִבְנֶה עָרֵי יְהוּדָה וְיָשְׁבוּ ם וִירֵשׁוּהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15025', '19', '69', '37', 'וְזֶרַע עֲבָדָיו יִנְחָלוּהָ וְאֹהֲבֵי מֹו יִשְׁכְּנוּ־בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15026', '19', '70', '1', 'לַמְנַצֵּחַ לְדָוִד לְהַזְכִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15027', '19', '70', '2', 'אֱלֹהִים לְהַצִּילֵנִי יְהוָה לְעֶזְרָתִי חוּשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15028', '19', '70', '3', 'יֵבֹשׁוּ וְיַחְפְּרוּ מְבַקְשֵׁי נַפְשִׁי יִסֹּגוּ אָחֹור וְיִכָּלְמוּ חֲפֵצֵי רָעָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15029', '19', '70', '4', 'יָשׁוּבוּ עַל־עֵקֶב בָּשְׁתָּם הָאֹמְרִים הֶאָח ׀ הֶאָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('15030', '19', '70', '5', 'יָשִׂישׂוּ וְיִשְׂמְחוּ ׀ בְּךָ כָּל־מְבַקְשֶׁיךָ וְיֹאמְרוּ תָמִיד יִגְדַּל אֱלֹהִים אֹהֲבֵי יְשׁוּעָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15031', '19', '70', '6', 'וַאֲנִי ׀ עָנִי וְאֶבְיֹון אֱלֹהִים חוּשָׁה־לִּי עֶזְרִי וּמְפַלְטִי אַתָּה יְהוָה אַל־תְּאַחַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15032', '19', '71', '1', 'בְּךָ־יְהוָה חָסִיתִי אַל־אֵבֹושָׁה לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15033', '19', '71', '2', 'בְּצִדְקָתְךָ תַּצִּילֵנִי וּתְפַלְּטֵנִי הַטֵּה־אֵלַי אָזְנְךָ וְהֹושִׁיעֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15034', '19', '71', '3', 'הֱיֵה לִי ׀ לְצוּר מָעֹון לָבֹוא תָּמִיד צִוִּיתָ לְהֹושִׁיעֵנִי כִּי־סַלְעִי וּמְצוּדָתִי אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15035', '19', '71', '4', 'אֱ‍לֹהַי פַּלְּטֵנִי מִיַּד רָשָׁע מִכַּף מְעַוֵּל וְחֹומֵץ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15036', '19', '71', '5', 'כִּי־אַתָּה תִקְוָתִי אֲדֹנָי יְהוִה מִבְטַחִי מִנְּעוּרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15037', '19', '71', '6', 'עָלֶיךָ ׀ נִסְמַכְתִּי מִבֶּטֶן מִמְּעֵי אִמִּי אַתָּה גֹוזִי בְּךָ תְהִלָּתִי תָמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15038', '19', '71', '7', 'כְּמֹופֵת הָיִיתִי לְרַבִּים וְאַתָּה מַחֲסִי־עֹז׃');
INSERT INTO `bible_verses_wlc` VALUES ('15039', '19', '71', '8', 'יִמָּלֵא פִי תְּהִלָּתֶךָ כָּל־הַיֹּום תִּפְאַרְתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15040', '19', '71', '9', 'אַל־תַּשְׁלִיכֵנִי לְעֵת זִקְנָה כִּכְלֹות כֹּחִי אַל־תַּעַזְבֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15041', '19', '71', '10', 'כִּי־אָמְרוּ אֹויְבַי לִי וְשֹׁמְרֵי נַפְשִׁי נֹועֲצוּ יַחְדָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15042', '19', '71', '11', 'לֵאמֹר אֱלֹהִים עֲזָבֹו רִדְפוּ וְתִפְשׂוּהוּ כִּי־אֵין מַצִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15043', '19', '71', '12', 'אֱלֹהִים אַל־תִּרְחַק מִמֶּנִּי אֱלֹהַי לְעֶזְרָתִי [חִישָׁה כ] (חוּשָׁה׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('15044', '19', '71', '13', 'יֵבֹשׁוּ יִכְלוּ שֹׂטְנֵי נַפְשִׁי יַעֲטוּ חֶרְפָּה וּכְלִמָּה מְבַקְשֵׁי רָעָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15045', '19', '71', '14', 'וַאֲנִי תָּמִיד אֲיַחֵל וְהֹוסַפְתִּי עַל־כָּל־תְּהִלָּתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15046', '19', '71', '15', 'פִּי ׀ יְסַפֵּר צִדְקָתֶךָ כָּל־הַיֹּום תְּשׁוּעָתֶךָ כִּי לֹא יָדַעְתִּי סְפֹרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('15047', '19', '71', '16', 'אָבֹוא בִּגְבֻרֹות אֲדֹנָי יְהוִה אַזְכִּיר צִדְקָתְךָ לְבַדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15048', '19', '71', '17', 'אֱ‍לֹהִים לִמַּדְתַּנִי מִנְּעוּרָי וְעַד־הֵנָּה אַגִּיד נִפְלְאֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15049', '19', '71', '18', 'וְגַם עַד־זִקְנָה ׀ וְשֵׂיבָה אֱלֹהִים אַל־תַּעַזְבֵנִי עַד־אַגִּיד זְרֹועֲךָ לְדֹור לְכָל־יָבֹוא גְּבוּרָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15050', '19', '71', '19', 'וְצִדְקָתְךָ אֱלֹהִים עַד־מָרֹום אֲשֶׁר־עָשִׂיתָ גְדֹלֹות אֱלֹהִים מִי כָמֹוךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15051', '19', '71', '20', 'אֲשֶׁר [הִרְאִיתַנוּ כ] (הִרְאִיתַנִי ׀ ק) צָרֹות רַבֹּות וְרָעֹות תָּשׁוּב [תְּחַיֵּינוּ כ] (תְּחַיֵּינִי ק) וּמִתְּהֹמֹות הָאָרֶץ תָּשׁוּב תַּעֲלֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15052', '19', '71', '21', 'תֶּרֶב ׀ גְּדֻלָּתִי וְתִסֹּב תְּנַחֲמֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15053', '19', '71', '22', 'גַּם־אֲנִי ׀ אֹודְךָ בִכְלִי־נֶבֶל אֲמִתְּךָ אֱלֹהָי אֲזַמְּרָה לְךָ בְכִנֹּור קְדֹושׁ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15054', '19', '71', '23', 'תְּרַנֵּנָּה פָתַי כִּי אֲזַמְּרָה־לָּךְ וְנַפְשִׁי אֲשֶׁר פָּדִיתָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15055', '19', '71', '24', 'גַּם־לְשֹׁונִי כָּל־הַיֹּום תֶּהְגֶּה צִדְקָתֶךָ כִּי־בֹשׁוּ כִי־חָפְרוּ מְבַקְשֵׁי רָעָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15056', '19', '72', '1', 'לִשְׁלֹמֹה ׀ אֱ‍לֹהִים מִשְׁפָּטֶיךָ לְמֶלֶךְ תֵּן וְצִדְקָתְךָ לְבֶן־מֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15057', '19', '72', '2', 'יָדִין עַמְּךָ בְצֶדֶק וַעֲנִיֶּיךָ בְמִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('15058', '19', '72', '3', 'יִשְׂאוּ הָרִים שָׁלֹום לָעָם וּגְבָעֹות בִּצְדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15059', '19', '72', '4', 'יִשְׁפֹּט ׀ עֲ‍נִיֵּי־עָם יֹושִׁיעַ לִבְנֵי אֶבְיֹון וִידַכֵּא עֹושֵׁק׃');
INSERT INTO `bible_verses_wlc` VALUES ('15060', '19', '72', '5', 'יִירָאוּךָ עִם־שָׁמֶשׁ וְלִפְנֵי יָרֵחַ דֹּור דֹּורִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15061', '19', '72', '6', 'יֵרֵד כְּמָטָר עַל־גֵּז כִּרְבִיבִים זַרְזִיף אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15062', '19', '72', '7', 'יִפְרַח־בְּיָמָיו צַדִּיק וְרֹב לֹום עַד־בְּלִי יָרֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15063', '19', '72', '8', 'וְיֵרְדְּ מִיָּם עַד־יָם וּמִנָּהָר עַד־אַפְסֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15064', '19', '72', '9', 'לְפָנָיו יִכְרְעוּ צִיִּים וְאֹיְבָיו עָפָר יְלַחֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15065', '19', '72', '10', 'מַלְכֵי תַרְשִׁישׁ וְאִיִּים מִנְחָה יָשִׁיבוּ מַלְכֵי שְׁבָא וּסְבָא אֶשְׁכָּר יַקְרִיבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15066', '19', '72', '11', 'וְיִשְׁתַּחֲווּ־לֹו כָל־מְלָכִים כָּל־גֹּויִם יַעַבְדוּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15067', '19', '72', '12', 'כִּי־יַצִּיל אֶבְיֹון מְשַׁוֵּעַ וְעָנִי וְאֵין־עֹזֵר לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15068', '19', '72', '13', 'יָחֹס עַל־דַּל וְאֶבְיֹון וְנַפְשֹׁות אֶבְיֹונִים יֹושִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15069', '19', '72', '14', 'מִתֹּוךְ וּמֵחָמָס יִגְאַל נַפְשָׁם וְיֵיקַר דָּמָם בְּעֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15070', '19', '72', '15', 'וִיחִי וְיִתֶּן־לֹו מִזְּהַב שְׁבָא וְיִתְפַּלֵּל בַּעֲדֹו תָמִיד כָּל־הַיֹּום יְבָרֲכֶנְהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15071', '19', '72', '16', 'יְהִי פִסַּת־בַּר ׀ בָּאָרֶץ בְּרֹאשׁ הָרִים יִרְעַשׁ כַּלְּבָנֹון פִּרְיֹו וְיָצִיצוּ מֵעִיר כְּעֵשֶׂב הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15072', '19', '72', '17', 'יְהִי שְׁמֹו לְעֹולָם לִפְנֵי־שֶׁמֶשׁ [יָנִין כ] (יִנֹּון ק) שְׁמֹו וְיִתְבָּרְכוּ בֹו כָּל־גֹּויִם יְאַשְּׁרוּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15073', '19', '72', '18', 'בָּרוּךְ ׀ יְהוָה אֱלֹהִים אֱלֹהֵי יִשְׂרָאֵל עֹשֵׂה נִפְלָאֹות לְבַדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15074', '19', '72', '19', 'וּבָרוּךְ ׀ שֵׁם כְּבֹודֹו לְעֹולָם וְיִמָּלֵא כְבֹודֹו אֶת־כֹּל הָאָרֶץ אָמֵן ׀ וְאָמֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15075', '19', '72', '20', 'כָּלּוּ תְפִלֹּות דָּוִד בֶּן־יִשָׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15076', '19', '73', '1', 'מִזְמֹור לְאָסָף אַךְ טֹוב לְיִשְׂרָאֵל אֱלֹהִים לְבָרֵי לֵבָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15077', '19', '73', '2', 'וַאֲנִי כִּמְעַט [נָטוּי כ] (נָטָיוּ ק) רַגְלָי כְּאַיִן [שֻׁפְּכָה כ] (שֻׁפְּכוּ ק) אֲשֻׁרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15078', '19', '73', '3', 'כִּי־קִנֵּאתִי בַּהֹולְלִים שְׁלֹום רְשָׁעִים אֶרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15079', '19', '73', '4', 'כִּי אֵין חַרְצֻבֹּות לְמֹותָם וּבָרִיא אוּלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15080', '19', '73', '5', 'בַּעֲמַל אֱנֹושׁ אֵינֵמֹו וְעִם־אָדָם לֹא יְנֻגָּעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15081', '19', '73', '6', 'לָכֵן עֲנָקַתְמֹו גַאֲוָה יַעֲטָףשִׁ־ית חָמָס לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15082', '19', '73', '7', 'יָצָא מֵחֵלֶב עֵינֵמֹו עָבְרוּ מַשְׂכִּיֹּות לֵבָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15083', '19', '73', '8', 'יָמִיקוּ ׀ וִידַבְּרוּ בְרָע עֹשֶׁק מִמָּרֹום יְדַבֵּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15084', '19', '73', '9', 'שַׁתּוּ בַשָּׁמַיִם פִּיהֶם וּלְשֹׁונָם תִּהֲלַךְ בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15085', '19', '73', '10', 'לָכֵן ׀ [יָשִׁיב כ] (יָשׁוּב ק) עַמֹּו הֲלֹם וּמֵי מָלֵא יִמָּצוּ לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15086', '19', '73', '11', 'וְאָמְרוּ אֵיכָה יָדַע־אֵל וְיֵשׁ דֵּעָה בְעֶלְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('15087', '19', '73', '12', 'הִנֵּה־אֵלֶּה רְשָׁעִים וְשַׁלְוֵי עֹולָם הִשְׂגּוּ־חָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15088', '19', '73', '13', 'אַךְ־רִיק זִכִּיתִי לְבָבִי וָאֶרְחַץ בְּנִקָּיֹון כַּפָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15089', '19', '73', '14', 'וָאֱהִי נָגוּעַ כָּל־הַיֹּום וְתֹוכַחְתִּי לַבְּקָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15090', '19', '73', '15', 'אִם־אָמַרְתִּי אֲסַפְּרָה כְמֹו הִנֵּה דֹור בָּנֶיךָ בָגָדְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15091', '19', '73', '16', 'וָאֲחַשְּׁבָה לָדַעַת זֹאת עָמָל [הִיא כ] (הוּא ק) בְעֵינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15092', '19', '73', '17', 'עַד־אָבֹוא אֶל־מִקְדְּשֵׁי־אֵל אָבִינָה לְאַחֲרִיתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15093', '19', '73', '18', 'אַךְ בַּחֲלָקֹות תָּשִׁית לָמֹו הִפַּלְתָּם לְמַשּׁוּאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('15094', '19', '73', '19', 'אֵיךְ הָיוּ לְשַׁמָּה כְרָגַע סָפוּ תַמּוּ מִן־בַּלָּהֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('15095', '19', '73', '20', 'כַּחֲלֹום מֵהָקִיץ אֲדֹנָי בָּעִיר ׀ צַלְמָם תִּבְזֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15096', '19', '73', '21', 'כִּי יִתְחַמֵּץ לְבָבִי וְכִלְיֹותַי אֶשְׁתֹּונָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15097', '19', '73', '22', 'וַאֲנִי־בַעַר וְלֹא אֵדָע בְּהֵמֹות הָיִיתִי עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15098', '19', '73', '23', 'וַאֲנִי תָמִיד עִמָּךְ אָחַזְתָּ בְּיַד־יְמִינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15099', '19', '73', '24', 'בַּעֲצָתְךָ תַנְחֵנִי וְאַחַר כָּבֹוד תִּקָּחֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15100', '19', '73', '25', 'מִי־לִי בַשָּׁמָיִם וְעִמְּךָ לֹא־חָפַצְתִּי בָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15101', '19', '73', '26', 'כָּלָה שְׁאֵרִי וּלְבָבִי צוּר־לְבָבִי וְחֶלְקִי אֱלֹהִים לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15102', '19', '73', '27', 'כִּי־הִנֵּה רְחֵקֶיךָ יֹאבֵדוּ הִצְמַתָּה כָּל־זֹונֶה מִמֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15103', '19', '73', '28', 'וַאֲנִי ׀ קִרֲבַת אֱלֹהִים לִי־טֹוב שַׁתִּי ׀ בַּאדֹנָי יְהֹוִה מַחְסִי לְסַפֵּר כָּל־מַלְאֲכֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15104', '19', '74', '1', 'מַשְׂכִּיל לְאָסָף לָמָה אֱלֹהִים זָנַחְתָּ לָנֶצַח יֶעְשַׁן אַפְּךָ בְּצֹאן מַרְעִיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15105', '19', '74', '2', 'זְכֹר עֲדָתְךָ  ׀ קָנִיתָ קֶּדֶם גָּאַלְתָּ שֵׁבֶט נַחֲלָתֶךָ הַר־צִיֹּון זֶה ׀ שָׁכַנְתָּ בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15106', '19', '74', '3', 'הָרִימָה פְעָמֶיךָ לְמַשֻּׁאֹות נֶצַח כָּל־הֵרַע אֹויֵב בַּקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15107', '19', '74', '4', 'שָׁאֲגוּ צֹרְרֶיךָ בְּקֶרֶב מֹועֲדֶךָ שָׂמוּ אֹותֹתָם אֹתֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('15108', '19', '74', '5', 'יִוָּדַע כְּמֵבִיא לְמָעְלָה בִּסֲבָךְ־עֵץ קַרְדֻּמֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('15109', '19', '74', '6', '[וְעֵת כ] (וְעַתָּה ק) פִּתּוּחֶיהָ יָּחַד בְּכַשִּׁיל וְכֵילַפֹּת יַהֲלֹמוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15110', '19', '74', '7', 'שִׁלְחוּ בָאֵשׁ מִקְדָּשֶׁךָ לָאָרֶץ חִלְּלוּ מִשְׁכַּן־שְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15111', '19', '74', '8', 'אָמְרוּ בְלִבָּם נִינָם יָחַד שָׂרְפוּ כָל־מֹועֲדֵי־אֵל בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15112', '19', '74', '9', 'אֹותֹתֵינוּ לֹא רָאִינוּ אֵין־עֹוד נָבִיא וְלֹא־אִתָּנוּ יֹדֵעַ עַד־מָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15113', '19', '74', '10', 'עַד־מָתַי אֱלֹהִים יְחָרֶף צָר יְנָאֵץ אֹויֵב שִׁמְךָ לָנֶצַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('15114', '19', '74', '11', 'לָמָּה תָשִׁיב יָדְךָ וִימִינֶךָ מִקֶּרֶב [חֹוקְךָ כ] (חֵיקְךָ ק) כַלֵּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15115', '19', '74', '12', 'וֵאלֹהִים מַלְכִּי מִקֶּדֶם פֹּעֵל יְשׁוּעֹות בְּקֶרֶב הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15116', '19', '74', '13', 'אַתָּה פֹורַרְתָּ בְעָזְּךָ יָם שִׁבַּרְתָּ רָאשֵׁי תַנִּינִים עַל־הַמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15117', '19', '74', '14', 'אַתָּה רִצַּצְתָּ רָאשֵׁי לִוְיָתָן תִּתְּנֶנּוּ מַאֲכָל לְעָם לְצִיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15118', '19', '74', '15', 'אַתָּה בָקַעְתָּ מַעְיָן וָנָחַל אַתָּה הֹובַשְׁתָּ נַהֲרֹות אֵיתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15119', '19', '74', '16', 'לְךָ יֹום אַף־לְךָ לָיְלָה אַתָּה הֲכִינֹותָ מָאֹור וָשָׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15120', '19', '74', '17', 'אַתָּה הִצַּבְתָּ כָּל־גְּבוּלֹות אָרֶץ קַיִץ וָחֹרֶף אַתָּה יְצַרְתָּם ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15121', '19', '74', '18', 'זְכָר־זֹאת אֹויֵב חֵרֵף ׀ יְהוָה וְעַם נָבָל נִאֲצוּ שְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15122', '19', '74', '19', 'אַל־תִּתֵּן לְחַיַּת נֶפֶשׁ תֹּורֶךָ חַיַּת עֲנִיֶּיךָ אַל־תִּשְׁכַּח לָנֶצַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('15123', '19', '74', '20', 'הַבֵּט לַבְּרִית כִּי מָלְאוּ מַחֲשַׁכֵּי־אֶרֶץ נְאֹות חָמָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('15124', '19', '74', '21', 'אַל־יָשֹׁב דַּךְ נִכְלָם עָנִי וְאֶבְיֹון יְהַלְלוּ שְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15125', '19', '74', '22', 'קוּמָה אֱלֹהִים רִיבָה רִיבֶךָ זְכֹר חֶרְפָּתְךָ מִנִּי־נָבָל כָּל־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('15126', '19', '74', '23', 'אַל־תִּשְׁכַּח קֹול צֹרְרֶיךָ שְׁאֹון קָמֶיךָ עֹלֶה תָמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15127', '19', '75', '1', 'לַמְנַצֵּחַ אַל־תַּשְׁחֵת מִזְמֹור לְאָסָף שִׁיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15128', '19', '75', '2', 'הֹודִינוּ לְּךָ  ׀ אֱ‍לֹהִים הֹודִינוּ וְקָרֹוב שְׁמֶךָ סִפְּרוּ נִפְלְאֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15129', '19', '75', '3', 'כִּי אֶקַּח מֹועֵד אֲנִי מֵישָׁרִים אֶשְׁפֹּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('15130', '19', '75', '4', 'נְמֹגִים אֶרֶץ וְכָל־יֹשְׁבֶיהָ אָנֹכִי תִכַּנְתִּי עַמּוּדֶיהָ סֶּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15131', '19', '75', '5', 'אָמַרְתִּי לַהֹולְלִים אַל־תָּהֹלּוּ וְלָרְשָׁעִים אַל־תָּרִימוּ קָרֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15132', '19', '75', '6', 'אַל־תָּרִימוּ לַמָּרֹום קַרְנְכֶם תְּדַבְּרוּ בְצַוָּאר עָתָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('15133', '19', '75', '7', 'כִּי לֹא מִמֹּוצָא וּמִמַּעֲרָב וְלֹא מִמִּדְבַּר הָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15134', '19', '75', '8', 'כִּי־אֱלֹהִים שֹׁפֵט זֶה יַשְׁפִּיל וְזֶה יָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15135', '19', '75', '9', 'כִּי כֹוס בְּיַד־יְהוָה וְיַיִן חָמַר ׀ מָלֵא מֶסֶךְ וַיַּגֵּר מִזֶּה אַךשְְׁ־מָרֶיהָ יִמְצוּ יִשְׁתּוּ כֹּל רִשְׁעֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15136', '19', '75', '10', 'וַאֲנִי אַגִּיד לְעֹלָם אֲזַמְּרָה לֵאלֹהֵי יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15137', '19', '75', '11', 'וְכָל־קַרְנֵי רְשָׁעִים אֲגַדֵּעַ תְּרֹומַמְנָה קַרְנֹות צַדִּיק׃');
INSERT INTO `bible_verses_wlc` VALUES ('15138', '19', '76', '1', 'לַמְנַצֵּחַ בִּנְגִינֹת מִזְמֹור לְאָסָף שִׁיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15139', '19', '76', '2', 'נֹודָע בִּיהוּדָה אֱלֹהִים בְּיִשְׂרָאֵל גָּדֹול שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15140', '19', '76', '3', 'וַיְהִי בְשָׁלֵם סֻכֹּו וּמְעֹונָתֹו בְצִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('15141', '19', '76', '4', 'מָּה שִׁבַּר רִשְׁפֵי־קָשֶׁת מָגֵן וְחֶרֶב וּמִלְחָמָה סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15142', '19', '76', '5', 'נָאֹור אַתָּה אַדִּיר מֵהַרְרֵי־טָרֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('15143', '19', '76', '6', 'אֶשְׁתֹּולְלוּ ׀ אַבִּירֵי לֵב נָמוּ שְׁנָתָם וְלֹא־מָצְאוּ כָל־אַנְשֵׁי־חַיִל יְדֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15144', '19', '76', '7', 'מִגַּעֲרָתְךָ אֱלֹהֵי יַעֲקֹב נִרְדָּם וְרֶכֶב וָסוּס׃');
INSERT INTO `bible_verses_wlc` VALUES ('15145', '19', '76', '8', 'אַתָּה ׀ נֹורָא אַתָּה וּמִי־יַעֲמֹד לְפָנֶיךָ מֵאָז אַפֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15146', '19', '76', '9', 'מִשָּׁמַיִם הִשְׁמַעְתָּ דִּין אֶרֶץ יָרְאָה וְשָׁקָטָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15147', '19', '76', '10', 'בְּקוּם־לַמִּשְׁפָּט אֱלֹהִים לְהֹושִׁיעַ כָּל־עַנְוֵי־אֶרֶץ סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15148', '19', '76', '11', 'כִּי־חֲמַת אָדָם תֹּודֶךָּ שְׁאֵרִית חֵמֹת תַּחְגֹּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15149', '19', '76', '12', 'נִדֲרוּ וְשַׁלְּמוּ לַיהוָה אֱ‍לֹהֵיכֶם כָּל־סְבִיבָיו יֹובִילוּ י לַמֹּורָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15150', '19', '76', '13', 'יִבְצֹר רוּחַ נְגִידִים נֹורָא לְמַלְכֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15151', '19', '77', '1', 'לַמְנַצֵּחַ עַל־ [יְדִיתוּן כ] (יְדוּתוּן ק) לְאָסָף מִזְמֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('15152', '19', '77', '2', 'קֹולִי אֶל־אֱלֹהִים וְאֶצְעָקָה קֹולִי אֶל־אֱלֹהִים וְהַאֲזִין אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15153', '19', '77', '3', 'בְּיֹום צָרָתִי אֲדֹנָי דָּרָשְׁתִּי יָדִי ׀ לַיְלָה נִגְּרָה וְלֹא תָפוּג מֵאֲנָה הִנָּחֵם נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15154', '19', '77', '4', 'אֶזְכְּרָה אֱלֹהִים וְאֶהֱמָיָה אָשִׂיחָה ׀ וְתִתְעַטֵּף רוּחִי סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15155', '19', '77', '5', 'אָחַזְתָּ שְׁמֻרֹות עֵינָי נִפְעַמְתִּי וְלֹא אֲדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15156', '19', '77', '6', 'חִשַּׁבְתִּי יָמִים מִקֶּדֶם נֹות עֹולָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15157', '19', '77', '7', 'אֶזְכְּרָה נְגִינָתִי בַּלָּיְלָה עִם־לְבָבִי אָשִׂיחָה וַיְחַפֵּשׂ רוּחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15158', '19', '77', '8', 'הַלְעֹולָמִים יִזְנַח ׀ אֲדֹנָי וְלֹא־יֹסִיף לִרְצֹות עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15159', '19', '77', '9', 'הֶאָפֵס לָנֶצַח חַסְדֹּו גָּמַר אֹמֶר לְדֹר וָדֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15160', '19', '77', '10', 'הֲשָׁכַח חַנֹּות אֵל אִם־קָפַץ בְּאַף רַחֲמָיו סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15161', '19', '77', '11', 'וָאֹמַר חַלֹּותִי הִיא נֹות יְמִין עֶלְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('15162', '19', '77', '12', '[אַזְכִּיר כ] (אֶזְכֹּור ק) מַעַלְלֵי־יָהּ כִּי־אֶזְכְּרָה מִקֶּדֶם פִּלְאֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15163', '19', '77', '13', 'וְהָגִיתִי בְכָל־פָּעֳלֶךָ וּבַעֲלִילֹותֶיךָ אָשִׂיחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15164', '19', '77', '14', 'אֱלֹהִים בַּקֹּדֶשׁ דַּרְכֶּךָ מִי־אֵל גָּדֹול כֵּאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15165', '19', '77', '15', 'אַתָּה הָאֵל עֹשֵׂה פֶלֶא הֹודַעְתָּ בָעַמִּים עֻזֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15166', '19', '77', '16', 'גָּאַלְתָּ בִּזְרֹועַ עַמֶּךָ בְּנֵי־יַעֲקֹב וְיֹוסֵף סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15167', '19', '77', '17', 'רָאוּךָ מַּיִם ׀ אֱ‍לֹהִים רָאוּךָ מַּיִם יָחִילוּ אַף יִרְגְּזוּ תְהֹמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('15168', '19', '77', '18', 'זֹרְמוּ מַיִם ׀ עָבֹות קֹול נָתְנוּ שְׁחָקִים אַף־חֲצָצֶיךָ יִתְהַלָּכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15169', '19', '77', '19', 'קֹול רַעַמְךָ  ׀ בַּגַּלְגַּל הֵאִירוּ בְרָקִים תֵּבֵל רָגְזָה וַתִּרְעַשׁ הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15170', '19', '77', '20', 'בַּיָּם דַּרְכֶּךָ [וּשְׁבִילֶיךָ כ] (וּשְׁבִילְךָ ק) בְּמַיִם רַבִּים וְעִקְּבֹותֶיךָ לֹא נֹדָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15171', '19', '77', '21', 'נָחִיתָ כַצֹּאן עַמֶּךָ בְּיַד־מֹשֶׁה וְאַהֲרֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15172', '19', '78', '1', 'מַשְׂכִּיל לְאָסָף הַאֲזִינָה עַמִּי תֹּורָתִי הַטּוּ אָזְנְכֶם לְאִמְרֵי־פִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15173', '19', '78', '2', 'אֶפְתְּחָה בְמָשָׁל פִּי אַבִּיעָה חִידֹות מִנִּי־קֶדֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15174', '19', '78', '3', 'אֲשֶׁר מַעְנוּ וַנֵּדָעֵם וַאֲבֹותֵינוּ סִפְּרוּ־לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15175', '19', '78', '4', 'לֹא נְכַחֵד ׀ מִבְּנֵיהֶם לְדֹור אַחֲרֹון מְסַפְּרִים תְּהִלֹּות יְהוָה וֶעֱזוּזֹו וְנִפְלְאֹותָיו אֲשֶׁר עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15176', '19', '78', '5', 'וַיָּקֶם עֵדוּת ׀ בְּיַעֲקֹב וְתֹורָה שָׂם בְּיִשְׂרָאֵל אֲשֶׁר צִוָּה אֶת־אֲבֹותֵינוּ לְהֹודִיעָם לִבְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15177', '19', '78', '6', 'לְמַעַן יֵדְעוּ ׀ דֹּור אַחֲרֹון בָּנִים יִוָּלֵדוּ יָקֻמוּ וִיסַפְּרוּ לִבְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15178', '19', '78', '7', 'וְיָשִׂימוּ בֵאלֹהִים כִּסְלָם וְלֹא יִשְׁכְּחוּ מַעַלְלֵי־אֵל וּמִצְוֹתָיו יִנְצֹרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15179', '19', '78', '8', 'וְלֹא יִהְיוּ ׀ כַּאֲבֹותָם דֹּור סֹורֵר וּמֹרֶה דֹּור לֹא־הֵכִין לִבֹּו וְלֹא־נֶאֶמְנָה אֶת־אֵל רוּחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15180', '19', '78', '9', 'בְּנֵי־אֶפְרַיִם נֹושְׁקֵי רֹומֵי־קָשֶׁת הָפְכוּ בְּיֹום קְרָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15181', '19', '78', '10', 'לֹא מְרוּ בְּרִית אֱלֹהִים וּבְתֹורָתֹו מֵאֲנוּ לָלֶכֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('15182', '19', '78', '11', 'וַיִּשְׁכְּחוּ עֲלִילֹותָיו וְנִפְלְאֹותָיו אֲשֶׁר הֶרְאָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15183', '19', '78', '12', 'נֶגֶד אֲבֹותָם עָשָׂה פֶלֶא בְּאֶרֶץ מִצְרַיִם שְׂדֵה־צֹעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15184', '19', '78', '13', 'בָּקַע יָם וַיַּעֲבִירֵם וַיַּצֶּב־מַיִם כְּמֹו־נֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15185', '19', '78', '14', 'וַיַּנְחֵם בֶּעָנָן יֹומָם וְכָל־הַלַּיְלָה בְּאֹור אֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15186', '19', '78', '15', 'יְבַקַּע צֻרִים בַּמִּדְבָּר וַיַּשְׁקְ כִּתְהֹמֹות רַבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15187', '19', '78', '16', 'וַיֹּוצִא נֹוזְלִים מִסָּלַע וַיֹּורֶד כַּנְּהָרֹות מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15188', '19', '78', '17', 'וַיֹּוסִיפוּ עֹוד לַחֲטֹא־לֹו לַמְרֹות עֶלְיֹון בַּצִּיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15189', '19', '78', '18', 'וַיְנַסּוּ־אֵל בִּלְבָבָם לִשְׁאָל־אֹכֶל לְנַפְשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15190', '19', '78', '19', 'וַיְדַבְּרוּ בֵּאלֹהִים אָמְרוּ הֲיוּכַל אֵל לַעֲרֹךְ לְחָן בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15191', '19', '78', '20', 'הֵן הִכָּה־צוּר ׀ וַיָּזוּבוּ מַיִם וּנְחָלִים יִשְׁטֹפוּ הֲגַם־לֶחֶם יוּכַל תֵּת אִם־יָכִין שְׁאֵר לְעַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15192', '19', '78', '21', 'לָכֵן ׀ שָׁמַע יְהוָה וַיִּתְעַבָּר וְאֵשׁ נִשְּׂקָה בְיַעֲקֹב וְגַם־אַף עָלָה בְיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15193', '19', '78', '22', 'כִּי לֹא הֶאֱמִינוּ בֵּאלֹהִים וְלֹא בָטְחוּ בִּישׁוּעָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15194', '19', '78', '23', 'וַיְצַו שְׁחָקִים מִמָּעַל וְדַלְתֵי שָׁמַיִם פָּתָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('15195', '19', '78', '24', 'וַיַּמְטֵר עֲלֵיהֶם מָן לֶאֱכֹל וּדְגַןשָׁ־מַיִם נָתַן לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15196', '19', '78', '25', 'לֶחֶם אַבִּירִים אָכַל אִישׁ צֵידָה שָׁלַח לָהֶם לָשֹׂבַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('15197', '19', '78', '26', 'יַסַּע קָדִים בַּשָּׁמָיִם וַיְנַהֵג בְּעֻזֹּו תֵימָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15198', '19', '78', '27', 'וַיַּמְטֵר עֲלֵיהֶם כֶּעָפָר שְׁאֵר וּכְחֹול יַמִּים עֹוף כָּנָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('15199', '19', '78', '28', 'וַיַּפֵּל בְּקֶרֶב מַחֲנֵהוּ סָבִיב לְמִשְׁכְּנֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15200', '19', '78', '29', 'וַיֹּאכְלוּ וַיִּשְׂבְּעוּ מְאֹד וְתַאֲוָתָם יָבִא לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15201', '19', '78', '30', 'לֹא־זָרוּ מִתַּאֲוָתָם עֹוד אָכְלָם בְּפִיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15202', '19', '78', '31', 'וְאַף אֱלֹהִים ׀ עָלָה בָהֶם וַיַּהֲרֹג בְּמִשְׁמַנֵּיהֶם וּבַחוּרֵי יִשְׂרָאֵל הִכְרִיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15203', '19', '78', '32', 'בְּכָל־זֹאת חָטְאוּ־עֹוד וְלֹא־הֶאֱמִינוּ בְּנִפְלְאֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15204', '19', '78', '33', 'וַיְכַל־בַּהֶבֶל יְמֵיהֶם וּשְׁנֹותָם בַּבֶּהָלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15205', '19', '78', '34', 'אִם־הֲרָגָם וּדְרָשׁוּהוּ וְשָׁבוּ וְשִׁחֲרוּ־אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15206', '19', '78', '35', 'וַיִּזְכְּרוּ כִּי־אֱלֹהִים צוּרָם וְאֵל עֶלְיֹון גֹּאֲלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15207', '19', '78', '36', 'וַיְפַתּוּהוּ בְּפִיהֶם וּבִלְשֹׁונָם יְכַזְּבוּ־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15208', '19', '78', '37', 'וְלִבָּם לֹא־נָכֹון עִמֹּו וְלֹא נֶאֶמְנוּ בִּבְרִיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15209', '19', '78', '38', 'וְהוּא רַחוּם ׀ יְכַפֵּר עָוֹן וְלֹא־יַשְׁחִית וְהִרְבָּה לְהָשִׁיב אַפֹּו וְלֹא־יָעִיר כָּל־חֲמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15210', '19', '78', '39', 'וַיִּזְכֹּר כִּי־בָשָׂר הֵמָּה רוּחַ הֹולֵךְ וְלֹא יָשׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15211', '19', '78', '40', 'כַּמָּה יַמְרוּהוּ בַמִּדְבָּר יַעֲצִיבוּהוּ בִּישִׁימֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('15212', '19', '78', '41', 'וַיָּשׁוּבוּ וַיְנַסּוּ אֵל וּקְדֹושׁ יִשְׂרָאֵל הִתְווּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15213', '19', '78', '42', 'לֹא־זָכְרוּ אֶת־יָדֹו יֹום אֲ‍שֶׁר־פָּדָם מִנִּי־צָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15214', '19', '78', '43', 'אֲשֶׁר־שָׂם בְּמִצְרַיִם אֹתֹותָיו וּמֹופְתָיו בִּשְׂדֵה־צֹעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15215', '19', '78', '44', 'וַיַּהֲפֹךְ לְדָם יְאֹרֵיהֶם וְנֹזְלֵיהֶם בַּל־יִשְׁתָּיוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15216', '19', '78', '45', 'יְשַׁלַּח בָּהֶם עָרֹב וַיֹּאכְלֵם וּצְפַרְדֵּעַ וַתַּשְׁחִיתֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15217', '19', '78', '46', 'וַיִּתֵּן לֶחָסִיל יְבוּלָם וִיגִיעָם לָאַרְבֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15218', '19', '78', '47', 'יַהֲרֹג בַּבָּרָד גַּפְנָם וְשִׁקְמֹותָם בַּחֲנָמַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15219', '19', '78', '48', 'וַיַּסְגֵּר לַבָּרָד בְּעִירָם וּמִקְנֵיהֶם לָרְשָׁפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15220', '19', '78', '49', 'יְשַׁלַּח־בָּם ׀ חֲרֹון אַפֹּו עֶבְרָה וָזַעַם וְצָרָה מִשְׁלַחַת מַלְאֲכֵי רָעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15221', '19', '78', '50', 'יְפַלֵּס נָתִיב לְאַפֹּו לֹא־חָשַׂךְ מִמָּוֶת נַפְשָׁם וְחַיָּתָם לַדֶּבֶר הִסְגִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15222', '19', '78', '51', 'וַיַּךְ כָּל־בְּכֹור בְּמִצְרָיִם רֵאשִׁית אֹונִים בְּאָהֳלֵי־חָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15223', '19', '78', '52', 'וַיַּסַּע כַּצֹּאן עַמֹּו וַיְנַהֲגֵם כַּעֵדֶר בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15224', '19', '78', '53', 'וַיַּנְחֵם לָבֶטַח וְלֹא פָחָדוּ וְאֶת־אֹויְבֵיהֶם כִּסָּה הַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15225', '19', '78', '54', 'וַיְבִיאֵם אֶל־גְּבוּל קָדְשֹׁו הַר־זֶה קָנְתָה יְמִינֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15226', '19', '78', '55', 'וַיְגָרֶשׁ מִפְּנֵיהֶם ׀ גֹּויִם וַיַּפִּילֵם בְּחֶבֶל נַחֲלָה וַיַּשְׁכֵּן בְּאָהֳלֵיהֶם שִׁבְטֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15227', '19', '78', '56', 'וַיְנַסּוּ וַיַּמְרוּ אֶת־אֱלֹהִים עֶלְיֹון וְעֵדֹותָיו לֹא שָׁמָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15228', '19', '78', '57', 'וַיִּסֹּגוּ וַיִּבְגְּדוּ כַּאֲבֹותָם נֶהְפְּכוּ כְּקֶשֶׁת רְמִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15229', '19', '78', '58', 'וַיַּכְעִיסוּהוּ בְּבָמֹותָם וּבִפְסִילֵיהֶם יַקְנִיאוּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15230', '19', '78', '59', 'שָׁמַע אֱלֹהִים וַיִּתְעַבָּר וַיִּמְאַס מְאֹד בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15231', '19', '78', '60', 'וַיִּטֹּשׁ מִשְׁכַּן שִׁלֹו אֹהֶל שִׁכֵּן בָּאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15232', '19', '78', '61', 'וַיִּתֵּן לַשְּׁבִי עֻזֹּו וְתִפְאַרְתֹּו בְיַד־צָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15233', '19', '78', '62', 'וַיַּסְגֵּר לַחֶרֶב עַמֹּו וּבְנַחֲלָתֹו הִתְעַבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15234', '19', '78', '63', 'בַּחוּרָיו אָכְלָה־אֵשׁ וּבְתוּלֹתָיו לֹא הוּלָּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15235', '19', '78', '64', 'כֹּהֲנָיו בַּחֶרֶב נָפָלוּ וְאַלְמְנֹתָיו לֹא תִבְכֶּינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15236', '19', '78', '65', 'וַיִּקַץ כְּיָשֵׁן ׀ אֲדֹנָי כְּגִבֹּור מִתְרֹונֵן מִיָּיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15237', '19', '78', '66', 'וַיַּךְ־צָרָיו אָחֹור חֶרְפַּת עֹולָם נָתַן לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15238', '19', '78', '67', 'וַיִּמְאַס בְּאֹהֶל יֹוסֵף וּבְשֵׁבֶט אֶפְרַיִם לֹא בָחָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15239', '19', '78', '68', 'וַיִּבְחַר אֶת־שֵׁבֶט יְהוּדָה אֶת־הַר צִיֹּון אֲשֶׁר אָהֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15240', '19', '78', '69', 'וַיִּבֶן כְּמֹו־רָמִים מִקְדָּשֹׁו כְּאֶרֶץ יְסָדָהּ לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15241', '19', '78', '70', 'וַיִּבְחַר בְּדָוִד עַבְדֹּו וַיִּקָּחֵהוּ מִמִּכְלְאֹת צֹאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15242', '19', '78', '71', 'מֵאַחַר עָלֹות הֱבִיאֹו לִרְעֹות בְּיַעֲקֹב עַמֹּו וּבְיִשְׂרָאֵל נַחֲלָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15243', '19', '78', '72', 'וַיִּרְעֵם כְּתֹם לְבָבֹו וּבִתְבוּנֹות כַּפָּיו יַנְחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15244', '19', '79', '1', 'מִזְמֹור לְאָסָף אֱ‍לֹהִים בָּאוּ גֹויִם ׀ בְּנַחֲלָתֶךָ טִמְּאוּ אֶת־הֵיכַל קָדְשֶׁךָ שָׂמוּ אֶת־יְרוּשָׁלִַם לְעִיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15245', '19', '79', '2', 'נָתְנוּ אֶת־נִבְלַת עֲבָדֶיךָ מַאֲכָל לְעֹוף הַשָּׁמָיִם בְּשַׂר חֲסִידֶיךָ לְחַיְתֹו־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15246', '19', '79', '3', 'שָׁפְכוּ דָמָם ׀ כַּמַּיִם סְבִיבֹות יְרוּשָׁלִָם וְאֵין קֹובֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15247', '19', '79', '4', 'הָיִינוּ חֶרְפָּה לִשְׁכֵנֵינוּ לַעַג וָקֶלֶס לִסְבִיבֹותֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15248', '19', '79', '5', 'עַד־מָה יְהוָה תֶּאֱנַף לָנֶצַח תִּבְעַר כְּמֹו־אֵשׁ קִנְאָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15249', '19', '79', '6', 'שְׁפֹךְ חֲמָתְךָ אֶל־הַגֹּויִם אֲשֶׁר לֹא־יְדָעוּךָ וְעַל מַמְלָכֹות אֲשֶׁר בְּשִׁמְךָ לֹא קָרָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15250', '19', '79', '7', 'כִּי אָכַל אֶת־יַעֲקֹב וְאֶת־נָוֵהוּ הֵשַׁמּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15251', '19', '79', '8', 'אַל־תִּזְכָּר־לָנוּ עֲוֹנֹת רִאשֹׁנִים מַהֵר יְקַדְּמוּנוּ רַחֲמֶיךָ כִּי דַלֹּונוּ מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15252', '19', '79', '9', 'עָזְרֵנוּ ׀ אֱלֹהֵי יִשְׁעֵנוּ עַל־דְּבַר כְּבֹוד־שְׁמֶךָ וְהַצִּילֵנוּ וְכַפֵּר עַל־חַטֹּאתֵינוּ לְמַעַן שְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15253', '19', '79', '10', 'לָמָּה ׀ יֹאמְרוּ הַגֹּויִם אַיֵּה אֱ‍לֹהֵיהֶם יִוָּדַע [בַּגִּיִּים כ] (בַּגֹּויִם ק) לְעֵינֵינוּ נִקְמַת דַּם־עֲבָדֶיךָ הַשָּׁפוּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15254', '19', '79', '11', 'תָּבֹוא לְפָנֶיךָ אֶנְקַת אָסִיר כְּגֹדֶל זְרֹועֲךָ הֹותֵר בְּנֵי תְמוּתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15255', '19', '79', '12', 'וְהָשֵׁב לִשְׁכֵנֵינוּ בְעָתַיִם אֶל־חֵיקָם חֶרְפָּתָם אֲשֶׁר חֵרְפוּךָ אֲדֹנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15256', '19', '79', '13', 'וַאֲנַחְנוּ עַמְּךָ  ׀ וְצֹאן מַרְעִיתֶךָ נֹודֶה לְּךָ לְעֹולָם לְדֹר וָדֹר נְסַפֵּר תְּהִלָּתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15257', '19', '80', '1', 'לַמְנַצֵּחַ אֶל־שֹׁשַׁנִּים עֵדוּת לְאָסָף מִזְמֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('15258', '19', '80', '2', 'רֹעֵה יִשְׂרָאֵל ׀ הַאֲזִינָה נֹהֵג כַּצֹּאן יֹוסֵף יֹשֵׁב הַכְּרוּבִים הֹופִיעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15259', '19', '80', '3', 'לִפְנֵי אֶפְרַיִם ׀ וּבִנְיָמִן וּמְנַשֶּׁה עֹורְרָה אֶת־גְּבוּרָתֶךָ וּלְכָה לִישֻׁעָתָה לָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15260', '19', '80', '4', 'אֱלֹהִים הֲשִׁיבֵנוּ וְהָאֵר פָּנֶיךָ וְנִוָּשֵׁעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15261', '19', '80', '5', 'יְהוָה אֱלֹהִים צְבָאֹות עַד־מָתַי עָשַׁנְתָּ בִּתְפִלַּת עַמֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15262', '19', '80', '6', 'הֶאֱכַלְתָּם לֶחֶם דִּמְעָה וַתַּשְׁקֵמֹו בִּדְמָעֹות שָׁלִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15263', '19', '80', '7', 'תְּשִׂימֵנוּ מָדֹון לִשְׁכֵנֵינוּ וְאֹיְבֵינוּ יִלְעֲגוּ־לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15264', '19', '80', '8', 'אֱלֹהִים צְבָאֹות הֲשִׁיבֵנוּ וְהָאֵר פָּנֶיךָ וְנִוָּשֵׁעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15265', '19', '80', '9', 'גֶּפֶן מִמִּצְרַיִם תַּסִּיעַ תְּגָרֵשׁ גֹּויִם וַתִּטָּעֶהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15266', '19', '80', '10', 'פִּנִּיתָ לְפָנֶיהָ וַתַּשְׁרֵשׁ רָשֶׁיהָ וַתְּמַלֵּא־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15267', '19', '80', '11', 'כָּסּוּ הָרִים צִלָּהּ וַעֲנָפֶיהָ אַרְזֵי־אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15268', '19', '80', '12', 'תְּשַׁלַּח קְצִירֶהָ עַד־יָם וְאֶל־נָהָר יֹונְקֹותֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15269', '19', '80', '13', 'לָמָּה פָּרַצְתָּ גְדֵרֶיהָ וְאָרוּהָ כָּל־עֹבְרֵי דָרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15270', '19', '80', '14', 'יְכַרְסְמֶנָּה חֲזִיר מִיָּעַר  וְזִיז שָׂדַי יִרְעֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15271', '19', '80', '15', 'אֱלֹהִים צְבָאֹות שׁוּב־נָא הַבֵּט מִשָּׁמַיִם וּרְאֵה וּפְקֹד גֶּפֶן זֹאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('15272', '19', '80', '16', 'וְכַנָּה אֲשֶׁר־נָטְעָה יְמִינֶךָ וְעַל־בֵּן אִמַּצְתָּה לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15273', '19', '80', '17', 'שְׂרֻפָה בָאֵשׁ כְּסוּחָה מִגַּעֲרַת פָּנֶיךָ יֹאבֵדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15274', '19', '80', '18', 'תְּהִי־יָדְךָ עַל־אִישׁ יְמִינֶךָ עַל־בֶּן־אָדָם אִמַּצְתָּ לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15275', '19', '80', '19', 'וְלֹא־נָסֹוג מִמֶּךָּ תְּחַיֵּנוּ וּבְשִׁמְךָ נִקְרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15276', '19', '80', '20', 'יְהוָה אֱלֹהִים צְבָאֹות הֲשִׁיבֵנוּ הָאֵר פָּנֶיךָ וְנִוָּשֵׁעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15277', '19', '81', '1', 'לַמְנַצֵּחַ ׀ עַל־הַגִּתִּית לְאָסָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('15278', '19', '81', '2', 'הַרְנִינוּ לֵאלֹהִים עוּזֵּנוּ הָרִיעוּ לֵאלֹהֵי יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15279', '19', '81', '3', 'שְׂאוּ־זִמְרָה וּתְנוּ־תֹף כִּנֹּור נָעִים עִם־נָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15280', '19', '81', '4', 'תִּקְעוּ בַחֹדֶשׁ שֹׁופָר בַּכֵּסֶה לְיֹום חַגֵּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15281', '19', '81', '5', 'כִּי חֹק לְיִשְׂרָאֵל הוּא מִשְׁפָּט לֵאלֹהֵי יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15282', '19', '81', '6', 'עֵדוּת ׀ בִּיהֹוסֵף שָׂמֹו בְּצֵאתֹו עַל־אֶרֶץ מִצְרָיִם שְׂפַת לֹא־יָדַעְתִּי אֶשְׁמָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('15283', '19', '81', '7', 'הֲסִירֹותִי מִסֵּבֶל שִׁכְמֹו כַּפָּיו מִדּוּד תַּעֲבֹרְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15284', '19', '81', '8', 'בַּצָּרָה קָרָאתָ וָאֲחַלְּצֶךָּ אֶעֶנְךָ בְּסֵתֶר רַעַם אֶבְחָנְךָ עַל־מֵי מְרִיבָה סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15285', '19', '81', '9', 'שְׁמַע עַמִּי וְאָעִידָה בָּךְ יִשְׂרָאֵל אִם־תִּשְׁמַע־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15286', '19', '81', '10', 'לֹא־יִהְיֶה בְךָ אֵל זָר וְלֹא תִשְׁתַּחֲוֶה לְאֵל נֵכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15287', '19', '81', '11', 'אָנֹכִי ׀ יְהוָה אֱלֹהֶיךָ הַמַּעַלְךָ מֵאֶרֶץ מִצְרָיִם הַרְחֶב־פִּיךָ וַאֲמַלְאֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15288', '19', '81', '12', 'וְלֹא־שָׁמַע עַמִּי לְקֹולִי וְיִשְׂרָאֵל לֹא־אָבָה לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15289', '19', '81', '13', 'וָאֲשַׁלְּחֵהוּ בִּשְׁרִירוּת לִבָּם יֵלְכוּ בְּמֹועֲצֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15290', '19', '81', '14', 'לוּ עַמִּי שֹׁמֵעַ לִי יִשְׂרָאֵל בִּדְרָכַי יְהַלֵּכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15291', '19', '81', '15', 'כִּמְעַט אֹויְבֵיהֶם אַכְנִיעַ וְעַל צָרֵיהֶם אָשִׁיב יָדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15292', '19', '81', '16', 'מְשַׂנְאֵי יְהוָה יְכַחֲשׁוּ־לֹו וִיהִי עִתָּם לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15293', '19', '81', '17', 'וַיַּאֲכִילֵהוּ מֵחֵלֶב חִטָּה וּמִצּוּר דְּבַשׁ אַשְׂבִּיעֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15294', '19', '82', '1', 'מִזְמֹור לְאָסָף אֱ‍לֹהִים נִצָּב בַּעֲדַת־אֵל בְּקֶרֶב אֱלֹהִים יִשְׁפֹּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('15295', '19', '82', '2', 'עַד־מָתַי תִּשְׁפְּטוּ־עָוֶל וּפְנֵי רְשָׁעִים תִּשְׂאוּ־סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15296', '19', '82', '3', 'שִׁפְטוּ־דַל וְיָתֹום עָנִי וָרָשׁ הַצְדִּיקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15297', '19', '82', '4', 'פַּלְּטוּ־דַל וְאֶבְיֹון מִיַּד רְשָׁעִים הַצִּילוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15298', '19', '82', '5', 'לֹא יָדְעוּ ׀ וְלֹא יָבִינוּ בַּחֲשֵׁכָה יִתְהַלָּכוּ יִמֹּוטוּ כָּל־מֹוסְדֵי אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15299', '19', '82', '6', 'אֲ‍נִי־אָמַרְתִּי אֱלֹהִים אַתֶּם וּבְנֵי עֶלְיֹון כֻּלְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15300', '19', '82', '7', 'אָכֵן כְּאָדָם תְּמוּתוּן וּכְאַחַד הַשָּׂרִים תִּפֹּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15301', '19', '82', '8', 'קוּמָה אֱלֹהִים שָׁפְטָה הָאָרֶץ כִּי־אַתָּה תִנְחַל בְּכָל־הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15302', '19', '83', '1', 'שִׁיר מִזְמֹור לְאָסָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('15303', '19', '83', '2', 'אֱלֹהִים אַל־דֳּמִי־לָךְ אַל־תֶּחֱרַשׁ וְאַל־תִּשְׁקֹט אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15304', '19', '83', '3', 'כִּי־הִנֵּה אֹויְבֶיךָ יֶהֱמָיוּן וּמְשַׂנְאֶיךָ נָשְׂאוּ רֹאשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15305', '19', '83', '4', 'עַל־עַמְּךָ יַעֲרִימוּ סֹוד וְיִתְיָעֲצוּ עַל־צְפוּנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15306', '19', '83', '5', 'אָמְרוּ לְכוּ וְנַכְחִידֵם מִגֹּוי וְלֹא־יִזָּכֵר שֵׁם־יִשְׂרָאֵל עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15307', '19', '83', '6', 'כִּי נֹועֲצוּ לֵב יַחְדָּו עָלֶיךָ בְּרִית יִכְרֹתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15308', '19', '83', '7', 'אָהֳלֵי אֱדֹום וְיִשְׁמְעֵאלִים מֹואָב וְהַגְרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15309', '19', '83', '8', 'גְּבָל וְעַמֹּון וַעֲמָלֵק פְּלֶשֶׁת עִם־יֹשְׁבֵי צֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('15310', '19', '83', '9', 'גַּם־אַשּׁוּר נִלְוָה עִמָּם הָיוּ זְרֹועַ לִבְנֵי־לֹוט סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15311', '19', '83', '10', 'עֲשֵׂה־לָהֶם כְּמִדְיָן כְּסִיסְרָא כְיָבִין בְּנַחַל קִישֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('15312', '19', '83', '11', 'נִשְׁמְדוּ בְעֵין־דֹּאר הָיוּ דֹּמֶן לָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15313', '19', '83', '12', 'שִׁיתֵמֹו נְדִיבֵמֹו כְּעֹרֵב וְכִזְאֵב וּכְזֶבַח וּכְצַלְמֻנָּע כָּל־נְסִיכֵמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15314', '19', '83', '13', 'אֲשֶׁר אָמְרוּ נִירֲשָׁה לָּנוּ אֵת נְאֹות אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15315', '19', '83', '14', 'אֱ‍לֹהַי שִׁיתֵמֹו כַגַּלְגַּל כְּקַשׁ לִפְנֵי־רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15316', '19', '83', '15', 'כְּאֵשׁ תִּבְעַר־יָעַר וּכְלֶהָבָה תְּלַהֵט הָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15317', '19', '83', '16', 'כֵּן תִּרְדְּפֵם בְּסַעֲרֶךָ וּבְסוּפָתְךָ תְבַהֲלֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15318', '19', '83', '17', 'מַלֵּא פְנֵיהֶם קָלֹון וִיבַקְשׁוּ שִׁמְךָ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15319', '19', '83', '18', 'יֵבֹשׁוּ וְיִבָּהֲלוּ עֲדֵי־עַד וְיַחְפְּרוּ וְיֹאבֵדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15320', '19', '83', '19', 'וְיֵדְעוּ כִּי־אַתָּה שִׁמְךָ יְהוָה לְבַדֶּךָ עֶלְיֹון עַל־כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15321', '19', '84', '1', 'לַמְנַצֵּחַ עַל־הַגִּתִּית לִבְנֵי־קֹרַח מִזְמֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('15322', '19', '84', '2', 'מַה־יְּדִידֹות מִשְׁכְּנֹותֶיךָ יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('15323', '19', '84', '3', 'נִכְסְפָה וְגַם־כָּלְתָה ׀ נַפְשִׁי לְחַצְרֹות יְהוָה לִבִּי וּבְשָׂרִי יְרַנְּנוּ אֶל אֵל־חָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15324', '19', '84', '4', 'גַּם־צִפֹּור ׀ מָצְאָה בַיִת וּדְרֹור ׀ קֵן לָהּ אֲשֶׁר־שָׁתָה אֶפְרֹחֶיהָ אֶת־מִזְבְּחֹותֶיךָ יְהוָה צְבָאֹות מַלְכִּי וֵאלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15325', '19', '84', '5', 'אַשְׁרֵי יֹושְׁבֵי בֵיתֶךָ עֹוד יְהַלְלוּךָ סֶּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15326', '19', '84', '6', 'אַשְׁרֵי אָדָם עֹוז־לֹו בָךְ מְסִלֹּות בִּלְבָבָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15327', '19', '84', '7', 'עֹבְרֵי ׀ בְּעֵמֶק הַבָּכָא מַעְיָן יְשִׁיתוּהוּ גַּם־בְּרָכֹות יַעְטֶה מֹורֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15328', '19', '84', '8', 'יֵלְכוּ מֵחַיִל אֶל־חָיִל יֵרָאֶה אֶל־אֱלֹהִים בְּצִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('15329', '19', '84', '9', 'יְהוָה אֱלֹהִים צְבָאֹות שִׁמְעָה תְפִלָּתִי הַאֲזִינָה אֱלֹהֵי יַעֲקֹב סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15330', '19', '84', '10', 'מָגִנֵּנוּ רְאֵה אֱלֹהִים וְהַבֵּט פְּנֵי מְשִׁיחֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15331', '19', '84', '11', 'כִּי טֹוב־יֹום בַּחֲצֵרֶיךָ מֵאָלֶף בָּחַרְתִּי הִסְתֹּופֵף בְּבֵית אֱלֹהַי מִדּוּר בְּאָהֳלֵי־רֶשַׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('15332', '19', '84', '12', 'כִּי שֶׁמֶשׁ ׀ וּמָגֵן יְהוָה אֱלֹהִים חֵן וְכָבֹוד יִתֵּן יְהוָה לֹא יִמְנַע־טֹוב לַהֹלְכִים בְּתָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15333', '19', '84', '13', 'יְהוָה צְבָאֹות אַשְׁרֵי אָדָם בֹּטֵחַ בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15334', '19', '85', '1', 'לַמְנַצֵּחַ ׀ לִבְנֵי־קֹרַח מִזְמֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('15335', '19', '85', '2', 'רָצִיתָ יְהוָה אַרְצֶךָ בְתָּ [שְׁבוּת כ] (שְׁבִית ק) יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15336', '19', '85', '3', 'נָשָׂאתָ עֲוֹן עַמֶּךָ כִּסִּיתָ כָל־חַטָּאתָם סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15337', '19', '85', '4', 'אָסַפְתָּ כָל־עֶבְרָתֶךָ הֱשִׁיבֹותָ מֵחֲרֹון אַפֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15338', '19', '85', '5', 'וּבֵנוּ אֱלֹהֵי יִשְׁעֵנוּ וְהָפֵר כַּעַסְךָ עִמָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15339', '19', '85', '6', 'הַלְעֹולָם תֶּאֱנַף־בָּנוּ תִּמְשֹׁךְ אַפְּךָ לְדֹר וָדֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15340', '19', '85', '7', 'הֲלֹא־אַתָּה תָּשׁוּב תְּחַיֵּנוּ וְעַמְּךָ יִשְׂמְחוּ־בָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15341', '19', '85', '8', 'הַרְאֵנוּ יְהוָה חַסְדֶּךָ וְיֶשְׁעֲךָ תִּתֶּן־לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15342', '19', '85', '9', 'אֶשְׁמְעָה מַה־יְדַבֵּר הָאֵל ׀ יְהוָה כִּי ׀ יְדַבֵּר שָׁלֹום אֶל־עַמֹּו וְאֶל־חֲסִידָיו וְאַל־יָשׁוּבוּ לְכִסְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15343', '19', '85', '10', 'אַךְ ׀ קָרֹוב לִירֵאָיו יִשְׁעֹו לִשְׁכֹּן כָּבֹוד בְּאַרְצֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15344', '19', '85', '11', 'חֶסֶד־וֶאֱמֶת נִפְגָּשׁוּ צֶדֶק וְשָׁלֹום נָשָׁקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15345', '19', '85', '12', 'אֱמֶת מֵאֶרֶץ תִּצְמָח וְצֶדֶק מִשָּׁמַיִם נִשְׁקָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('15346', '19', '85', '13', 'גַּם־יְהוָה יִתֵּן הַטֹּוב וְאַרְצֵנוּ תִּתֵּן יְבוּלָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15347', '19', '85', '14', 'צֶדֶק לְפָנָיו יְהַלֵּךְ וְיָשֵׂם לְדֶרֶךְ פְּעָמָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15348', '19', '86', '1', 'תְּפִלָּה לְדָוִד הַטֵּה־יְהוָה אָזְנְךָ עֲנֵנִי כִּי־עָנִי וְאֶבְיֹון אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15349', '19', '86', '2', 'שָׁמְרָה נַפְשִׁי כִּי־חָסִיד אָנִי הֹושַׁע עַבְדְּךָ אַתָּה אֱלֹהַי הַבֹּוטֵחַ אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15350', '19', '86', '3', 'חָנֵּנִי אֲדֹנָי כִּי אֵלֶיךָ אֶקְרָא כָּל־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('15351', '19', '86', '4', 'מֵּחַ נֶפֶשׁ עַבְדֶּךָ כִּי אֵלֶיךָ אֲדֹנָי נַפְשִׁי אֶשָּׂא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15352', '19', '86', '5', 'כִּי־אַתָּה אֲדֹנָי טֹוב וְסַלָּח וְרַב־חֶסֶד לְכָל־קֹרְאֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15353', '19', '86', '6', 'הַאֲזִינָה יְהוָה תְּפִלָּתִי וְהַקְשִׁיבָה בְּקֹול תַּחֲנוּנֹותָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15354', '19', '86', '7', 'בְּיֹום צָרָתִי אֶקְרָאֶךָּ כִּי תַעֲנֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15355', '19', '86', '8', 'אֵין־כָּמֹוךָ בָאֱלֹהִים ׀ אֲדֹנָי וְאֵין כְּמַעֲשֶׂיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15356', '19', '86', '9', 'כָּל־גֹּויִם ׀ אֲשֶׁר עָשִׂיתָ יָבֹואוּ ׀ וְיִשְׁתַּחֲווּ לְפָנֶיךָ אֲדֹנָי וִיכַבְּדוּ לִשְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15357', '19', '86', '10', 'כִּי־גָדֹול אַתָּה וְעֹשֵׂה נִפְלָאֹות אַתָּה אֱלֹהִים לְבַדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15358', '19', '86', '11', 'הֹורֵנִי יְהוָה ׀ דַּרְכֶּךָ אֲהַלֵּךְ בַּאֲמִתֶּךָ יַחֵד לְבָבִי לְיִרְאָה שְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15359', '19', '86', '12', 'אֹודְךָ ׀ אֲדֹנָי אֱלֹהַי בְּכָל־לְבָבִי וַאֲכַבְּדָה שִׁמְךָ לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15360', '19', '86', '13', 'כִּי־חַסְדְּךָ גָּדֹול עָלָי וְהִצַּלְתָּ נַפְשִׁי מִשְּׁאֹול תַּחְתִּיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15361', '19', '86', '14', 'אֱלֹהִים ׀ זֵדִים קָמוּ־עָלַי וַעֲדַת עָרִיצִים בִּקְשׁוּ נַפְשִׁי וְלֹא שָׂמוּךָ לְנֶגְדָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15362', '19', '86', '15', 'וְאַתָּה אֲדֹנָי אֵל־רַחוּם וְחַנּוּן אֶרֶךְ אַפַּיִם וְרַב־חֶסֶד וֶאֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('15363', '19', '86', '16', 'פְּנֵה אֵלַי וְחָנֵּנִי תְּנָה־עֻזְּךָ לְעַבְדֶּךָ וְהֹושִׁיעָה לְבֶן־אֲמָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15364', '19', '86', '17', 'עֲשֵׂה־עִמִּי אֹות לְטֹובָה וְיִרְאוּ שֹׂנְאַי וְיֵבֹשׁוּ כִּי־אַתָּה יְהוָה עֲזַרְתַּנִי וְנִחַמְתָּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15365', '19', '87', '1', 'לִבְנֵי־קֹרַח מִזְמֹור שִׁיר יְסוּדָתֹו בְּהַרְרֵי־קֹדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15366', '19', '87', '2', 'אֹהֵב יְהוָה שַׁעֲרֵי צִיֹּון מִכֹּל מִשְׁכְּנֹות יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15367', '19', '87', '3', 'נִכְבָּדֹות מְדֻבָּר בָּךְ עִיר הָאֱלֹהִים סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15368', '19', '87', '4', 'אַזְכִּיר ׀ רַהַב וּבָבֶל לְיֹדְעָי הִנֵּה פְלֶשֶׁת וְצֹור עִם־כּוּשׁ זֶה יֻלַּד־שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15369', '19', '87', '5', 'וּלֲצִיֹּון ׀ יֵאָמַר אִישׁ וְאִישׁ יֻלַּד־בָּהּ וְהוּא יְכֹונְנֶהָ עֶלְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('15370', '19', '87', '6', 'יְהוָה יִסְפֹּר בִּכְתֹוב עַמִּים זֶה יֻלַּד־שָׁם סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15371', '19', '87', '7', 'וְשָׁרִים כְּחֹלְלִים כָּל־מַעְיָנַי בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15372', '19', '88', '1', 'שִׁיר מִזְמֹור לִבְנֵי קֹרַח לַמְנַצֵּחַ עַל־מָחֲלַת לְעַנֹּות מַשְׂכִּיל לְהֵימָן הָאֶזְרָחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15373', '19', '88', '2', 'יְהוָה אֱלֹהֵי יְשׁוּעָתִי יֹום־צָעַקְתִּי בַלַּיְלָה נֶגְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15374', '19', '88', '3', 'תָּבֹוא לְפָנֶיךָ תְּפִלָּתִי הַטֵּה־אָזְנְךָ לְרִנָּתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15375', '19', '88', '4', 'כִּי־שָׂבְעָה בְרָעֹות נַפְשִׁי וְחַיַּי לִשְׁאֹול הִגִּיעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15376', '19', '88', '5', 'נֶחְשַׁבְתִּי עִם־יֹורְדֵי בֹור הָיִיתִי כְּגֶבֶר אֵין־אֱיָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15377', '19', '88', '6', 'בַּמֵּתִים חָפְשִׁי כְּמֹו חֲלָלִים ׀ שֹׁכְבֵי קֶבֶר אֲשֶׁר לֹא זְכַרְתָּם עֹוד וְהֵמָּה מִיָּדְךָ נִגְזָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15378', '19', '88', '7', 'תַּנִי בְּבֹור תַּחְתִּיֹּות בְּמַחֲשַׁכִּים בִּמְצֹלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('15379', '19', '88', '8', 'עָלַי סָמְכָה חֲמָתֶךָ וְכָל־מִשְׁבָּרֶיךָ עִנִּיתָ סֶּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15380', '19', '88', '9', 'הִרְחַקְתָּ מְיֻדָּעַי מִמֶּנִּי שַׁתַּנִי תֹועֵבֹות לָמֹו כָּלֻא וְלֹא אֵצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15381', '19', '88', '10', 'עֵינִי דָאֲבָה מִנִּי עֹנִי קְרָאתִיךָ יְהוָה בְּכָל־יֹום שִׁטַּחְתִּי אֵלֶיךָ כַפָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15382', '19', '88', '11', 'הֲלַמֵּתִים תַּעֲשֶׂה־פֶּלֶא אִם־רְפָאִים יָקוּמוּ ׀ יֹודוּךָ סֶּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15383', '19', '88', '12', 'הַיְסֻפַּר בַּקֶּבֶר חַסְדֶּךָ אֱמוּנָתְךָ בָּאֲבַדֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('15384', '19', '88', '13', 'הֲיִוָּדַע בַּחֹשֶׁךְ פִּלְאֶךָ וְצִדְקָתְךָ בְּאֶרֶץ נְשִׁיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15385', '19', '88', '14', 'וַאֲנִי ׀ אֵלֶיךָ יְהוָה שִׁוַּעְתִּי וּבַבֹּקֶר תְּפִלָּתִי תְקַדְּמֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15386', '19', '88', '15', 'לָמָה יְהוָה תִּזְנַח נַפְשִׁי תַּסְתִּיר פָּנֶיךָ מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15387', '19', '88', '16', 'עָנִי אֲנִי וְגֹוֵעַ מִנֹּעַר נָשָׂאתִי אֵמֶיךָ אָפוּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15388', '19', '88', '17', 'עָלַי עָבְרוּ חֲרֹונֶיךָ בִּעוּתֶיךָ צִמְּתוּתֻנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15389', '19', '88', '18', 'סַבּוּנִי כַמַּיִם כָּל־הַיֹּום הִקִּיפוּ עָלַי יָחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15390', '19', '88', '19', 'הִרְחַקְתָּ מִמֶּנִּי אֹהֵב וָרֵעַ מְיֻדָּעַי מַחְשָׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15391', '19', '89', '1', 'מַשְׂכִּיל לְאֵיתָן הָאֶזְרָחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15392', '19', '89', '2', 'חַסְדֵי יְהוָה עֹולָם אָשִׁירָה לְדֹר וָדֹר ׀ אֹודִיעַ אֱמוּנָתְךָ בְּפִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15393', '19', '89', '3', 'כִּי־אָמַרְתִּי עֹולָם חֶסֶד יִבָּנֶה שָׁמַיִם ׀ תָּכִן אֱמוּנָתְךָ בָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15394', '19', '89', '4', 'כָּרַתִּי בְרִית לִבְחִירִי נִשְׁבַּעְתִּי לְדָוִד עַבְדִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15395', '19', '89', '5', 'עַד־עֹולָם אָכִין זַרְעֶךָ וּבָנִיתִי לְדֹר־וָדֹור כִּסְאֲךָ סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15396', '19', '89', '6', 'וְיֹודוּ שָׁמַיִם פִּלְאֲךָ יְהוָה אַף־אֱמוּנָתְךָ בִּקְהַל קְדֹשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15397', '19', '89', '7', 'כִּי מִי בַשַּׁחַק יַעֲרֹךְ לַיהוָה יִדְמֶה לַיהוָה בִּבְנֵי אֵלִים ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15398', '19', '89', '8', 'אֵל נַעֲרָץ בְּסֹוד־קְדֹשִׁים רַבָּה וְנֹורָא עַל־כָּל־סְבִיבָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15399', '19', '89', '9', 'יְהוָה ׀ אֱלֹהֵי צְבָאֹות מִי־כָמֹוךָ חֲסִין ׀ יָהּ וֶאֱמוּנָתְךָ סְבִיבֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15400', '19', '89', '10', 'אַתָּה מֹושֵׁל בְּגֵאוּת הַיָּם בְּשֹׂוא גַלָּיו אַתָּה תְשַׁבְּחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15401', '19', '89', '11', 'אַתָּה דִכִּאתָ כֶחָלָל רָהַב בִּזְרֹועַ עֻזְּךָ פִּזַּרְתָּ אֹויְבֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15402', '19', '89', '12', 'לְךָ מַיִם אַף־לְךָ אָרֶץ תֵּבֵל וּמְלֹאָהּ אַתָּה יְסַדְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15403', '19', '89', '13', 'צָפֹון וְיָמִין אַתָּה בְרָאתָם תָּבֹור וְחֶרְמֹון בְּשִׁמְךָ יְרַנֵּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15404', '19', '89', '14', 'לְךָ זְרֹועַ עִם־גְּבוּרָה תָּעֹז יָדְךָ תָּרוּם יְמִינֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15405', '19', '89', '15', 'צֶדֶק וּמִשְׁפָּט מְכֹון כִּסְאֶךָ חֶסֶד וֶאֱמֶת יְקַדְּמוּ פָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15406', '19', '89', '16', 'אַשְׁרֵי הָעָם יֹודְעֵי תְרוּעָה יְהוָה בְּאֹור־פָּנֶיךָ יְהַלֵּכוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15407', '19', '89', '17', 'בְּשִׁמְךָ יְגִילוּן כָּל־הַיֹּום וּבְצִדְקָתְךָ יָרוּמוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15408', '19', '89', '18', 'כִּי־תִפְאֶרֶת עֻזָּמֹו אָתָּה וּבִרְצֹנְךָ [תָּרִים כ] (תָּרוּם ק) קַרְנֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15409', '19', '89', '19', 'כִּי לַיהוָה מָגִנֵּנוּ וְלִקְדֹושׁ יִשְׂרָאֵל מַלְכֵּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15410', '19', '89', '20', 'אָז דִּבַּרְתָּ־בְחָזֹון לַחֲסִידֶיךָ וַתֹּאמֶר שִׁוִּיתִי עֵזֶר עַל־גִּבֹּור הֲרִימֹותִי בָחוּר מֵעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15411', '19', '89', '21', 'מָצָאתִי דָּוִד עַבְדִּי בְּשֶׁמֶן קָדְשִׁי מְשַׁחְתִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15412', '19', '89', '22', 'אֲשֶׁר יָדִי תִּכֹּון עִמֹּו אַף־זְרֹועִי תְאַמְּצֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15413', '19', '89', '23', 'לֹא־יַשִּׁא אֹויֵב בֹּו וּבֶן־עַוְלָה לֹא יְעַנֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15414', '19', '89', '24', 'וְכַתֹּותִי מִפָּנָיו צָרָיו וּמְשַׂנְאָיו אֶגֹּוף׃');
INSERT INTO `bible_verses_wlc` VALUES ('15415', '19', '89', '25', 'וֶאֶמוּנָתִי וְחַסְדִּי עִמֹּו וּבִשְׁמִי תָּרוּם קַרְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15416', '19', '89', '26', 'וְשַׂמְתִּי בַיָּם יָדֹו וּבַנְּהָרֹות יְמִינֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15417', '19', '89', '27', 'הוּא יִקְרָאֵנִי אָבִי אָתָּה אֵלִי וְצוּר יְשׁוּעָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15418', '19', '89', '28', 'אַף־אָנִי בְּכֹור אֶתְּנֵהוּ עֶלְיֹון לְמַלְכֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15419', '19', '89', '29', 'לְעֹולָם [אֶשְׁמֹור־ כ] (אֶשְׁמָר־לֹו ק) חַסְדִּי וּבְרִיתִי נֶאֱמֶנֶת לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15420', '19', '89', '30', 'וְשַׂמְתִּי לָעַד זַרְעֹו וְכִסְאֹו כִּימֵי שָׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15421', '19', '89', '31', 'אִם־יַעַזְבוּ בָנָיו תֹּורָתִי וּבְמִשְׁפָּטַי לֹא יֵלֵכוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15422', '19', '89', '32', 'אִם־חֻקֹּתַי יְחַלֵּלוּ וּמִצְוֹתַי לֹא יִשְׁמֹרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15423', '19', '89', '33', 'וּפָקַדְתִּי בְשֵׁבֶט פִּשְׁעָם וּבִנְגָעִים עֲוֹנָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15424', '19', '89', '34', 'וְחַסְדִּי לֹא־אָפִיר מֵעִמֹּו וְלֹא־אֲשַׁקֵּר בֶּאֱמוּנָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15425', '19', '89', '35', 'לֹא־אֲחַלֵּל בְּרִיתִי וּמֹוצָא פָתַי לֹא אֲשַׁנֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15426', '19', '89', '36', 'אַחַת נִשְׁבַּעְתִּי בְקָדְשִׁי אִם־לְדָוִד אֲכַזֵּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15427', '19', '89', '37', 'זַרְעֹו לְעֹולָם יִהְיֶה וְכִסְאֹו כַשֶּׁמֶשׁ נֶגְדִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15428', '19', '89', '38', 'כְּיָרֵחַ יִכֹּון עֹולָם וְעֵד בַּשַּׁחַק נֶאֱמָן סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15429', '19', '89', '39', 'וְאַתָּה זָנַחְתָּ וַתִּמְאָס הִתְעַבַּרְתָּ עִם־מְשִׁיחֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15430', '19', '89', '40', 'נֵאַרְתָּה בְּרִית עַבְדֶּךָ חִלַּלְתָּ לָאָרֶץ נִזְרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15431', '19', '89', '41', 'פָּרַצְתָּ כָל־גְּדֵרֹתָיו שַׂמְתָּ מִבְצָרָיו מְחִתָּה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15432', '19', '89', '42', 'סֻּהוּ כָּל־עֹבְרֵי דָרֶךְ הָיָה חֶרְפָּה לִשְׁכֵנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15433', '19', '89', '43', 'הֲרִימֹותָ יְמִין צָרָיו הִשְׂמַחְתָּ כָּל־אֹויְבָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15434', '19', '89', '44', 'אַף־תָּשִׁיב צוּר חַרְבֹּו וְלֹא הֲקֵימֹתֹו בַּמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15435', '19', '89', '45', 'הִשְׁבַּתָּ מִטְּהָרֹו וְכִסְאֹו לָאָרֶץ מִגַּרְתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15436', '19', '89', '46', 'הִקְצַרְתָּ יְמֵי עֲלוּמָיו הֶעֱטִיתָ עָלָיו בּוּשָׁה סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15437', '19', '89', '47', 'עַד־מָה יְהוָה תִּסָּתֵר לָנֶצַח תִּבְעַר כְּמֹו־אֵשׁ חֲמָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15438', '19', '89', '48', 'זְכָר־אֲנִי מֶה־חָלֶד עַל־מַהשָּׁ־וְא בָּרָאתָ כָל־בְּנֵי־אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15439', '19', '89', '49', 'מִי גֶבֶר יִחְיֶה וְלֹא יִרְאֶה־מָּוֶת יְמַלֵּט נַפְשֹׁו מִיַּד־שְׁאֹול סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15440', '19', '89', '50', 'אַיֵּה ׀ חֲסָדֶיךָ הָרִאשֹׁנִים ׀ אֲדֹנָי נִשְׁבַּעְתָּ לְדָוִד בֶּאֱמוּנָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15441', '19', '89', '51', 'זְכֹר אֲדֹנָי חֶרְפַּת עֲבָדֶיךָ שְׂאֵתִי בְחֵיקִי כָּל־רַבִּים עַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15442', '19', '89', '52', 'אֲשֶׁר חֵרְפוּ אֹויְבֶיךָ ׀ יְהוָה אֲשֶׁר חֵרְפוּ עִקְּבֹות מְשִׁיחֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15443', '19', '89', '53', 'בָּרוּךְ יְהוָה לְעֹולָם אָמֵן ׀ וְאָמֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15444', '19', '90', '1', 'תְּפִלָּה לְמֹשֶׁה אִישׁ־הָאֱלֹהִים אֲ‍דֹנָי מָעֹון אַתָּה הָיִיתָ לָּנוּ בְּדֹר וָדֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15445', '19', '90', '2', 'בְּטֶרֶם ׀ הָרִים יֻלָּדוּ וַתְּחֹולֵל אֶרֶץ וְתֵבֵל וּמֵעֹולָם עַד־עֹולָם אַתָּה אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15446', '19', '90', '3', 'תָּשֵׁב אֱנֹושׁ עַד־דַּכָּא וַתֹּאמֶר שׁוּבוּ בְנֵי־אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15447', '19', '90', '4', 'כִּי אֶלֶף שָׁנִים בְּעֵינֶיךָ כְּיֹום אֶתְמֹול כִּי יַעֲבֹר וְאַשְׁמוּרָה בַלָּיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15448', '19', '90', '5', 'זְרַמְתָּם שֵׁנָה יִהְיוּ בַּבֹּקֶר כֶּחָצִיר יַחֲלֹף׃');
INSERT INTO `bible_verses_wlc` VALUES ('15449', '19', '90', '6', 'בַּבֹּקֶר יָצִיץ וְחָלָף לָעֶרֶב יְמֹולֵל וְיָבֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15450', '19', '90', '7', 'כִּי־כָלִינוּ בְאַפֶּךָ וּבַחֲמָתְךָ נִבְהָלְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15451', '19', '90', '8', '[שַׁתָּ כ] (שַׁתָּה ק) עֲוֹנֹתֵינוּ לְנֶגְדֶּךָ עֲלֻמֵנוּ לִמְאֹור פָּנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15452', '19', '90', '9', 'כִּי כָל־יָמֵינוּ פָּנוּ בְעֶבְרָתֶךָ כִּלִּינוּ שָׁנֵינוּ כְמֹו־הֶגֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15453', '19', '90', '10', 'יְמֵי־שְׁנֹותֵינוּ בָהֶם שִׁבְעִים שָׁנָה וְאִם בִּגְבוּרֹת ׀ שְׁמֹונִים שָׁנָה וְרָהְבָּם עָמָל וָאָוֶן כִּי־גָז חִישׁ וַנָּעֻפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15454', '19', '90', '11', 'מִי־יֹודֵעַ עֹז אַפֶּךָ וּכְיִרְאָתְךָ עֶבְרָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15455', '19', '90', '12', 'לִמְנֹות יָמֵינוּ כֵּן הֹודַע וְנָבִא לְבַב חָכְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15456', '19', '90', '13', 'שׁוּבָה יְהוָה עַד־מָתָי וְהִנָּחֵם עַל־עֲבָדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15457', '19', '90', '14', 'שַׂבְּעֵנוּ בַבֹּקֶר חַסְדֶּךָ וּנְרַנְּנָה וְנִשְׂמְחָה בְּכָל־יָמֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15458', '19', '90', '15', 'מְּחֵנוּ כִּימֹות עִנִּיתָנוּ נֹות רָאִינוּ רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15459', '19', '90', '16', 'יֵרָאֶה אֶל־עֲבָדֶיךָ פָעֳלֶךָ וַהֲדָרְךָ עַל־בְּנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15460', '19', '90', '17', 'וִיהִי ׀ נֹעַם אֲדֹנָי אֱלֹהֵינוּ עָלֵינוּ וּמַעֲשֵׂה יָדֵינוּ כֹּונְנָה עָלֵינוּ וּמַעֲשֵׂה יָדֵינוּ כֹּונְנֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15461', '19', '91', '1', 'יֹשֵׁב בְּסֵתֶר עֶלְיֹון בְּצֵל דַּי יִתְלֹונָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15462', '19', '91', '2', 'אֹמַר לַיהוָה מַחְסִי וּמְצוּדָתִי אֱלֹהַי אֶבְטַח־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15463', '19', '91', '3', 'כִּי הוּא יַצִּילְךָ מִפַּח יָקוּשׁ מִדֶּבֶר הַוֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('15464', '19', '91', '4', 'בְּאֶבְרָתֹו ׀ יָסֶךְ לָךְ וְתַחַת־כְּנָפָיו תֶּחְסֶה צִנָּה וְסֹחֵרָה אֲמִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15465', '19', '91', '5', 'לֹא־תִירָא מִפַּחַד לָיְלָה מֵחֵץ יָעוּף יֹומָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15466', '19', '91', '6', 'מִדֶּבֶר בָּאֹפֶל יַהֲלֹךְ מִקֶּטֶב יָשׁוּד צָהֳרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15467', '19', '91', '7', 'יִפֹּל מִצִּדְּךָ ׀ אֶלֶף וּרְבָבָה מִימִינֶךָ אֵלֶיךָ לֹא יִגָּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15468', '19', '91', '8', 'רַק בְּעֵינֶיךָ תַבִּיט וְשִׁלֻּמַת רְשָׁעִים תִּרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15469', '19', '91', '9', 'כִּי־אַתָּה יְהוָה מַחְסִי עֶלְיֹון שַׂמְתָּ מְעֹונֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15470', '19', '91', '10', 'לֹא־תְאֻנֶּה אֵלֶיךָ רָעָה וְנֶגַע לֹא־יִקְרַב בְּאָהֳלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15471', '19', '91', '11', 'כִּי מַלְאָכָיו יְצַוֶּה־לָּךְ לִשְׁמָרְךָ בְּכָל־דְּרָכֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15472', '19', '91', '12', 'עַל־כַּפַּיִם יִשָּׂאוּנְךָ פֶּן־תִּגֹּף בָּאֶבֶן רַגְלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15473', '19', '91', '13', 'עַל־שַׁחַל וָפֶתֶן תִּדְרֹךְ תִּרְמֹס כְּפִיר וְתַנִּין׃');
INSERT INTO `bible_verses_wlc` VALUES ('15474', '19', '91', '14', 'כִּי בִי חָשַׁק וַאֲפַלְּטֵהוּ אֲשַׂגְּבֵהוּ כִּי־יָדַע שְׁמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15475', '19', '91', '15', 'יִקְרָאֵנִי ׀ וְאֶעֱנֵהוּ עִמֹּו־אָנֹכִי בְצָרָה אֲחַלְּצֵהוּ וַאֲכַבְּדֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15476', '19', '91', '16', 'אֹרֶךְ יָמִים אַשְׂבִּיעֵהוּ וְאַרְאֵהוּ בִּישׁוּעָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15477', '19', '92', '1', 'מִזְמֹור שִׁיר לְיֹום הַשַּׁבָּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('15478', '19', '92', '2', 'טֹוב לְהֹדֹות לַיהוָה וּלְזַמֵּר לְשִׁמְךָ עֶלְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('15479', '19', '92', '3', 'לְהַגִּיד בַּבֹּקֶר חַסְדֶּךָ וֶאֱמוּנָתְךָ בַּלֵּילֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('15480', '19', '92', '4', 'עֲ‍לֵי־עָשֹׂור וַעֲלֵי־נָבֶל עֲלֵי הִגָּיֹון בְּכִנֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('15481', '19', '92', '5', 'כִּי שִׂמַּחְתַּנִי יְהוָה בְּפָעֳלֶךָ בְּמַעֲשֵׂי יָדֶיךָ אֲרַנֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15482', '19', '92', '6', 'מַה־גָּדְלוּ מַעֲשֶׂיךָ יְהוָה מְאֹד עָמְקוּ מַחְשְׁבֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15483', '19', '92', '7', 'אִישׁ־בַּעַר לֹא יֵדָע וּכְסִיל לֹא־יָבִין אֶת־זֹאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('15484', '19', '92', '8', 'בִּפְרֹחַ רְשָׁעִים ׀ כְּמֹו עֵשֶׂב וַיָּצִיצוּ כָּל־פֹּעֲלֵי אָוֶן לְהִשָּׁמְדָם עֲדֵי־עַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15485', '19', '92', '9', 'וְאַתָּה מָרֹום לְעֹלָם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15486', '19', '92', '10', 'כִּי הִנֵּה אֹיְבֶיךָ ׀ יְהוָה כִּי־הִנֵּה אֹיְבֶיךָ יֹאבֵדוּ יִתְפָּרְדוּ כָּל־פֹּעֲלֵי אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15487', '19', '92', '11', 'וַתָּרֶם כִּרְאֵים קַרְנִי בַּלֹּתִי בְּשֶׁמֶן רַעֲנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15488', '19', '92', '12', 'וַתַּבֵּט עֵינִי בְּשׁוּרָי בַּקָּמִים עָלַי מְרֵעִים תִּשְׁמַעְנָה אָזְנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15489', '19', '92', '13', 'צַדִּיק כַּתָּמָר יִפְרָח כְּאֶרֶז בַּלְּבָנֹון יִשְׂגֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15490', '19', '92', '14', 'תוּלִים בְּבֵית יְהוָה בְּחַצְרֹות אֱלֹהֵינוּ יַפְרִיחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15491', '19', '92', '15', 'עֹוד יְנוּבוּן בְּשֵׂיבָה דְּשֵׁנִים וְרַעֲנַנִּים יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15492', '19', '92', '16', 'לְהַגִּיד כִּי־יָשָׁר יְהוָה צוּרִי וְלֹא־ [עֹלָתָה כ] (עַוְלָתָה ק) בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15493', '19', '93', '1', 'יְהוָה מָלָךְ גֵּאוּת לָבֵשׁ לָבֵשׁ יְהוָה עֹז הִתְאַזָּר אַף־תִּכֹּון תֵּבֵל בַּל־תִּמֹּוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('15494', '19', '93', '2', 'נָכֹון כִּסְאֲךָ מֵאָז מֵעֹולָם אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15495', '19', '93', '3', 'נָשְׂאוּ נְהָרֹות ׀ יְהוָה נָשְׂאוּ נְהָרֹות קֹולָם יִשְׂאוּ נְהָרֹות דָּכְיָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15496', '19', '93', '4', 'מִקֹּלֹות ׀ מַיִם רַבִּים אַדִּירִים מִשְׁבְּרֵי־יָם אַדִּיר בַּמָּרֹום יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15497', '19', '93', '5', 'עֵדֹתֶיךָ ׀ נֶאֶמְנוּ מְאֹד לְבֵיתְךָ נַאֲוָה־קֹדֶשׁ יְהוָה לְאֹרֶךְ יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15498', '19', '94', '1', 'אֵל־נְקָמֹות יְהוָה אֵל נְקָמֹות הֹופִיַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('15499', '19', '94', '2', 'הִנָּשֵׂא שֹׁפֵט הָאָרֶץ הָשֵׁב גְּמוּל עַל־גֵּאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15500', '19', '94', '3', 'עַד־מָתַי רְשָׁעִים ׀ יְהוָה עַד־מָתַי רְשָׁעִים יַעֲלֹזוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15501', '19', '94', '4', 'יַבִּיעוּ יְדַבְּרוּ עָתָק יִתְאַמְּרוּ כָּל־פֹּעֲלֵי אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15502', '19', '94', '5', 'עַמְּךָ יְהוָה יְדַכְּאוּ וְנַחֲלָתְךָ יְעַנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15503', '19', '94', '6', 'אַלְמָנָה וְגֵר יַהֲרֹגוּ וִיתֹומִים יְרַצֵּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15504', '19', '94', '7', 'וַיֹּאמְרוּ לֹא יִרְאֶה־יָּהּ וְלֹא־יָבִין אֱלֹהֵי יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15505', '19', '94', '8', 'בִּינוּ בֹּעֲרִים בָּעָם וּכְסִילִים מָתַי תַּשְׂכִּילוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15506', '19', '94', '9', 'הֲנֹטַע אֹזֶן הֲלֹא יִשְׁמָע אִם־יֹצֵר עַיִן הֲלֹא יַבִּיט׃');
INSERT INTO `bible_verses_wlc` VALUES ('15507', '19', '94', '10', 'הֲיֹסֵר גֹּויִם הֲלֹא יֹוכִיחַ הַמְלַמֵּד אָדָם דָּעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('15508', '19', '94', '11', 'יְהוָה יֹדֵעַ  מַחְשְׁבֹות אָדָם כִּי־הֵמָּה הָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15509', '19', '94', '12', 'אַשְׁרֵי ׀ הַגֶּבֶר אֲשֶׁר־תְּיַסְּרֶנּוּ יָּהּ וּמִתֹּורָתְךָ תְלַמְּדֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15510', '19', '94', '13', 'לְהַשְׁקִיט לֹו מִימֵי רָע עַד יִכָּרֶה לָרָשָׁע שָׁחַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('15511', '19', '94', '14', 'כִּי ׀ לֹא־יִטֹּשׁ יְהוָה עַמֹּו וְנַחֲלָתֹו לֹא יַעֲזֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15512', '19', '94', '15', 'כִּי־עַד־צֶדֶק יָשׁוּב מִשְׁפָּט וְאַחֲרָיו כָּל־יִשְׁרֵי־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15513', '19', '94', '16', 'מִי־יָקוּם לִי עִם־מְרֵעִים מִי־יִתְיַצֵּב לִי עִם־פֹּעֲלֵי אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15514', '19', '94', '17', 'לוּלֵי יְהוָה עֶזְרָתָה לִּי כִּמְעַט ׀ שָׁכְנָה דוּמָה נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15515', '19', '94', '18', 'אִם־אָמַרְתִּי מָטָה רַגְלִי חַסְדְּךָ יְהוָה יִסְעָדֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15516', '19', '94', '19', 'בְּרֹב שַׂרְעַפַּי בְּקִרְבִּי תַּנְחוּמֶיךָ יְשַׁעַשְׁעוּ נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15517', '19', '94', '20', 'הַיְחָבְרְךָ כִּסֵּא הַוֹּות יֹצֵר עָמָל עֲלֵי־חֹק׃');
INSERT INTO `bible_verses_wlc` VALUES ('15518', '19', '94', '21', 'יָגֹודּוּ עַל־נֶפֶשׁ צַדִּיק וְדָם נָקִי יַרְשִׁיעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15519', '19', '94', '22', 'וַיְהִי יְהוָה לִי לְמִשְׂגָּב וֵאלֹהַי לְצוּר מַחְסִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15520', '19', '94', '23', 'וַיָּשֶׁב עֲלֵיהֶם ׀ אֶת־אֹונָם וּבְרָעָתָם יַצְמִיתֵם יַצְמִיתֵם יְהוָה אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15521', '19', '95', '1', 'לְכוּ נְרַנְּנָה לַיהוָה נָרִיעָה לְצוּר יִשְׁעֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15522', '19', '95', '2', 'נְקַדְּמָה פָנָיו בְּתֹודָה בִּזְמִרֹות נָרִיעַ לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15523', '19', '95', '3', 'כִּי אֵל גָּדֹול יְהוָה וּמֶלֶךְ גָּדֹול עַל־כָּל־אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15524', '19', '95', '4', 'אֲשֶׁר בְּיָדֹו מֶחְקְרֵי־אָרֶץ וְתֹועֲפֹות הָרִים לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15525', '19', '95', '5', 'אֲשֶׁר־לֹו הַיָּם וְהוּא עָשָׂהוּ וְיַבֶּשֶׁת יָדָיו יָצָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15526', '19', '95', '6', 'בֹּאוּ נִשְׁתַּחֲוֶה וְנִכְרָעָה נִבְרְכָה לִפְנֵי־יְהוָה עֹשֵׂנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15527', '19', '95', '7', 'כִּי הוּא אֱלֹהֵינוּ וַאֲנַחְנוּ עַם מַרְעִיתֹו וְצֹאן יָדֹו הַיֹּום אִם־בְּקֹלֹו תִשְׁמָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15528', '19', '95', '8', 'אַל־תַּקְשׁוּ לְבַבְכֶם כִּמְרִיבָה כְּיֹום מַסָּה בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15529', '19', '95', '9', 'אֲשֶׁר נִסּוּנִי אֲבֹותֵיכֶם בְּחָנוּנִי גַּם־רָאוּ פָעֳלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15530', '19', '95', '10', 'אַרְבָּעִים שָׁנָה ׀ אָקוּט בְּדֹור וָאֹמַר עַם תֹּעֵי לֵבָב הֵם וְהֵם לֹא־יָדְעוּ דְרָכָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15531', '19', '95', '11', 'אֲשֶׁר־נִשְׁבַּעְתִּי בְאַפִּי אִם־יְבֹאוּן אֶל־מְנוּחָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15532', '19', '96', '1', 'שִׁירוּ לַיהוָה שִׁיר חָדָשׁ שִׁירוּ לַיהוָה כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15533', '19', '96', '2', 'שִׁירוּ לַיהוָה בָּרֲכוּ שְׁמֹו בַּשְּׂרוּ מִיֹּום־לְיֹום יְשׁוּעָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15534', '19', '96', '3', 'סַפְּרוּ בַגֹּויִם כְּבֹודֹו בְּכָל־הָעַמִּים נִפְלְאֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15535', '19', '96', '4', 'כִּי גָדֹול יְהוָה וּמְהֻלָּל מְאֹד נֹורָא הוּא עַל־כָּל־אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15536', '19', '96', '5', 'כִּי ׀ כָּל־אֱלֹהֵי הָעַמִּים אֱלִילִים וַיהוָה שָׁמַיִם עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15537', '19', '96', '6', 'הֹוד־וְהָדָר לְפָנָיו עֹז וְתִפְאֶרֶת בְּמִקְדָּשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15538', '19', '96', '7', 'הָבוּ לַיהוָה מִשְׁפְּחֹות עַמִּים הָבוּ לַיהוָה כָּבֹוד וָעֹז׃');
INSERT INTO `bible_verses_wlc` VALUES ('15539', '19', '96', '8', 'הָבוּ לַיהוָה כְּבֹוד שְׁמֹו שְׂאוּ־מִנְחָה וּבֹאוּ לְחַצְרֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15540', '19', '96', '9', 'הִשְׁתַּחֲווּ לַיהוָה בְּהַדְרַת־קֹדֶשׁ חִילוּ מִפָּנָיו כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15541', '19', '96', '10', 'אִמְרוּ בַגֹּויִם ׀ יְהוָה מָלָךְ אַף־תִּכֹּון תֵּבֵל בַּל־תִּמֹּוט יָדִין עַמִּים בְּמֵישָׁרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15542', '19', '96', '11', 'יִשְׂמְחוּ הַשָּׁמַיִם וְתָגֵל הָאָרֶץ יִרְעַם הַיָּם וּמְלֹאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15543', '19', '96', '12', 'יַעֲלֹז דַי וְכָל־אֲשֶׁר־בֹּו אָז יְרַנְּנוּ כָּל־עֲצֵי־יָעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15544', '19', '96', '13', 'לִפְנֵי יְהוָה ׀ כִּי בָא כִּי בָא לִשְׁפֹּט הָאָרֶץ יִשְׁפֹּט־תֵּבֵל בְּצֶדֶק וְעַמִּים בֶּאֱמוּנָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15545', '19', '97', '1', 'יְהוָה מָלָךְ תָּגֵל הָאָרֶץ יִשְׂמְחוּ אִיִּים רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15546', '19', '97', '2', 'עָנָן וַעֲרָפֶל סְבִיבָיו צֶדֶק וּמִשְׁפָּט מְכֹון כִּסְאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15547', '19', '97', '3', 'אֵשׁ לְפָנָיו תֵּלֵךְ וּתְלַהֵט סָבִיב צָרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15548', '19', '97', '4', 'הֵאִירוּ בְרָקָיו תֵּבֵל רָאֲתָה וַתָּחֵל הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15549', '19', '97', '5', 'הָרִים כַּדֹּונַג נָמַסּוּ מִלִּפְנֵי יְהוָה מִלִּפְנֵי אֲדֹון כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15550', '19', '97', '6', 'הִגִּידוּ הַשָּׁמַיִם צִדְקֹו וְרָאוּ כָל־הָעַמִּים כְּבֹודֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15551', '19', '97', '7', 'יֵבֹשׁוּ ׀ כָּל־עֹבְדֵי פֶסֶל הַמִּתְהַלְלִים בָּאֱלִילִים הִשְׁתַּחֲווּ־לֹו כָּל־אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15552', '19', '97', '8', 'שָׁמְעָה וַתִּשְׂמַח ׀ צִיֹּון וַתָּגֵלְנָה בְּנֹות יְהוּדָה לְמַעַן מִשְׁפָּטֶיךָ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15553', '19', '97', '9', 'כִּי־אַתָּה יְהוָה עֶלְיֹון עַל־כָּל־הָאָרֶץ מְאֹד נַעֲלֵיתָ עַל־כָּל־אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15554', '19', '97', '10', 'אֹהֲבֵי יְהוָה שִׂנְאוּ רָע מֵר  נַפְשֹׁות חֲסִידָיו מִיַּד רְשָׁעִים יַצִּילֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15555', '19', '97', '11', 'אֹור זָרֻעַ לַצַּדִּיק וּלְיִשְׁרֵי־לֵב שִׂמְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15556', '19', '97', '12', 'שִׂמְחוּ צַדִּיקִים בַּיהוָה וְהֹודוּ לְזֵכֶר קָדְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15557', '19', '98', '1', 'מִזְמֹור שִׁירוּ לַיהוָה ׀ שִׁיר חָדָשׁ כִּי־נִפְלָאֹות עָשָׂה הֹושִׁיעָה־לֹּו יְמִינֹו וּזְרֹועַ קָדְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15558', '19', '98', '2', 'הֹודִיעַ יְהוָה יְשׁוּעָתֹו לְעֵינֵי הַגֹּויִם גִּלָּה צִדְקָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15559', '19', '98', '3', 'זָכַר חַסְדֹּו ׀ וֶאֱמוּנָתֹו לְבֵית יִשְׂרָאֵל רָאוּ כָל־אַפְסֵי־אָרֶץ אֵת יְשׁוּעַת אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15560', '19', '98', '4', 'הָרִיעוּ לַיהוָה כָּל־הָאָרֶץ פִּצְחוּ וְרַנְּנוּ וְזַמֵּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15561', '19', '98', '5', 'זַמְּרוּ לַיהוָה בְּכִנֹּור בְּכִנֹּור וְקֹול זִמְרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15562', '19', '98', '6', 'בַּחֲצֹצְרֹות וְקֹול שֹׁופָר הָרִיעוּ לִפְנֵי ׀ הַמֶּלֶךְ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15563', '19', '98', '7', 'יִרְעַם הַיָּם וּמְלֹאֹו תֵּבֵל וְיֹשְׁבֵי בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15564', '19', '98', '8', 'נְהָרֹות יִמְחֲאוּ־כָף יַחַד הָרִים יְרַנֵּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15565', '19', '98', '9', 'לִפְנֵי־יְהוָה כִּי בָא לִשְׁפֹּט הָאָרֶץ יִשְׁפֹּט־תֵּבֵל בְּצֶדֶק וְעַמִּים בְּמֵישָׁרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15566', '19', '99', '1', 'יְהוָה מָלָךְ יִרְגְּזוּ עַמִּים יֹשֵׁב כְּרוּבִים תָּנוּט הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15567', '19', '99', '2', 'יְהוָה בְּצִיֹּון גָּדֹול וְרָם הוּא עַל־כָּל־הָעַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15568', '19', '99', '3', 'יֹודוּ מְךָ גָּדֹול וְנֹורָא קָדֹושׁ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15569', '19', '99', '4', 'וְעֹז מֶלֶךְ מִשְׁפָּט אָהֵב אַתָּה כֹּונַנְתָּ מֵישָׁרִים מִשְׁפָּט וּצְדָקָה בְּיַעֲקֹב ׀ אַתָּה עָשִׂיתָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15570', '19', '99', '5', 'רֹומְמוּ יְהוָה אֱלֹהֵינוּ וְהִשְׁתַּחֲווּ לַהֲדֹם רַגְלָיו קָדֹושׁ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15571', '19', '99', '6', 'מֹשֶׁה וְאַהֲרֹן ׀ בְּכֹהֲנָיו וּשְׁמוּאֵל בְּקֹרְאֵי שְׁמֹו קֹרִאים אֶל־יְהוָה וְהוּא יַעֲנֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15572', '19', '99', '7', 'בְּעַמּוּד עָנָן יְדַבֵּר אֲלֵיהֶם שָׁמְרוּ עֵדֹתָיו וְחֹק נָתַן־לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15573', '19', '99', '8', 'יְהוָה אֱלֹהֵינוּ אַתָּה עֲנִיתָם אֵל נֹשֵׂא הָיִיתָ לָהֶם וְנֹקֵם עַל־עֲלִילֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15574', '19', '99', '9', 'רֹומְמוּ יְהוָה אֱלֹהֵינוּ וְהִשְׁתַּחֲווּ לְהַר קָדְשֹׁו כִּי־קָדֹושׁ יְהוָה אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15575', '19', '100', '1', 'מִזְמֹור לְתֹודָה הָרִיעוּ לַיהוָה כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15576', '19', '100', '2', 'עִבְדוּ אֶת־יְהוָה בְּשִׂמְחָה בֹּאוּ לְפָנָיו בִּרְנָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15577', '19', '100', '3', 'דְּעוּ כִּי־יְהוָה הוּא אֱלֹהִים הוּא־עָשָׂנוּ [וְלֹא כ] (וְלֹו ק) אֲנַחְנוּ עַמֹּו וְצֹאן מַרְעִיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15578', '19', '100', '4', 'בֹּאוּ שְׁעָרָיו ׀ בְּתֹודָה חֲצֵרֹתָיו בִּתְהִלָּה הֹודוּ־לֹו בָּרֲכוּ שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15579', '19', '100', '5', 'כִּי־טֹוב יְהֹוָה לְעֹולָם חַסְדֹּו וְעַד־דֹּר וָדֹר אֱמוּנָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15580', '19', '101', '1', 'לְדָוִד מִזְמֹור חֶסֶד־וּמִשְׁפָּט אָשִׁירָה לְךָ יְהוָה אֲזַמֵּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15581', '19', '101', '2', 'אַשְׂכִּילָה ׀ בְּדֶרֶךְ תָּמִים מָתַי תָּבֹוא אֵלָי אֶתְהַלֵּךְ בְּתָם־לְבָבִי בְּקֶרֶב בֵּיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15582', '19', '101', '3', 'לֹא־אָשִׁית ׀ לְנֶגֶד עֵינַי דְּבַר־בְּלִיָּעַל עֲשֹׂה־סֵטִים שָׂנֵאתִי לֹא יִדְבַּק בִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15583', '19', '101', '4', 'לֵבָב עִקֵּשׁ יָסוּר מִמֶּנִּי רָע לֹא אֵדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('15584', '19', '101', '5', '[מְלֹושְׁנִי כ] (מְלָשְׁנִי ק) בַסֵּתֶר ׀ רֵעֵהוּ אֹותֹו אַצְמִית גְּבַהּ־עֵינַיִם וּרְחַב לֵבָב אֹתֹו לֹא אוּכָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15585', '19', '101', '6', 'עֵינַי ׀ בְּנֶאֶמְנֵי־אֶרֶץ לָשֶׁבֶת עִמָּדִי הֹלֵךְ בְּדֶרֶךְ תָּמִים הוּא יְשָׁרְתֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15586', '19', '101', '7', 'לֹא־יֵשֵׁב ׀ בְּקֶרֶב בֵּיתִי עֹשֵׂה רְמִיָּה דֹּבֵר שְׁקָרִים לֹא־יִכֹּון לְנֶגֶד עֵינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15587', '19', '101', '8', 'לַבְּקָרִים אַצְמִית כָּל־רִשְׁעֵי־אָרֶץ לְהַכְרִית מֵעִיר־יְהוָה כָּל־פֹּעֲלֵי אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15588', '19', '102', '1', 'תְּפִלָּה לְעָנִי כִי־יַעֲטֹף וְלִפְנֵי יְהוָה יִשְׁפֹּךְ שִׂיחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15589', '19', '102', '2', 'יְהוָה שִׁמְעָה תְפִלָּתִי וְשַׁוְעָתִי אֵלֶיךָ תָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15590', '19', '102', '3', 'אַל־תַּסְתֵּר פָּנֶיךָ ׀ מִמֶּנִּי בְּיֹום צַר לִי הַטֵּה־אֵלַי אָזְנֶךָ בְּיֹום אֶקְרָא מַהֵר עֲנֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15591', '19', '102', '4', 'כִּי־כָלוּ בְעָשָׁן יָמָי וְעַצְמֹותַי כְּמֹו־קֵד נִחָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15592', '19', '102', '5', 'הוּכָּה־כָעֵשֶׂב וַיִּבַשׁ לִבִּי כִּישָׁ־כַחְתִּי מֵאֲכֹל לַחְמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15593', '19', '102', '6', 'מִקֹּול אַנְחָתִי דָּבְקָה עַצְמִי לִבְשָׂרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15594', '19', '102', '7', 'דָּמִיתִי לִקְאַת מִדְבָּר הָיִיתִי כְּכֹוס חֳרָבֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('15595', '19', '102', '8', 'שָׁקַדְתִּי וָאֶהְיֶה כְּצִפֹּור בֹּודֵד עַל־גָּג׃');
INSERT INTO `bible_verses_wlc` VALUES ('15596', '19', '102', '9', 'כָּל־הַיֹּום חֵרְפוּנִי אֹויְבָי מְהֹולָלַי בִּי נִשְׁבָּעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15597', '19', '102', '10', 'כִּי־אֵפֶר כַּלֶּחֶם אָכָלְתִּי וְשִׁקֻּוַי בִּבְכִי מָסָכְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15598', '19', '102', '11', 'מִפְּנֵי־זַעַמְךָ וְקִצְפֶּךָ כִּי נְשָׂאתַנִי וַתַּשְׁלִיכֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15599', '19', '102', '12', 'יָמַי כְּצֵל נָטוּי וַאֲנִי כָּעֵשֶׂב אִיבָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15600', '19', '102', '13', 'וְאַתָּה יְהוָה לְעֹולָם תֵּשֵׁב וְזִכְרְךָ לְדֹר וָדֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15601', '19', '102', '14', 'אַתָּה תָקוּם תְּרַחֵם צִיֹּון כִּי־עֵת לְחֶנְנָהּ כִּי־בָא מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15602', '19', '102', '15', 'כִּי־רָצוּ עֲבָדֶיךָ אֶת־אֲבָנֶיהָ וְאֶת־עֲפָרָהּ יְחֹנֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15603', '19', '102', '16', 'וְיִירְאוּ גֹויִם אֶת־שֵׁם יְהוָה וְכָל־מַלְכֵי הָאָרֶץ אֶת־כְּבֹודֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15604', '19', '102', '17', 'כִּי־בָנָה יְהוָה צִיֹּון נִרְאָה בִּכְבֹודֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15605', '19', '102', '18', 'פָּנָה אֶל־תְּפִלַּת הָעַרְעָר וְלֹא־בָזָה אֶת־תְּפִלָּתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15606', '19', '102', '19', 'תִּכָּתֶב זֹאת לְדֹור אַחֲרֹון וְעַם נִבְרָא יְהַלֶּל־יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15607', '19', '102', '20', 'כִּי־הִשְׁקִיף מִמְּרֹום קָדְשֹׁו יְהוָה מִשָּׁמַיִם ׀ אֶל־אֶרֶץ הִבִּיט׃');
INSERT INTO `bible_verses_wlc` VALUES ('15608', '19', '102', '21', 'לִשְׁמֹעַ אֶנְקַת אָסִיר לְפַתֵּחַ בְּנֵי תְמוּתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15609', '19', '102', '22', 'לְסַפֵּר בְּצִיֹּון שֵׁם יְהוָה וּתְהִלָּתֹו בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15610', '19', '102', '23', 'בְּהִקָּבֵץ עַמִּים יַחְדָּו וּמַמְלָכֹות לַעֲבֹד אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15611', '19', '102', '24', 'עִנָּה בַדֶּרֶךְ [כֹּחֹו כ] (כֹּחִי ק) קִצַּר יָמָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15612', '19', '102', '25', 'אֹמַר אֵלִי אַל־תַּעֲלֵנִי בַּחֲצִי יָמָי בְּדֹור דֹּורִים שְׁנֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15613', '19', '102', '26', 'לְפָנִים הָאָרֶץ יָסַדְתָּ וּמַעֲשֵׂה יָדֶיךָ שָׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15614', '19', '102', '27', 'הֵמָּה ׀ יֹאבֵדוּ וְאַתָּה תַעֲמֹד וְכֻלָּם כַּבֶּגֶד יִבְלוּ כַּלְּבוּשׁ תַּחֲלִיפֵם וְיַחֲלֹפוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15615', '19', '102', '28', 'וְאַתָּה־הוּא וּשְׁנֹותֶיךָ לֹא יִתָּמּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15616', '19', '102', '29', 'בְּנֵי־עֲבָדֶיךָ יִשְׁכֹּונוּ וְזַרְעָם לְפָנֶיךָ יִכֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('15617', '19', '103', '1', 'לְדָוִד ׀ בָּרֲכִי נַפְשִׁי אֶת־יְהוָה וְכָל־קְרָבַי אֶת־שֵׁם קָדְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15618', '19', '103', '2', 'בָּרֲכִי נַפְשִׁי אֶת־יְהוָה וְאַל־תִּשְׁכְּחִי כָּל־גְּמוּלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15619', '19', '103', '3', 'הַסֹּלֵחַ לְכָל־עֲוֹנֵכִי הָרֹפֵא לְכָל־תַּחֲלֻאָיְכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15620', '19', '103', '4', 'הַגֹּואֵל מִשַּׁחַת חַיָּיְכִי הַמְעַטְּרֵכִי חֶסֶד וְרַחֲמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15621', '19', '103', '5', 'הַמַּשְׂבִּיַע בַּטֹּוב עֶדְיֵךְ תִּתְחַדֵּשׁ כַּנֶּשֶׁר נְעוּרָיְכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15622', '19', '103', '6', 'עֹשֵׂה צְדָקֹות יְהוָה וּמִשְׁפָּטִים לְכָל־עֲשׁוּקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15623', '19', '103', '7', 'יֹודִיעַ דְּרָכָיו לְמֹשֶׁה לִבְנֵי יִשְׂרָאֵל עֲלִילֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15624', '19', '103', '8', 'רַחוּם וְחַנּוּן יְהוָה אֶרֶךְ אַפַּיִם וְרַב־חָסֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15625', '19', '103', '9', 'לֹא־לָנֶצַח יָרִיב וְלֹא לְעֹולָם יִטֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('15626', '19', '103', '10', 'לֹא כַחֲטָאֵינוּ עָשָׂה לָנוּ וְלֹא כַעֲוֹנֹתֵינוּ גָּמַל עָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15627', '19', '103', '11', 'כִּי כִגְבֹהַּ מַיִם עַל־הָאָרֶץ גָּבַר חַסְדֹּו עַל־יְרֵאָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15628', '19', '103', '12', 'כִּרְחֹק מִזְרָח מִמַּעֲרָב הִרְחִיק מִמֶּנּוּ אֶת־פְּשָׁעֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15629', '19', '103', '13', 'כְּרַחֵם אָב עַל־בָּנִים רִחַם יְהוָה עַל־יְרֵאָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15630', '19', '103', '14', 'כִּי־הוּא יָדַע יִצְרֵנוּ זָכוּר כִּי־עָפָר אֲנָחְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15631', '19', '103', '15', 'אֱנֹושׁ כֶּחָצִיר יָמָיו כְּצִיץ הַשָּׂדֶה כֵּן יָצִיץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15632', '19', '103', '16', 'כִּי רוּחַ עָבְרָה־בֹּו וְאֵינֶנּוּ וְלֹא־יַכִּירֶנּוּ עֹוד מְקֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15633', '19', '103', '17', 'וְחֶסֶד יְהוָה ׀ מֵעֹולָם וְעַד־עֹולָם עַל־יְרֵאָיו וְצִדְקָתֹו לִבְנֵי בָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15634', '19', '103', '18', 'לְשֹׁמְרֵי בְרִיתֹו וּלְזֹכְרֵי פִקֻּדָיו לַעֲשֹׂותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15635', '19', '103', '19', 'יְהוָה בַּשָּׁמַיִם הֵכִין כִּסְאֹו וּמַלְכוּתֹו בַּכֹּל מָשָׁלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15636', '19', '103', '20', 'בָּרֲכוּ יְהוָה מַלְאָכָיו גִּבֹּרֵי כֹחַ עֹשֵׂי דְבָרֹו לִשְׁמֹעַ בְּקֹול דְּבָרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15637', '19', '103', '21', 'בָּרֲכוּ יְהוָה כָּל־צְבָאָיו מְשָׁרְתָיו עֹשֵׂי רְצֹונֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15638', '19', '103', '22', 'בָּרֲכוּ יְהוָה ׀ כָּל־מַעֲשָׂיו בְּכָל־מְקֹמֹות מֶמְשַׁלְתֹּו בָּרֲכִי נַפְשִׁי אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15639', '19', '104', '1', 'בָּרֲכִי נַפְשִׁי אֶת־יְהוָה יְהוָה אֱלֹהַי גָּדַלְתָּ מְּאֹד הֹוד וְהָדָר לָבָשְׁתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15640', '19', '104', '2', 'עֹטֶה־אֹור כַּשַּׂלְמָה נֹוטֶה מַיִם כַּיְרִיעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15641', '19', '104', '3', 'הַמְקָרֶה בַמַּיִם עֲ‍לִיֹּותָיו הַשָּׂם־עָבִים רְכוּבֹו הַמְהַלֵּךְ עַל־כַּנְפֵי־רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15642', '19', '104', '4', 'עֹשֶׂה מַלְאָכָיו רוּחֹות מְשָׁרְתָיו אֵשׁ לֹהֵט׃');
INSERT INTO `bible_verses_wlc` VALUES ('15643', '19', '104', '5', 'יָסַד־אֶרֶץ עַל־מְכֹונֶיהָ בַּל־תִּמֹּוט עֹולָם וָעֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15644', '19', '104', '6', 'תְּהֹום כַּלְּבוּשׁ כִּסִּיתֹו עַל־הָרִים יַעַמְדוּ־מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15645', '19', '104', '7', 'מִן־גַּעֲרָתְךָ יְנוּסוּן מִן־קֹול רַעַמְךָ יֵחָפֵזוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15646', '19', '104', '8', 'יַעֲלוּ הָרִים יֵרְדוּ בְקָעֹות אֶל־מְקֹום זֶה ׀ יָסַדְתָּ לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15647', '19', '104', '9', 'גְּבוּלשַׂ־מְתָּ בַּל־יַעֲבֹרוּן בַּל־יְשׁוּבוּן לְכַסֹּות הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15648', '19', '104', '10', 'הַמְשַׁלֵּחַ מַעְיָנִים בַּנְּחָלִים בֵּין הָרִים יְהַלֵּכוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15649', '19', '104', '11', 'יַשְׁקוּ כָּל־חַיְתֹו שָׂדָי יִשְׁבְּרוּ פְרָאִים צְמָאָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15650', '19', '104', '12', 'עֲלֵיהֶם עֹוף־הַשָּׁמַיִם יִשְׁכֹּון מִבֵּין עֳפָאיִם יִתְּנוּ־קֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('15651', '19', '104', '13', 'מַשְׁקֶה הָרִים מֵעֲלִיֹּותָיו מִפְּרִי מַעֲשֶׂיךָ תִּשְׂבַּע הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15652', '19', '104', '14', 'מַצְמִיחַ חָצִיר ׀ לַבְּהֵמָה וְעֵשֶׂב לַעֲבֹדַת הָאָדָם לְהֹוצִיא לֶחֶם מִן־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15653', '19', '104', '15', 'וְיַיִן ׀ יְשַׂמַּח לְבַב־אֱנֹושׁ לְהַצְהִיל פָּנִים מִשָּׁמֶן וְלֶחֶם לְבַב־אֱנֹושׁ יִסְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15654', '19', '104', '16', 'יִשְׂבְּעוּ עֲצֵי יְהוָה אַרְזֵי לְבָנֹון אֲשֶׁר נָטָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('15655', '19', '104', '17', 'אֲשֶׁרשָׁ־ם צִפֳּרִים יְקַנֵּנוּ חֲסִידָה בְּרֹושִׁים בֵּיתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15656', '19', '104', '18', 'הָרִים הַגְּבֹהִים לַיְּעֵלִים סְלָעִים מַחְסֶה לַשְׁפַנִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15657', '19', '104', '19', 'עָשָׂה יָרֵחַ לְמֹועֲדִים מֶשׁ יָדַע מְבֹואֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15658', '19', '104', '20', 'תָּשֶׁת־חֹשֶׁךְ וִיהִי לָיְלָה בֹּו־תִרְמֹשׂ כָּל־חַיְתֹו־יָעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15659', '19', '104', '21', 'הַכְּפִירִים שֹׁאֲגִים לַטָּרֶף וּלְבַקֵּשׁ מֵאֵל אָכְלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15660', '19', '104', '22', 'תִּזְרַח הַשֶּׁמֶשׁ יֵאָסֵפוּן וְאֶל־מְעֹונֹתָם יִרְבָּצוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15661', '19', '104', '23', 'יֵצֵא אָדָם לְפָעֳלֹו וְלַעֲבֹדָתֹו עֲדֵי־עָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15662', '19', '104', '24', 'מָה־רַבּוּ מַעֲשֶׂיךָ ׀ יְהוָה כֻּלָּם בְּחָכְמָה עָשִׂיתָ מָלְאָה הָאָרֶץ קִנְיָנֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15663', '19', '104', '25', 'זֶה ׀ הַיָּם גָּדֹול וּרְחַב יָדָיִם שָׁם־רֶמֶשׂ וְאֵין מִסְפָּר חַיֹּות קְטַנֹּות עִם־גְּדֹלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('15664', '19', '104', '26', 'ם אֳנִיֹּות יְהַלֵּכוּן לִוְיָתָן זֶה־יָצַרְתָּ לְשַׂחֶק־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15665', '19', '104', '27', 'כֻּלָּם אֵלֶיךָ יְשַׂבֵּרוּן לָתֵת אָכְלָם בְּעִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15666', '19', '104', '28', 'תִּתֵּן לָהֶם יִלְקֹטוּן תִּפְתַּח יָדְךָ יִשְׂבְּעוּן טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15667', '19', '104', '29', 'תַּסְתִּיר פָּנֶיךָ יִבָּהֵלוּן תֹּסֵף רוּחָם יִגְוָעוּן וְאֶל־עֲפָרָם יְשׁוּבוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15668', '19', '104', '30', 'תְּשַׁלַּח רוּחֲךָ יִבָּרֵאוּן וּתְחַדֵּשׁ פְּנֵי אֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15669', '19', '104', '31', 'יְהִי כְבֹוד יְהוָה לְעֹולָם יִשְׂמַח יְהוָה בְּמַעֲשָׂיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15670', '19', '104', '32', 'הַמַּבִּיט לָאָרֶץ וַתִּרְעָד יִגַּע בֶּהָרִים וְיֶעֱשָׁנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15671', '19', '104', '33', 'אָשִׁירָה לַיהוָה בְּחַיָּי אֲזַמְּרָה לֵאלֹהַי בְּעֹודִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15672', '19', '104', '34', 'יֶעֱרַב עָלָיו שִׂיחִי אָנֹכִי אֶשְׂמַח בַּיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15673', '19', '104', '35', 'יִתַּמּוּ חַטָּאִים ׀ מִן־הָאָרֶץ וּרְשָׁעִים ׀ עֹוד אֵינָם בָּרֲכִי נַפְשִׁי אֶת־יְהוָה הַלְלוּ־יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15674', '19', '105', '1', 'הֹודוּ לַיהוָה קִרְאוּ בִּשְׁמֹו הֹודִיעוּ בָעַמִּים עֲלִילֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15675', '19', '105', '2', 'שִׁירוּ־לֹו זַמְּרוּ־לֹו יחוּ בְּכָל־נִפְלְאֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15676', '19', '105', '3', 'הִתְהַלְלוּ בְּשֵׁם קָדְשֹׁו יִשְׂמַח לֵב ׀ מְבַקְשֵׁי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15677', '19', '105', '4', 'דִּרְשׁוּ יְהוָה וְעֻזֹּו בַּקְּשׁוּ פָנָיו תָּמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15678', '19', '105', '5', 'זִכְרוּ נִפְלְאֹותָיו אֲשֶׁר־עָשָׂה מֹפְתָיו וּמִשְׁפְּטֵי־פִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15679', '19', '105', '6', 'זֶרַע אַבְרָהָם עַבְדֹּו בְּנֵי יַעֲקֹב בְּחִירָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15680', '19', '105', '7', 'הוּא יְהוָה אֱלֹהֵינוּ בְּכָל־הָאָרֶץ מִשְׁפָּטָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15681', '19', '105', '8', 'זָכַר לְעֹולָם בְּרִיתֹו דָּבָר צִוָּה לְאֶלֶף דֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('15682', '19', '105', '9', 'אֲשֶׁר כָּרַת אֶת־אַבְרָהָם וּשְׁבוּעָתֹו לְיִשְׂחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('15683', '19', '105', '10', 'וַיַּעֲמִידֶהָ לְיַעֲקֹב לְחֹק לְיִשְׂרָאֵל בְּרִית עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15684', '19', '105', '11', 'לֵאמֹר לְךָ אֶתֵּן אֶת־אֶרֶץ־כְּנָעַן חֶבֶל נַחֲלַתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15685', '19', '105', '12', 'בִּהְיֹותָם מְתֵי מִסְפָּר כִּמְעַט וְגָרִים בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15686', '19', '105', '13', 'וַיִּתְהַלְּכוּ מִגֹּוי אֶל־גֹּוי מִמַּמְלָכָה אֶל־עַם אַחֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15687', '19', '105', '14', 'לֹא־הִנִּיחַ אָדָם לְעָשְׁקָם וַיֹּוכַח עֲלֵיהֶם מְלָכִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15688', '19', '105', '15', 'אַל־תִּגְּעוּ בִמְשִׁיחָי וְלִנְבִיאַי אַל־תָּרֵעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15689', '19', '105', '16', 'וַיִּקְרָא רָעָב עַל־הָאָרֶץ כָּל־מַטֵּה־לֶחֶם שָׁבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15690', '19', '105', '17', 'שָׁלַח לִפְנֵיהֶם אִישׁ לְעֶבֶד נִמְכַּר יֹוסֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('15691', '19', '105', '18', 'עִנּוּ בַכֶּבֶל [רַגְלָיו כ] (רַגְלֹו ק) בַּרְזֶל בָּאָה נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15692', '19', '105', '19', 'עַד־עֵת בֹּא־דְבָרֹו אִמְרַת יְהוָה צְרָפָתְהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15693', '19', '105', '20', 'שָׁלַח מֶלֶךְ וַיַתִּירֵהוּ מֹשֵׁל עַמִּים וַיְפַתְּחֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15694', '19', '105', '21', 'שָׂמֹו אָדֹון לְבֵיתֹו וּמֹשֵׁל בְּכָל־קִנְיָנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15695', '19', '105', '22', 'לֶאְסֹר שָׂרָיו בְּנַפְשֹׁו וּזְקֵנָיו יְחַכֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15696', '19', '105', '23', 'וַיָּבֹא יִשְׂרָאֵל מִצְרָיִם וְיַעֲקֹב גָּר בְּאֶרֶץ־חָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15697', '19', '105', '24', 'וַיֶּפֶר אֶת־עַמֹּו מְאֹד וַיַּעֲצִמֵהוּ מִצָּרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15698', '19', '105', '25', 'הָפַךְ לִבָּם לִשְׂנֹא עַמֹּו לְהִתְנַכֵּל בַּעֲבָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15699', '19', '105', '26', 'לַח מֹשֶׁה עַבְדֹּו אַהֲרֹן אֲשֶׁר בָּחַר־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15700', '19', '105', '27', 'שָׂמוּ־בָם דִּבְרֵי אֹתֹותָיו וּמֹפְתִים בְּאֶרֶץ חָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15701', '19', '105', '28', 'שָׁלַח חֹשֶׁךְ וַיַּחְשִׁךְ וְלֹא־מָרוּ אֶת־ [דְּבָרָוו  כ] (דְּבָרֹו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('15702', '19', '105', '29', 'הָפַךְ אֶת־מֵימֵיהֶם לְדָם וַיָּמֶת אֶת־דְּגָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15703', '19', '105', '30', 'שָׁרַץ אַרְצָם צְפַרְדְּעִים בְּחַדְרֵי מַלְכֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15704', '19', '105', '31', 'אָמַר וַיָּבֹא עָרֹב כִּנִּים בְּכָל־גְּבוּלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15705', '19', '105', '32', 'נָתַן גִּשְׁמֵיהֶם בָּרָד אֵשׁ לֶהָבֹות בְּאַרְצָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15706', '19', '105', '33', 'וַיַּךְ גַּפְנָם וּתְאֵנָתָם וַיְשַׁבֵּר עֵץ גְּבוּלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15707', '19', '105', '34', 'אָמַר וַיָּבֹא אַרְבֶּה וְיֶלֶק וְאֵין מִסְפָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15708', '19', '105', '35', 'וַיֹּאכַל כָּל־עֵשֶׂב בְּאַרְצָם וַיֹּאכַל פְּרִי אַדְמָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15709', '19', '105', '36', 'וַיַּךְ כָּל־בְּכֹור בְּאַרְצָם רֵאשִׁית לְכָל־אֹונָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15710', '19', '105', '37', 'וַיֹּוצִיאֵם בְּכֶסֶף וְזָהָב וְאֵין בִּשְׁבָטָיו כֹּושֵׁל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15711', '19', '105', '38', 'שָׂמַח מִצְרַיִם בְּצֵאתָם כִּי־נָפַל פַּחְדָּם עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15712', '19', '105', '39', 'פָּרַשׂ עָנָן לְמָסָךְ וְאֵשׁ לְהָאִיר לָיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15713', '19', '105', '40', 'שָׁאַל וַיָּבֵא שְׂלָו וְלֶחֶם מַיִם יַשְׂבִּיעֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15714', '19', '105', '41', 'פָּתַח צוּר וַיָּזוּבוּ מָיִם הָלְכוּ בַּצִּיֹּות נָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15715', '19', '105', '42', 'כִּי־זָכַר אֶת־דְּבַר קָדְשֹׁו אֶת־אַבְרָהָם עַבְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15716', '19', '105', '43', 'וַיֹּוצִא עַמֹּו בְשָׂשֹׂון בְּרִנָּה אֶת־בְּחִירָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15717', '19', '105', '44', 'וַיִּתֵּן לָהֶם אַרְצֹות גֹּויִם וַעֲמַל לְאֻמִּים יִירָשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15718', '19', '105', '45', 'בַּעֲבוּר ׀ יִשְׁמְרוּ חֻקָּיו וְתֹורֹתָיו יִנְצֹרוּ הַלְלוּ־יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15719', '19', '106', '1', 'הַלְלוּיָהּ ׀ הֹודוּ לַיהוָה כִּי־טֹוב כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15720', '19', '106', '2', 'מִי יְמַלֵּל גְּבוּרֹות יְהוָה יַשְׁמִיעַ כָּל־תְּהִלָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15721', '19', '106', '3', 'אַשְׁרֵי שֹׁמְרֵי מִשְׁפָּט עֹשֵׂה צְדָקָה בְכָל־עֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('15722', '19', '106', '4', 'זָכְרֵנִי יְהוָה בִּרְצֹון עַמֶּךָ פָּקְדֵנִי בִּישׁוּעָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15723', '19', '106', '5', 'לִרְאֹות ׀ בְּטֹובַת בְּחִירֶיךָ לִשְׂמֹחַ בְּשִׂמְחַת גֹּויֶךָ לְהִתְהַלֵּל עִם־נַחֲלָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15724', '19', '106', '6', 'חָטָאנוּ עִם־אֲבֹותֵינוּ הֶעֱוִינוּ הִרְשָׁעְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15725', '19', '106', '7', 'אֲבֹותֵינוּ בְמִצְרַיִם ׀ לֹא־הִשְׂכִּילוּ נִפְלְאֹותֶיךָ לֹא זָכְרוּ אֶת־רֹב חֲסָדֶיךָ וַיַּמְרוּ עַל־יָם בְּיַם־סוּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('15726', '19', '106', '8', 'וַיֹּושִׁיעֵם לְמַעַן שְׁמֹו לְהֹודִיעַ אֶת־גְּבוּרָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15727', '19', '106', '9', 'וַיִּגְעַר בְּיַם־סוּף וַיֶּחֱרָב וַיֹּולִיכֵם בַּתְּהֹמֹות כַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15728', '19', '106', '10', 'וַיֹּושִׁיעֵם מִיַּד שֹׂונֵא וַיִּגְאָלֵם מִיַּד אֹויֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15729', '19', '106', '11', 'וַיְכַסּוּ־מַיִם צָרֵיהֶם אֶחָד מֵהֶם לֹא נֹותָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15730', '19', '106', '12', 'וַיַּאֲמִינוּ בִדְבָרָיו יָשִׁירוּ תְּהִלָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15731', '19', '106', '13', 'מִהֲרוּ שָׁכְחוּ מַעֲשָׂיו לֹא־חִכּוּ לַעֲצָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15732', '19', '106', '14', 'וַיִּתְאַוּוּ תַאֲוָה בַּמִּדְבָּר וַיְנַסּוּ־אֵל בִּישִׁימֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('15733', '19', '106', '15', 'וַיִּתֵּן לָהֶם שֶׁאֱלָתָם וַיְשַׁלַּח רָזֹון בְּנַפְשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15734', '19', '106', '16', 'וַיְקַנְאוּ לְמֹשֶׁה בַּמַּחֲנֶה לְאַהֲרֹן קְדֹושׁ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15735', '19', '106', '17', 'תִּפְתַּח־אֶרֶץ וַתִּבְלַע דָּתָן וַתְּכַס עַל־עֲדַת אֲבִירָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15736', '19', '106', '18', 'וַתִּבְעַר־אֵשׁ בַּעֲדָתָם לֶהָבָה תְּלַהֵט רְשָׁעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15737', '19', '106', '19', 'יַעֲשׂוּ־עֵגֶל בְּחֹרֵב וַיִּשְׁתַּחֲווּ לְמַסֵּכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15738', '19', '106', '20', 'וַיָּמִירוּ אֶת־כְּבֹודָם בְּתַבְנִית ור אֹכֵל עֵשֶׂב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15739', '19', '106', '21', 'כְחוּ אֵל מֹושִׁיעָם עֹשֶׂה גְדֹלֹות בְּמִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15740', '19', '106', '22', 'נִפְלָאֹות בְּאֶרֶץ חָם נֹורָאֹות עַל־יַם־סוּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('15741', '19', '106', '23', 'וַיֹּאמֶר לְהַשְׁמִידָם לוּלֵי מֹשֶׁה בְחִירֹו עָמַד בַּפֶּרֶץ לְפָנָיו לְהָשִׁיב חֲמָתֹו מֵהַשְׁחִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('15742', '19', '106', '24', 'וַיִּמְאֲסוּ בְּאֶרֶץ חֶמְדָּה לֹא־הֶאֱמִינוּ לִדְבָרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15743', '19', '106', '25', 'וַיֵּרָגְנוּ בְאָהֳלֵיהֶם לֹא מְעוּ בְּקֹול יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15744', '19', '106', '26', 'וַיִּשָּׂא יָדֹו לָהֶם לְהַפִּיל אֹותָם בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15745', '19', '106', '27', 'וּלְהַפִּיל זַרְעָם בַּגֹּויִם וּלְזָרֹותָם בָּאֲרָצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('15746', '19', '106', '28', 'וַיִּצָּמְדוּ לְבַעַל פְּעֹור וַיֹּאכְלוּ זִבְחֵי מֵתִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15747', '19', '106', '29', 'וַיַּכְעִיסוּ בְּמַעַלְלֵיהֶם וַתִּפְרָץ־בָּם מַגֵּפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15748', '19', '106', '30', 'וַיַּעֲמֹד פִּינְחָס וַיְפַלֵּל וַתֵּעָצַר הַמַּגֵּפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15749', '19', '106', '31', 'וַתֵּחָשֶׁב לֹו לִצְדָקָה לְדֹר וָדֹר עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15750', '19', '106', '32', 'וַיַּקְצִיפוּ עַל־מֵי מְרִיבָה וַיֵּרַע לְמֹשֶׁה בַּעֲבוּרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15751', '19', '106', '33', 'כִּי־הִמְרוּ אֶת־רוּחֹו וַיְבַטֵּא בִּשְׂפָתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15752', '19', '106', '34', 'לֹא־הִשְׁמִידוּ אֶת־הָעַמִּים אֲשֶׁר אָמַר יְהוָה לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15753', '19', '106', '35', 'וַיִּתְעָרְבוּ בַגֹּויִם וַיִּלְמְדוּ מַעֲשֵׂיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15754', '19', '106', '36', 'וַיַּעַבְדוּ אֶת־עֲצַבֵּיהֶם וַיִּהְיוּ לָהֶם לְמֹוקֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15755', '19', '106', '37', 'וַיִּזְבְּחוּ אֶת־בְּנֵיהֶם וְאֶת־בְּנֹותֵיהֶם לַשֵּׁדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15756', '19', '106', '38', 'וַיִּשְׁפְּכוּ דָם נָקִי דַּם־בְּנֵיהֶם וּבְנֹותֵיהֶם אֲשֶׁר זִבְּחוּ לַעֲצַבֵּי כְנָעַן וַתֶּחֱנַף הָאָרֶץ בַּדָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15757', '19', '106', '39', 'וַיִּטְמְאוּ בְמַעֲשֵׂיהֶם וַיִּזְנוּ בְּמַעַלְלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15758', '19', '106', '40', 'וַיִּחַר־אַף יְהוָה בְּעַמֹּו וַיְתָעֵב אֶת־נַחֲלָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15759', '19', '106', '41', 'וַיִּתְּנֵם בְּיַד־גֹּויִם וַיִּמְשְׁלוּ בָהֶם שֹׂנְאֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15760', '19', '106', '42', 'וַיִּלְחָצוּם אֹויְבֵיהֶם וַיִּכָּנְעוּ תַּחַת יָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15761', '19', '106', '43', 'פְּעָמִים רַבֹּות יַצִּילֵם וְהֵמָּה יַמְרוּ בַעֲצָתָם וַיָּמֹכּוּ בַּעֲוֹנָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15762', '19', '106', '44', 'וַיַּרְא בַּצַּר לָהֶם בְּשָׁמְעֹו אֶת־רִנָּתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15763', '19', '106', '45', 'וַיִּזְכֹּר לָהֶם בְּרִיתֹו וַיִּנָּחֵם כְּרֹב [חַסְדֹּו כ] (חֲסָדָיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('15764', '19', '106', '46', 'וַיִּתֵּן אֹותָם לְרַחֲמִים לִפְנֵי כָּל־שֹׁובֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15765', '19', '106', '47', 'הֹושִׁיעֵנוּ ׀ יְהוָה אֱלֹהֵינוּ וְקַבְּצֵנוּ מִן־הַגֹּויִם לְהֹדֹות לְשֵׁם קָדְשֶׁךָ לְהִשְׁתַּבֵּחַ בִּתְהִלָּתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15766', '19', '106', '48', 'בָּרוּךְ־יְהוָה אֱלֹהֵי יִשְׂרָאֵל מִן־הָעֹולָם ׀ וְעַד הָעֹולָם וְאָמַר כָּל־הָעָם אָמֵן הַלְלוּ־יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15767', '19', '107', '1', 'הֹדוּ לַיהוָה כִּי־טֹוב כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15768', '19', '107', '2', 'יֹאמְרוּ גְּאוּלֵי יְהוָה אֲשֶׁר גְּאָלָם מִיַּד־צָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15769', '19', '107', '3', 'וּמֵאֲרָצֹות קִבְּצָם מִמִּזְרָח וּמִמַּעֲרָב מִצָּפֹון וּמִיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15770', '19', '107', '4', 'תָּעוּ בַמִּדְבָּר בִּישִׁימֹון דָּרֶךְ עִיר מֹושָׁב לֹא מָצָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15771', '19', '107', '5', 'רְעֵבִים גַּם־צְמֵאִים נַפְשָׁם בָּהֶם תִּתְעַטָּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('15772', '19', '107', '6', 'וַיִּצְעֲקוּ אֶל־יְהוָה בַּצַּר לָהֶם מִמְּצוּקֹותֵיהֶם יַצִּילֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15773', '19', '107', '7', 'וַיַּדְרִיכֵם בְּדֶרֶךְ יְשָׁרָה לָלֶכֶת אֶל־עִיר מֹושָׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15774', '19', '107', '8', 'יֹודוּ לַיהוָה חַסְדֹּו וְנִפְלְאֹותָיו לִבְנֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15775', '19', '107', '9', 'כִּי־הִשְׂבִּיעַ נֶפֶשׁ שֹׁקֵקָה וְנֶפֶשׁ רְעֵבָה מִלֵּא־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15776', '19', '107', '10', 'יֹשְׁבֵי חֹשֶׁךְ וְצַלְמָוֶת אֲסִירֵי עֳנִי וּבַרְזֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15777', '19', '107', '11', 'כִּי־הִמְרוּ אִמְרֵי־אֵל וַעֲצַת עֶלְיֹון נָאָצוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15778', '19', '107', '12', 'וַיַּכְנַע בֶּעָמָל לִבָּם כָּשְׁלוּ וְאֵין עֹזֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15779', '19', '107', '13', 'וַיִּזְעֲקוּ אֶל־יְהוָה בַּצַּר לָהֶם מִמְּצֻקֹותֵיהֶם יֹושִׁיעֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15780', '19', '107', '14', 'יֹוצִיאֵם מֵחֹשֶׁךְ וְצַלְמָוֶת וּמֹוסְרֹותֵיהֶם יְנַתֵּק׃');
INSERT INTO `bible_verses_wlc` VALUES ('15781', '19', '107', '15', 'יֹודוּ לַיהוָה חַסְדֹּו וְנִפְלְאֹותָיו לִבְנֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15782', '19', '107', '16', 'כִּישִׁ־בַּר דַּלְתֹות נְחֹשֶׁת וּבְרִיחֵי בַרְזֶל גִּדֵּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15783', '19', '107', '17', 'אֱוִלִים מִדֶּרֶךְ פִּשְׁעָם וּמֵעֲוֹנֹתֵיהֶם יִתְעַנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15784', '19', '107', '18', 'כָּל־אֹכֶל תְּתַעֵב נַפְשָׁם וַיַּגִּיעוּ עַד־שַׁעֲרֵי מָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('15785', '19', '107', '19', 'וַיִּזְעֲקוּ אֶל־יְהוָה בַּצַּר לָהֶם מִמְּצֻקֹותֵיהֶם יֹושִׁיעֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15786', '19', '107', '20', 'יִשְׁלַח דְּבָרֹו וְיִרְפָּאֵם וִימַלֵּט מִשְּׁחִיתֹותָם׃ ');
INSERT INTO `bible_verses_wlc` VALUES ('15787', '19', '107', '21', 'יֹודוּ לַיהוָה חַסְדֹּו וְנִפְלְאֹותָיו לִבְנֵי אָדָם׃ ');
INSERT INTO `bible_verses_wlc` VALUES ('15788', '19', '107', '22', 'וְיִזְבְּחוּ זִבְחֵי תֹודָה וִיסַפְּרוּ מַעֲשָׂיו בְּרִנָּה׃ ');
INSERT INTO `bible_verses_wlc` VALUES ('15789', '19', '107', '23', 'יֹורְדֵי הַיָּם בָּאֳנִיֹּות עֹשֵׂי מְלָאכָה בְּמַיִם רַבִּים׃ ');
INSERT INTO `bible_verses_wlc` VALUES ('15790', '19', '107', '24', 'הֵמָּה רָאוּ מַעֲשֵׂי יְהוָה וְנִפְלְאֹותָיו בִּמְצוּלָה׃ ');
INSERT INTO `bible_verses_wlc` VALUES ('15791', '19', '107', '25', 'וַיֹּאמֶר וַיַּעֲמֵד רוּחַ סְעָרָה וַתְּרֹומֵם גַּלָּיו׃ ');
INSERT INTO `bible_verses_wlc` VALUES ('15792', '19', '107', '26', 'יַעֲלוּ מַיִם יֵרְדוּ תְהֹומֹות נַפְשָׁם בְּרָעָה תִתְמֹוגָג׃');
INSERT INTO `bible_verses_wlc` VALUES ('15793', '19', '107', '27', 'יָחֹוגּוּ וְיָנוּעוּ כַּשִּׁכֹּור וְכָל־חָכְמָתָם תִּתְבַּלָּע׃');
INSERT INTO `bible_verses_wlc` VALUES ('15794', '19', '107', '28', 'וַיִּצְעֲקוּ אֶל־יְהוָה בַּצַּר לָהֶם וּמִמְּצוּקֹתֵיהֶם יֹוצִיאֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15795', '19', '107', '29', 'יָקֵם סְעָרָה לִדְמָמָה וַיֶּחֱשׁוּ גַּלֵּיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15796', '19', '107', '30', 'וַיִּשְׂמְחוּ כִי־יִשְׁתֹּקוּ וַיַּנְחֵם אֶל־מְחֹוז חֶפְצָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15797', '19', '107', '31', 'יֹודוּ לַיהוָה חַסְדֹּו וְנִפְלְאֹותָיו לִבְנֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15798', '19', '107', '32', 'וִירֹמְמוּהוּ בִּקְהַל־עָם וּבְמֹושַׁב זְקֵנִים יְהַלְלוּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15799', '19', '107', '33', 'יָשֵׂם נְהָרֹות לְמִדְבָּר וּמֹצָאֵי מַיִם לְצִמָּאֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('15800', '19', '107', '34', 'אֶרֶץ פְּרִי לִמְלֵחָה מֵרָעַת יֹשְׁבֵי בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15801', '19', '107', '35', 'יָשֵׂם מִדְבָּר לַאֲגַם־מַיִם וְאֶרֶץ צִיָּה לְמֹצָאֵי מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15802', '19', '107', '36', 'וַיֹּושֶׁב שָׁם רְעֵבִים וַיְכֹונְנוּ עִיר מֹושָׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15803', '19', '107', '37', 'וַיִּזְרְעוּ דֹות וַיִּטְּעוּ כְרָמִים וַיַּעֲשׂוּ פְּרִי תְבוּאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15804', '19', '107', '38', 'וַיְבָרֲכֵם וַיִּרְבּוּ מְאֹד וּבְהֶמְתָּם לֹא יַמְעִיט׃');
INSERT INTO `bible_verses_wlc` VALUES ('15805', '19', '107', '39', 'וַיִּמְעֲטוּ וַיָּשֹׁחוּ מֵעֹצֶר רָעָה וְיָגֹון׃ ');
INSERT INTO `bible_verses_wlc` VALUES ('15806', '19', '107', '40', 'שֹׁפֵךְ בּוּז עַל־נְדִיבִים וַיַּתְעֵם בְּתֹהוּ לֹא־דָרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15807', '19', '107', '41', 'וַיְשַׂגֵּב אֶבְיֹון מֵעֹונִי וַיָּשֶׂם כַּצֹּאן מִשְׁפָּחֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('15808', '19', '107', '42', 'יִרְאוּ יְשָׁרִים וְיִשְׂמָחוּ וְכָל־עַוְלָה קָפְצָה פִּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15809', '19', '107', '43', 'מִי־חָכָם וְיִשְׁמָר־אֵלֶּה וְיִתְבֹּונְנוּ חַסְדֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15810', '19', '108', '1', 'שִׁיר מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15811', '19', '108', '2', 'נָכֹון לִבִּי אֱלֹהִים אָשִׁירָה וַאֲזַמְּרָה אַף־כְּבֹודִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15812', '19', '108', '3', 'עוּרָה הַנֵּבֶל וְכִנֹּור אָעִירָה שָּׁחַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15813', '19', '108', '4', 'אֹודְךָ בָעַמִּים ׀ יְהוָה וַאֲזַמֶּרְךָ בַּל־אֻמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15814', '19', '108', '5', 'כִּי־גָדֹול מֵעַל־שָׁמַיִם חַסְדֶּךָ וְעַד־שְׁחָקִים אֲמִתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15815', '19', '108', '6', 'רוּמָה עַל־שָׁמַיִם אֱלֹהִים וְעַל כָּל־הָאָרֶץ כְּבֹודֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15816', '19', '108', '7', 'לְמַעַן יֵחָלְצוּן יְדִידֶיךָ הֹושִׁיעָה יְמִינְךָ וַעֲנֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15817', '19', '108', '8', 'אֱלֹהִים ׀ דִּבֶּר בְּקָדְשֹׁו אֶעְלֹזָה אֲחַלְּקָה שְׁכֶם וְעֵמֶק סֻכֹּות אֲמַדֵּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15818', '19', '108', '9', 'לִי גִלְעָד ׀ לִי מְנַשֶּׁה וְאֶפְרַיִם מָעֹוז רֹאשִׁי יְהוּדָה מְחֹקְקִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15819', '19', '108', '10', 'מֹואָב ׀ סִיר רַחְצִי עַל־אֱדֹום אַשְׁלִיךְ נַעֲלִי עֲלֵי־פְלֶשֶׁת אֶתְרֹועָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('15820', '19', '108', '11', 'מִי יֹבִלֵנִי עִיר מִבְצָר מִי נָחַנִי עַד־אֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('15821', '19', '108', '12', 'הֲלֹא־אֱלֹהִים זְנַחְתָּנוּ וְלֹא־תֵצֵא אֱלֹהִים בְּצִבְאֹתֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15822', '19', '108', '13', 'הָבָה־לָּנוּ עֶזְרָת מִצָּר וְשָׁוְא תְּשׁוּעַת אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15823', '19', '108', '14', 'בֵּאלֹהִים נַעֲשֶׂה־חָיִל וְהוּא יָבוּס צָרֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15824', '19', '109', '1', 'לַמְנַצֵּחַ לְדָוִד מִזְמֹור אֱלֹהֵי תְהִלָּתִי אַל־תֶּחֱרַשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15825', '19', '109', '2', 'כִּי פִי רָשָׁע וּפִי־מִרְמָה עָלַי פָּתָחוּ דִּבְּרוּ אִתִּי לְשֹׁון שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15826', '19', '109', '3', 'וְדִבְרֵי שִׂנְאָה סְבָבוּנִי וַיִּלָּחֲמוּנִי חִנָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15827', '19', '109', '4', 'תַּחַת־אַהֲבָתִי יִשְׂטְנוּנִי וַאֲנִי תְפִלָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15828', '19', '109', '5', 'וַיָּשִׂימוּ עָלַי רָעָה תַּחַת טֹובָה וְשִׂנְאָה תַּחַת אַהֲבָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15829', '19', '109', '6', 'הַפְקֵד עָלָיו רָשָׁע וְשָׂטָן יַעֲמֹד עַל־יְמִינֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15830', '19', '109', '7', 'בְּהִשָּׁפְטֹו יֵצֵא רָשָׁע וּתְפִלָּתֹו תִּהְיֶה לַחֲטָאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15831', '19', '109', '8', 'יִהְיוּ־יָמָיו מְעַטִּים פְּקֻדָּתֹו יִקַּח אַחֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15832', '19', '109', '9', 'יִהְיוּ־בָנָיו יְתֹומִים וְאִשְׁתֹּו אַלְמָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15833', '19', '109', '10', 'וְנֹועַ יָנוּעוּ בָנָיו וְשִׁאֵלוּ וְדָרְשׁוּ מֵחָרְבֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15834', '19', '109', '11', 'יְנַקֵּשׁ נֹושֶׁה  לְכָל־אֲשֶׁר־לֹו וְיָבֹזּוּ זָרִים יְגִיעֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15835', '19', '109', '12', 'אַל־יְהִי־לֹו מֹשֵׁךְ חָסֶד וְאַל־יְהִי חֹונֵן לִיתֹומָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15836', '19', '109', '13', 'יְהִי־אַחֲרִיתֹו לְהַכְרִית בְּדֹור אַחֵר יִמַּח שְׁמָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15837', '19', '109', '14', 'יִזָּכֵר ׀ עֲוֹן אֲבֹתָיו אֶל־יְהוָה וְחַטַּאת אִמֹּו אַל־תִּמָּח׃');
INSERT INTO `bible_verses_wlc` VALUES ('15838', '19', '109', '15', 'יִהְיוּ נֶגֶד־יְהוָה תָּמִיד וְיַכְרֵת מֵאֶרֶץ זִכְרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15839', '19', '109', '16', 'יַעַן אֲשֶׁר ׀ לֹא זָכַר עֲשֹׂות חָסֶד וַיִּרְדֹּף אִישׁ־עָנִי וְאֶבְיֹון וְנִכְאֵה לֵבָב לְמֹותֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('15840', '19', '109', '17', 'וַיֶּאֱהַב קְלָלָה וַתְּבֹואֵהוּ וְלֹא־חָפֵץ בִּבְרָכָה וַתִּרְחַק מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15841', '19', '109', '18', 'וַיִּלְבַּשׁ קְלָלָה כְּמַדֹּו וַתָּבֹא כַמַּיִם בְּקִרְבֹּו וְכַשֶּׁמֶן בְּעַצְמֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15842', '19', '109', '19', 'תְּהִי־לֹו כְּבֶגֶד יַעְטֶה וּלְמֵזַח תָּמִיד יַחְגְּרֶהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15843', '19', '109', '20', 'זֹאת פְּעֻלַּת טְנַי  מֵאֵת יְהוָה וְהַדֹּבְרִים רָע עַל־נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15844', '19', '109', '21', 'וְאַתָּה ׀ יְהוִה אֲדֹנָי עֲ‍שֵׂה־אִתִּי לְמַעַן שְׁמֶךָ כִּי־טֹוב חַסְדְּךָ הַצִּילֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15845', '19', '109', '22', 'כִּי־עָנִי וְאֶבְיֹון אָנֹכִי וְלִבִּי חָלַל בְּקִרְבִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15846', '19', '109', '23', 'כְּצֵל־כִּנְטֹותֹו נֶהֱלָכְתִּי נִנְעַרְתִּי כָּאַרְבֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15847', '19', '109', '24', 'בִּרְכַּי כָּשְׁלוּ מִצֹּום וּבְשָׂרִי כָּחַשׁ מִשָּׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15848', '19', '109', '25', 'וַאֲנִי ׀ הָיִיתִי חֶרְפָּה לָהֶם יִרְאוּנִי יְנִיעוּן רֹאשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15849', '19', '109', '26', 'עָזְרֵנִי יְהוָה אֱלֹהָי הֹושִׁיעֵנִי כְחַסְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15850', '19', '109', '27', 'וְיֵדְעוּ כִּי־יָדְךָ זֹּאת אַתָּה יְהוָה עֲשִׂיתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15851', '19', '109', '28', 'יְקַלְלוּ־הֵמָּה וְאַתָּה תְבָרֵךְ קָמוּ ׀ וַיֵּבֹשׁוּ וְעַבְדְּךָ יִשְׂמָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('15852', '19', '109', '29', 'יִלְבְּשׁוּ שֹׂוטְנַי כְּלִמָּה וְיַעֲטוּ כַמְעִיל בָּשְׁתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15853', '19', '109', '30', 'אֹודֶה יְהוָה מְאֹד בְּפִי וּבְתֹוךְ רַבִּים אֲהַלְלֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15854', '19', '109', '31', 'כִּי־יַעֲמֹד לִימִין אֶבְיֹון לְהֹושִׁיעַ מִשֹּׁפְטֵי נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15855', '19', '110', '1', 'לְדָוִד מִזְמֹור נְאֻם יְהוָה ׀ לַאדֹנִי שֵׁב לִימִינִי עַד־אָשִׁית אֹיְבֶיךָ הֲדֹם לְרַגְלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15856', '19', '110', '2', 'מַטֵּה־עֻזְּךָ יִשְׁלַח יְהוָה מִצִּיֹּון רְדֵה בְּקֶרֶב אֹיְבֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15857', '19', '110', '3', 'עַמְּךָ נְדָבֹת בְּיֹום חֵילֶךָ בְּהַדְרֵי־קֹדֶשׁ מֵרֶחֶם מִשְׁחָר לְךָ טַל יַלְדֻתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15858', '19', '110', '4', 'נִשְׁבַּע יְהוָה ׀ וְלֹא יִנָּחֵם אַתָּה־כֹהֵן לְעֹולָם עַל־דִּבְרָתִי מַלְכִּי־צֶדֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('15859', '19', '110', '5', 'אֲדֹנָי עַל־יְמִינְךָ מָחַץ בְּיֹום־אַפֹּו מְלָכִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15860', '19', '110', '6', 'יָדִין בַּגֹּויִם מָלֵא גְוִיֹּות מָחַץ רֹאשׁ עַל־אֶרֶץ רַבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15861', '19', '110', '7', 'מִנַּחַל בַּדֶּרֶךְ יִשְׁתֶּה עַל־כֵּן יָרִים רֹאשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15862', '19', '111', '1', 'הַלְלוּ יָהּ ׀ אֹודֶה יְהוָה בְּכָל־לֵבָב בְּסֹוד יְשָׁרִים וְעֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15863', '19', '111', '2', 'גְּדֹלִים מַעֲשֵׂי יְהוָה דְּרוּשִׁים לְכָל־חֶפְצֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15864', '19', '111', '3', 'הֹוד־וְהָדָר פָּעֳלֹו וְצִדְקָתֹו עֹמֶדֶת לָעַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15865', '19', '111', '4', 'זֵכֶר עָשָׂה לְנִפְלְאֹתָיו חַנּוּן וְרַחוּם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15866', '19', '111', '5', 'טֶרֶף נָתַן לִירֵאָיו יִזְכֹּר לְעֹולָם בְּרִיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15867', '19', '111', '6', 'כֹּחַ מַעֲשָׂיו הִגִּיד לְעַמֹּו לָתֵת לָהֶם נַחֲלַת גֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15868', '19', '111', '7', 'מַעֲשֵׂי יָדָיו אֱמֶת וּמִשְׁפָּט נֶאֱמָנִים כָּל־פִּקּוּדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15869', '19', '111', '8', 'סְמוּכִים לָעַד לְעֹולָם עֲשׂוּיִם בֶּאֱמֶת וְיָשָׁר׃');
INSERT INTO `bible_verses_wlc` VALUES ('15870', '19', '111', '9', 'פְּדוּת ׀ שָׁלַח לְעַמֹּו צִוָּה־לְעֹולָם בְּרִיתֹו קָדֹושׁ וְנֹורָא שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15871', '19', '111', '10', 'רֵאשִׁית חָכְמָה ׀ יִרְאַת יְהוָה שֵׂכֶל טֹוב לְכָל־עֹשֵׂיהֶם תְּהִלָּתֹו עֹמֶדֶת לָעַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15872', '19', '112', '1', 'הַלְלוּ יָהּ ׀ אַשְׁרֵי־אִישׁ יָרֵא אֶת־יְהוָה בְּמִצְוֹתָיו חָפֵץ מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15873', '19', '112', '2', 'גִּבֹּור בָּאָרֶץ יִהְיֶה זַרְעֹו דֹּור יְשָׁרִים יְבֹרָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15874', '19', '112', '3', 'הֹון־וָעֹשֶׁר בְּבֵיתֹו וְצִדְקָתֹו עֹמֶדֶת לָעַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15875', '19', '112', '4', 'זָרַח בַּחֹשֶׁךְ אֹור לַיְשָׁרִים חַנּוּן וְרַחוּם וְצַדִּיק׃');
INSERT INTO `bible_verses_wlc` VALUES ('15876', '19', '112', '5', 'טֹוב־אִישׁ חֹונֵן וּמַלְוֶה יְכַלְכֵּל דְּבָרָיו בְּמִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('15877', '19', '112', '6', 'כִּי־לְעֹולָם לֹא־יִמֹּוט לְזֵכֶר עֹולָם יִהְיֶה צַדִּיק׃');
INSERT INTO `bible_verses_wlc` VALUES ('15878', '19', '112', '7', 'מִשְּׁמוּעָה רָעָה לֹא יִירָא נָכֹון לִבֹּו בָּטֻחַ בַּיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15879', '19', '112', '8', 'סָמוּךְ לִבֹּו לֹא יִירָא עַד אֲשֶׁר־יִרְאֶה בְצָרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15880', '19', '112', '9', 'פִּזַּר ׀ נָתַן לָאֶבְיֹונִים צִדְקָתֹו עֹמֶדֶת לָעַד קַרְנֹו תָּרוּם בְּכָבֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15881', '19', '112', '10', 'רָשָׁע יִרְאֶה ׀ וְכָעָס שִׁנָּיו יַחֲרֹק וְנָמָס תַּאֲוַת רְשָׁעִים תֹּאבֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15882', '19', '113', '1', 'הַלְלוּ יָהּ ׀ הַלְלוּ עַבְדֵי יְהוָה הַלְלוּ אֶת־שֵׁם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15883', '19', '113', '2', 'יְהִי שֵׁם יְהוָה מְבֹרָךְ מֵעַתָּה וְעַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15884', '19', '113', '3', 'מִמִּזְרַח־שֶׁמֶשׁ עַד־מְבֹואֹו מְהֻלָּל שֵׁם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15885', '19', '113', '4', 'רָם עַל־כָּל־גֹּויִם ׀ יְהוָה עַל הַשָּׁמַיִם כְּבֹודֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15886', '19', '113', '5', 'מִי כַּיהוָה אֱלֹהֵינוּ הַמַּגְבִּיהִי לָשָׁבֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('15887', '19', '113', '6', 'הַמַּשְׁפִּילִי לִרְאֹות בַּשָּׁמַיִם וּבָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15888', '19', '113', '7', 'מְקִימִי מֵעָפָר דָּל מֵאַשְׁפֹּת יָרִים אֶבְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('15889', '19', '113', '8', 'לְהֹושִׁיבִי עִם־נְדִיבִים עִם נְדִיבֵי עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15890', '19', '113', '9', 'מֹושִׁיבִי ׀ עֲקֶרֶת הַבַּיִת אֵם־הַבָּנִים שְׂמֵחָה הַלְלוּ־יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15891', '19', '114', '1', 'בְּצֵאת יִשְׂרָאֵל מִמִּצְרָיִם בֵּית יַעֲקֹב מֵעַם לֹעֵז׃');
INSERT INTO `bible_verses_wlc` VALUES ('15892', '19', '114', '2', 'הָיְתָה יְהוּדָה לְקָדְשֹׁו יִשְׂרָאֵל מַמְשְׁלֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15893', '19', '114', '3', 'הַיָּם רָאָה וַיָּנֹס הַיַּרְדֵּן יִסֹּב לְאָחֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('15894', '19', '114', '4', 'הֶהָרִים רָקְדוּ כְאֵילִים גְּבָעֹות כִּבְנֵי־צֹאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15895', '19', '114', '5', 'מַה־לְּךָ הַיָּם כִּי תָנוּס הַיַּרְדֵּן תִּסֹּב לְאָחֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('15896', '19', '114', '6', 'הֶהָרִים תִּרְקְדוּ כְאֵילִים גְּבָעֹות כִּבְנֵי־צֹאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15897', '19', '114', '7', 'מִלִּפְנֵי אָדֹון חוּלִי אָרֶץ מִלִּפְנֵי אֱלֹוהַּ יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15898', '19', '114', '8', 'הַהֹפְכִי הַצּוּר אֲגַם־מָיִם חַלָּמִישׁ לְמַעְיְנֹו־מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15899', '19', '115', '1', 'לֹא לָנוּ יְהוָה לֹא לָנוּ כִּי־לְשִׁמְךָ תֵּן כָּבֹוד עַל־חַסְדְּךָ עַל־אֲמִתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15900', '19', '115', '2', 'לָמָּה יֹאמְרוּ הַגֹּויִם אַיֵּה־נָא אֱלֹהֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15901', '19', '115', '3', 'וֵאלֹהֵינוּ בַשָּׁמָיִם כֹּל אֲשֶׁר־חָפֵץ עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15902', '19', '115', '4', 'עֲ‍צַבֵּיהֶם כֶּסֶף וְזָהָב מַעֲשֵׂה יְדֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15903', '19', '115', '5', 'פֶּה־לָהֶם וְלֹא יְדַבֵּרוּ עֵינַיִם לָהֶם וְלֹא יִרְאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15904', '19', '115', '6', 'אָזְנַיִם לָהֶם וְלֹא יִשְׁמָעוּ אַף לָהֶם וְלֹא יְרִיחוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15905', '19', '115', '7', 'יְדֵיהֶם ׀ וְלֹא יְמִישׁוּן רַגְלֵיהֶם וְלֹא יְהַלֵּכוּ לֹא־יֶהְגּוּ בִּגְרֹונָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15906', '19', '115', '8', 'כְּמֹוהֶם יִהְיוּ עֹשֵׂיהֶם כֹּל אֲשֶׁר־בֹּטֵחַ בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15907', '19', '115', '9', 'יִשְׂרָאֵל בְּטַח בַּיהוָה עֶזְרָם וּמָגִנָּם הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15908', '19', '115', '10', 'בֵּית אַהֲרֹן בִּטְחוּ בַיהוָה עֶזְרָם וּמָגִנָּם הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15909', '19', '115', '11', 'יִרְאֵי יְהוָה בִּטְחוּ בַיהוָה עֶזְרָם וּמָגִנָּם הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15910', '19', '115', '12', 'יְהוָה זְכָרָנוּ יְבָרֵךְ יְבָרֵךְ אֶת־בֵּית יִשְׂרָאֵל יְבָרֵךְ אֶת־בֵּית אַהֲרֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('15911', '19', '115', '13', 'יְבָרֵךְ יִרְאֵי יְהוָה הַקְּטַנִּים עִם־הַגְּדֹלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15912', '19', '115', '14', 'יֹסֵף יְהוָה עֲלֵיכֶם עֲלֵיכֶם וְעַל־בְּנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15913', '19', '115', '15', 'בְּרוּכִים אַתֶּם לַיהוָה עֹשֵׂה שָׁמַיִם וָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15914', '19', '115', '16', 'הַשָּׁמַיִם מַיִם לַיהוָה וְהָאָרֶץ נָתַן לִבְנֵי־אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15915', '19', '115', '17', 'לֹא הַמֵּתִים יְהַלְלוּ־יָהּ וְלֹא כָּל־יֹרְדֵי דוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15916', '19', '115', '18', 'וַאֲנַחְנוּ ׀ נְבָרֵךְ יָהּ מֵעַתָּה וְעַד־עֹולָם הַלְלוּ־יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15917', '19', '116', '1', 'אָהַבְתִּי כִּי־יִשְׁמַע ׀ יְהוָה אֶת־קֹולִי תַּחֲנוּנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15918', '19', '116', '2', 'כִּי־הִטָּה אָזְנֹו לִי וּבְיָמַי אֶקְרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15919', '19', '116', '3', 'אֲפָפוּנִי ׀ חֶבְלֵי־מָוֶת וּמְצָרֵי שְׁאֹול מְצָאוּנִי צָרָה וְיָגֹון אֶמְצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15920', '19', '116', '4', 'וּבְשֵׁם־יְהוָה אֶקְרָא אָנָּה יְהוָה מַלְּטָה נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15921', '19', '116', '5', 'חַנּוּן יְהֹוָה וְצַדִּיק וֵאלֹהֵינוּ מְרַחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15922', '19', '116', '6', 'שֹׁמֵר פְּתָאיִם יְהֹוָה דַּלֹּותִי וְלִי יְהֹושִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15923', '19', '116', '7', 'שׁוּבִי נַפְשִׁי לִמְנוּחָיְכִי כִּי־יְהוָה גָּמַל עָלָיְכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15924', '19', '116', '8', 'כִּי חִלַּצְתָּ נַפְשִׁי מִמָּוֶת אֶת־עֵינִי מִן־דִּמְעָה אֶת־רַגְלִי מִדֶּחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15925', '19', '116', '9', 'אֶתְהַלֵּךְ לִפְנֵי יְהוָה בְּאַרְצֹות הַחַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15926', '19', '116', '10', 'הֶאֱמַנְתִּי כִּי אֲדַבֵּר אֲנִי עָנִיתִי מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15927', '19', '116', '11', 'אֲנִי אָמַרְתִּי בְחָפְזִי כָּל־הָאָדָם כֹּזֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('15928', '19', '116', '12', 'מָה־אָשִׁיב לַיהוָה כָּל־תַּגְמוּלֹוהִי עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15929', '19', '116', '13', 'כֹּוס־יְשׁוּעֹות אֶשָּׂא וּבְשֵׁם יְהוָה אֶקְרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15930', '19', '116', '14', 'נְדָרַי לַיהוָה אֲשַׁלֵּם נֶגְדָה־נָּא לְכָל־עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15931', '19', '116', '15', 'יָקָר בְּעֵינֵי יְהוָה הַמָּוְתָה לַחֲסִידָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15932', '19', '116', '16', 'אָנָּה יְהוָה כִּי־אֲנִי עַבְדֶּךָ אֲ‍נִי־עַבְדְּךָ בֶּן־אֲמָתֶךָ פִּתַּחְתָּ לְמֹוסֵרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15933', '19', '116', '17', 'לְךָ־אֶזְבַּח זֶבַח תֹּודָה וּבְשֵׁם יְהוָה אֶקְרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15934', '19', '116', '18', 'נְדָרַי לַיהוָה אֲשַׁלֵּם נֶגְדָה־נָּא לְכָל־עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15935', '19', '116', '19', 'בְּחַצְרֹות ׀ בֵּית יְהוָה בְּתֹוכֵכִי יְרוּשָׁלִָם הַלְלוּ־יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15936', '19', '117', '1', 'הַלְלוּ אֶת־יְהוָה כָּל־גֹּויִם בְּחוּהוּ כָּל־הָאֻמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15937', '19', '117', '2', 'כִּי גָבַר עָלֵינוּ ׀ חַסְדֹּו וֶאֱמֶת־יְהוָה לְעֹולָם הַלְלוּ־יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15938', '19', '118', '1', 'הֹודוּ לַיהוָה כִּי־טֹוב כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15939', '19', '118', '2', 'יֹאמַר־נָא יִשְׂרָאֵל כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15940', '19', '118', '3', 'יֹאמְרוּ־נָא בֵית־אַהֲרֹן כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15941', '19', '118', '4', 'יֹאמְרוּ־נָא יִרְאֵי יְהוָה כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15942', '19', '118', '5', 'מִן־הַמֵּצַר קָרָאתִי יָּהּ עָנָנִי בַמֶּרְחָב יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15943', '19', '118', '6', 'יְהוָה לִי לֹא אִירָא מַה־יַּעֲשֶׂה לִי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15944', '19', '118', '7', 'יְהוָה לִי בְּעֹזְרָי וַאֲנִי אֶרְאֶה בְשֹׂנְאָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15945', '19', '118', '8', 'טֹוב לַחֲסֹות בַּיהוָה מִבְּטֹחַ בָּאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15946', '19', '118', '9', 'טֹוב לַחֲסֹות בַּיהוָה מִבְּטֹחַ בִּנְדִיבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('15947', '19', '118', '10', 'כָּל־גֹּויִם סְבָבוּנִי בְּשֵׁם יְהוָה כִּי אֲמִילַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15948', '19', '118', '11', 'סַבּוּנִי גַם־סְבָבוּנִי בְּשֵׁם יְהוָה כִּי אֲמִילַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15949', '19', '118', '12', 'סַבּוּנִי כִדְבֹורִים דֹּעֲכוּ כְּאֵשׁ קֹוצִים בְּשֵׁם יְהוָה כִּי אֲמִילַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('15950', '19', '118', '13', 'דַּחֹה דְחִיתַנִי לִנְפֹּל וַיהוָה עֲזָרָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15951', '19', '118', '14', 'עָזִּי וְזִמְרָת יָהּ וַיְהִי־לִי לִישׁוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15952', '19', '118', '15', 'קֹול ׀ רִנָּה וִישׁוּעָה בְּאָהֳלֵי צַדִּיקִים יְמִין יְהוָה עֹשָׂה חָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15953', '19', '118', '16', 'יְמִין יְהוָה רֹומֵמָה יְמִין יְהוָה עֹשָׂה חָיִל׃');
INSERT INTO `bible_verses_wlc` VALUES ('15954', '19', '118', '17', 'לֹא אָמוּת כִּי־אֶחְיֶה וַאֲסַפֵּר מַעֲשֵׂי יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15955', '19', '118', '18', 'יַסֹּר יִסְּרַנִּי יָּהּ וְלַמָּוֶת לֹא נְתָנָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15956', '19', '118', '19', 'פִּתְחוּ־לִי שַׁעֲרֵי־צֶדֶק אָבֹא־בָם אֹודֶה יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15957', '19', '118', '20', 'זֶה־הַשַּׁעַר לַיהוָה צַדִּיקִים יָבֹאוּ בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15958', '19', '118', '21', 'אֹודְךָ כִּי עֲנִיתָנִי וַתְּהִי־לִי לִישׁוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15959', '19', '118', '22', 'אֶבֶן מָאֲסוּ הַבֹּונִים הָיְתָה לְרֹאשׁ פִּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15960', '19', '118', '23', 'מֵאֵת יְהוָה הָיְתָה זֹּאת הִיא נִפְלָאת בְּעֵינֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15961', '19', '118', '24', 'זֶה־הַיֹּום עָשָׂה יְהוָה נָגִילָה וְנִשְׂמְחָה בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15962', '19', '118', '25', 'אָנָּא יְהוָה הֹושִׁיעָה נָּא אָנָּא יְהוָה הַצְלִיחָה נָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('15963', '19', '118', '26', 'בָּרוּךְ הַבָּא בְּשֵׁם יְהוָה בֵּרַכְנוּכֶם מִבֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15964', '19', '118', '27', 'אֵל ׀ יְהוָה וַיָּאֶר לָנוּ אִסְרוּ־חַג בַּעֲבֹתִים עַד־קַרְנֹות הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15965', '19', '118', '28', 'אֵלִי אַתָּה וְאֹודֶךָּ אֱלֹהַי אֲרֹומְמֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15966', '19', '118', '29', 'הֹודוּ לַיהוָה כִּי־טֹוב כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('15967', '19', '119', '1', 'אַשְׁרֵי תְמִימֵי־דָרֶךְ הַהֹלְכִים בְּתֹורַת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('15968', '19', '119', '2', 'אַשְׁרֵי נֹצְרֵי עֵדֹתָיו בְּכָל־לֵב יִדְרְשׁוּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15969', '19', '119', '3', 'אַף לֹא־פָעֲלוּ עַוְלָה בִּדְרָכָיו הָלָכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15970', '19', '119', '4', 'אַתָּה צִוִּיתָה פִקֻּדֶיךָ לִשְׁמֹר מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15971', '19', '119', '5', 'אַחֲלַי יִכֹּנוּ דְרָכָי לִשְׁמֹר חֻקֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15972', '19', '119', '6', 'אָז לֹא־אֵבֹושׁ בְּהַבִּיטִי אֶל־כָּל־מִצְוֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15973', '19', '119', '7', 'אֹודְךָ בְּיֹשֶׁר לֵבָב בְּלָמְדִי מִשְׁפְּטֵי צִדְקֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15974', '19', '119', '8', 'אֶת־חֻקֶּיךָ אֶשְׁמֹר אַל־תַּעַזְבֵנִי עַד־מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('15975', '19', '119', '9', 'בַּמֶּה יְזַכֶּה־נַּעַר אֶת־אָרְחֹו לִשְׁמֹר כִּדְבָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15976', '19', '119', '10', 'בְּכָל־לִבִּי דְרַשְׁתִּיךָ אַל־תַּשְׁגֵּנִי מִמִּצְוֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15977', '19', '119', '11', 'בְּלִבִּי צָפַנְתִּי אִמְרָתֶךָ לְמַעַן לֹא אֶחֱטָא־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15978', '19', '119', '12', 'בָּרוּךְ אַתָּה יְהוָה לַמְּדֵנִי חֻקֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15979', '19', '119', '13', 'בִּשְׂפָתַי סִפַּרְתִּי כֹּל מִשְׁפְּטֵי־פִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15980', '19', '119', '14', 'בְּדֶרֶךְ עֵדְוֹתֶיךָ שַׂשְׂתִּי כְּעַל כָּל־הֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('15981', '19', '119', '15', 'בְּפִקֻּדֶיךָ אָשִׂיחָה וְאַבִּיטָה אֹרְחֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15982', '19', '119', '16', 'בְּחֻקֹּתֶיךָ אֶשְׁתַּעֲשָׁע לֹא אֶשְׁכַּח דְּבָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15983', '19', '119', '17', 'גְּמֹל עַל־עַבְדְּךָ אֶחְיֶה וְאֶשְׁמְרָה דְבָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15984', '19', '119', '18', 'גַּל־עֵינַי וְאַבִּיטָה נִפְלָאֹות מִתֹּורָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15985', '19', '119', '19', 'גֵּר אָנֹכִי בָאָרֶץ אַל־תַּסְתֵּר מִמֶּנִּי מִצְוֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15986', '19', '119', '20', 'גָּרְסָה נַפְשִׁי לְתַאֲבָה אֶל־מִשְׁפָּטֶיךָ בְכָל־עֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('15987', '19', '119', '21', 'גָּעַרְתָּ זֵדִים אֲרוּרִים הַשֹּׁגִים מִמִּצְוֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15988', '19', '119', '22', 'גַּל מֵעָלַי חֶרְפָּה וָבוּז כִּי עֵדֹתֶיךָ נָצָרְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15989', '19', '119', '23', 'גַּם יָשְׁבוּ רִים בִּי נִדְבָּרוּ עַבְדְּךָ יָשִׂיחַ בְּחֻקֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15990', '19', '119', '24', 'גַּם־עֵדֹתֶיךָ שַׁעֲשֻׁעָי אַנְשֵׁי עֲצָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15991', '19', '119', '25', 'דָּבְקָה לֶעָפָר נַפְשִׁי חַיֵּנִי כִּדְבָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15992', '19', '119', '26', 'דְּרָכַי סִפַּרְתִּי וַתַּעֲנֵנִי לַמְּדֵנִי חֻקֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15993', '19', '119', '27', 'דֶּרֶךְ־פִּקּוּדֶיךָ הֲבִינֵנִי וְאָשִׂיחָה בְּנִפְלְאֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15994', '19', '119', '28', 'דָּלְפָה נַפְשִׁי מִתּוּגָה קַיְּמֵנִי כִּדְבָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('15995', '19', '119', '29', 'דֶּרֶךשְֶׁ־קֶר הָסֵר מִמֶּנִּי וְתֹורָתְךָ חָנֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15996', '19', '119', '30', 'דֶּרֶךְ־אֱמוּנָה בָחָרְתִּי מִשְׁפָּטֶיךָ שִׁוִּיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15997', '19', '119', '31', 'דָּבַקְתִּי בְעֵדְוֹתֶיךָ יְהוָה אַל־תְּבִישֵׁנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15998', '19', '119', '32', 'דֶּרֶךְ־מִצְוֹתֶיךָ אָרוּץ כִּי תַרְחִיב לִבִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('15999', '19', '119', '33', 'הֹורֵנִי יְהוָה דֶּרֶךְ חֻקֶּיךָ וְאֶצְּרֶנָּה עֵקֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16000', '19', '119', '34', 'הֲבִינֵנִי וְאֶצְּרָה תֹורָתֶךָ וְאֶשְׁמְרֶנָּה בְכָל־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16001', '19', '119', '35', 'הַדְרִיכֵנִי בִּנְתִיב מִצְוֹתֶיךָ כִּי־בֹו חָפָצְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16002', '19', '119', '36', 'הַט־לִבִּי אֶל־עֵדְוֹתֶיךָ וְאַל אֶל־בָּצַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16003', '19', '119', '37', 'הַעֲבֵר עֵינַי מֵרְאֹות שָׁוְא בִּדְרָכֶךָ חַיֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16004', '19', '119', '38', 'הָקֵם לְעַבְדְּךָ אִמְרָתֶךָ אֲשֶׁר לְיִרְאָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16005', '19', '119', '39', 'הַעֲבֵר חֶרְפָּתִי אֲשֶׁר יָגֹרְתִּי כִּי מִשְׁפָּטֶיךָ טֹובִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16006', '19', '119', '40', 'הִנֵּה תָּאַבְתִּי לְפִקֻּדֶיךָ בְּצִדְקָתְךָ חַיֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16007', '19', '119', '41', 'וִיבֹאֻנִי חֲסָדֶךָ יְהוָה תְּשׁוּעָתְךָ כְּאִמְרָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16008', '19', '119', '42', 'וְאֶעֱנֶה חֹרְפִי דָבָר כִּי־בָטַחְתִּי בִּדְבָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16009', '19', '119', '43', 'וְאַל־תַּצֵּל מִפִּי דְבַר־אֱמֶת עַד־מְאֹד כִּי לְמִשְׁפָּטֶךָ יִחָלְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16010', '19', '119', '44', 'וְאֶשְׁמְרָה תֹורָתְךָ תָמִיד לְעֹולָם וָעֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16011', '19', '119', '45', 'וְאֶתְהַלְּכָה בָרְחָבָה כִּי פִקֻּדֶיךָ דָרָשְׁתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16012', '19', '119', '46', 'וַאֲדַבְּרָה בְעֵדֹתֶיךָ נֶגֶד מְלָכִים וְלֹא אֵבֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16013', '19', '119', '47', 'וְאֶשְׁתַּעֲשַׁע בְּמִצְוֹתֶיךָ אֲשֶׁר אָהָבְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16014', '19', '119', '48', 'וְאֶשָּׂא־כַפַּי אֶל־מִצְוֹתֶיךָ אֲשֶׁר אָהָבְתִּי וְאָשִׂיחָה בְחֻקֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16015', '19', '119', '49', 'זְכֹר־דָּבָר לְעַבְדֶּךָ עַל אֲשֶׁר יִחַלְתָּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16016', '19', '119', '50', 'זֹאת נֶחָמָתִי בְעָנְיִי כִּי אִמְרָתְךָ חִיָּתְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16017', '19', '119', '51', 'זֵדִים הֱלִיצֻנִי עַד־מְאֹד מִתֹּורָתְךָ לֹא נָטִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16018', '19', '119', '52', 'זָכַרְתִּי מִשְׁפָּטֶיךָ מֵעֹולָם ׀ יְהוָה וָאֶתְנֶחָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16019', '19', '119', '53', 'זַלְעָפָה אֲחָזַתְנִי מֵרְשָׁעִים עֹזְבֵי תֹּורָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16020', '19', '119', '54', 'זְמִרֹות הָיוּ־לִי חֻקֶּיךָ בְּבֵית מְגוּרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16021', '19', '119', '55', 'זָכַרְתִּי בַלַּיְלָה שִׁמְךָ יְהוָה וָאֶשְׁמְרָה תֹּורָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16022', '19', '119', '56', 'זֹאת הָיְתָה־לִּי כִּי פִקֻּדֶיךָ נָצָרְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16023', '19', '119', '57', 'חֶלְקִי יְהוָה אָמַרְתִּי לִשְׁמֹר דְּבָרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16024', '19', '119', '58', 'חִלִּיתִי פָנֶיךָ בְכָל־לֵב חָנֵּנִי כְּאִמְרָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16025', '19', '119', '59', 'חִשַּׁבְתִּי דְרָכָי וָאָשִׁיבָה רַגְלַי אֶל־עֵדֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16026', '19', '119', '60', 'חַשְׁתִּי וְלֹא הִתְמַהְמָהְתִּי לִשְׁמֹר מִצְוֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16027', '19', '119', '61', 'חֶבְלֵי רְשָׁעִים עִוְּדֻנִי תֹּורָתְךָ לֹא שָׁכָחְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16028', '19', '119', '62', 'חֲצֹות־לַיְלָה אָקוּם לְהֹודֹות לָךְ עַל מִשְׁפְּטֵי צִדְקֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16029', '19', '119', '63', 'חָבֵר אָנִי לְכָל־אֲשֶׁר יְרֵאוּךָ וּלְשֹׁמְרֵי פִּקּוּדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16030', '19', '119', '64', 'חַסְדְּךָ יְהוָה מָלְאָה הָאָרֶץ חֻקֶּיךָ לַמְּדֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16031', '19', '119', '65', 'טֹוב עָשִׂיתָ עִם־עַבְדְּךָ יְהוָה כִּדְבָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16032', '19', '119', '66', 'טוּב טַעַם וָדַעַת לַמְּדֵנִי כִּי בְמִצְוֹתֶיךָ הֶאֱמָנְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16033', '19', '119', '67', 'טֶרֶם אֶעֱנֶה אֲנִי שֹׁגֵג וְעַתָּה אִמְרָתְךָ שָׁמָרְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16034', '19', '119', '68', 'טֹוב־אַתָּה וּמֵטִיב לַמְּדֵנִי חֻקֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16035', '19', '119', '69', 'טָפְלוּ עָלַי שֶׁקֶר זֵדִים אֲנִי בְּכָל־לֵב ׀ אֱצֹּר פִּקּוּדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16036', '19', '119', '70', 'טָפַשׁ כַּחֵלֶב לִבָּם אֲנִי תֹּורָתְךָ שִׁעֲשָׁעְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16037', '19', '119', '71', 'טֹוב־לִי כִי־עֻנֵּיתִי לְמַעַן אֶלְמַד חֻקֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16038', '19', '119', '72', 'טֹוב־לִי תֹורַת־פִּיךָ מֵאַלְפֵי זָהָב וָכָסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('16039', '19', '119', '73', 'יָדֶיךָ עָשׂוּנִי וַיְכֹונְנוּנִי הֲבִינֵנִי וְאֶלְמְדָה מִצְוֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16040', '19', '119', '74', 'יְרֵאֶיךָ יִרְאוּנִי וְיִשְׂמָחוּ כִּי לִדְבָרְךָ יִחָלְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16041', '19', '119', '75', 'יָדַעְתִּי יְהוָה כִּי־צֶדֶק מִשְׁפָּטֶיךָ וֶאֱמוּנָה עִנִּיתָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16042', '19', '119', '76', 'יְהִי־נָא חַסְדְּךָ לְנַחֲמֵנִי כְּאִמְרָתְךָ לְעַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16043', '19', '119', '77', 'יְבֹאוּנִי רַחֲמֶיךָ וְאֶחְיֶה כִּי־תֹורָתְךָ שַׁעֲשֻׁעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16044', '19', '119', '78', 'יֵבֹשׁוּ זֵדִים כִּי־שֶׁקֶר עִוְּתוּנִי אֲנִי אָשִׂיחַ בְּפִקּוּדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16045', '19', '119', '79', 'יָשׁוּבוּ לִי יְרֵאֶיךָ [וְיָדְעוּ כ] (וְיֹדְעֵי ק) עֵדֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16046', '19', '119', '80', 'יְהִי־לִבִּי תָמִים בְּחֻקֶּיךָ לְמַעַן לֹא אֵבֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16047', '19', '119', '81', 'כָּלְתָה לִתְשׁוּעָתְךָ נַפְשִׁי לִדְבָרְךָ יִחָלְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16048', '19', '119', '82', 'כָּלוּ עֵינַי לְאִמְרָתֶךָ לֵאמֹר מָתַי תְּנַחֲמֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16049', '19', '119', '83', 'כִּי־הָיִיתִי כְּנֹאד בְּקִיטֹור חֻקֶּיךָ לֹא שָׁכָחְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16050', '19', '119', '84', 'כַּמָּה יְמֵי־עַבְדֶּךָ מָתַי תַּעֲשֶׂה בְרֹדְפַי מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('16051', '19', '119', '85', 'כָּרוּ־לִי זֵדִים שִׁיחֹות אֲשֶׁר לֹא כְתֹורָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16052', '19', '119', '86', 'כָּל־מִצְוֹתֶיךָ אֱמוּנָה שֶׁקֶר רְדָפוּנִי עָזְרֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16053', '19', '119', '87', 'כִּמְעַט כִּלּוּנִי בָאָרֶץ וַאֲנִי לֹא־עָזַבְתִּי פִקֻּודֶיךָ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16054', '19', '119', '88', 'כְּחַסְדְּךָ חַיֵּנִי וְאֶשְׁמְרָה עֵדוּת פִּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16055', '19', '119', '89', 'לְעֹולָם יְהוָה דְּבָרְךָ נִצָּב בַּשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16056', '19', '119', '90', 'לְדֹר וָדֹר אֱמוּנָתֶךָ כֹּונַנְתָּ אֶרֶץ וַתַּעֲמֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16057', '19', '119', '91', 'לְמִשְׁפָּטֶיךָ עָמְדוּ הַיֹּום כִּי הַכֹּל עֲבָדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16058', '19', '119', '92', 'לוּלֵי תֹורָתְךָ שַׁעֲשֻׁעָי אָז אָבַדְתִּי בְעָנְיִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16059', '19', '119', '93', 'לְעֹולָם לֹא־אֶשְׁכַּח פִּקּוּדֶיךָ כִּי בָם חִיִּיתָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16060', '19', '119', '94', 'לְךָ־אֲנִי הֹושִׁיעֵנִי כִּי פִקּוּדֶיךָ דָרָשְׁתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16061', '19', '119', '95', 'לִי קִוּוּ רְשָׁעִים לְאַבְּדֵנִי עֵדֹתֶיךָ אֶתְבֹּונָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16062', '19', '119', '96', 'לְכָל תִּכְלָה רָאִיתִי קֵץ רְחָבָה מִצְוָתְךָ מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16063', '19', '119', '97', 'מָה־אָהַבְתִּי תֹורָתֶךָ כָּל־הַיֹּום הִיא שִׂיחָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16064', '19', '119', '98', 'מֵאֹיְבַי תְּחַכְּמֵנִי מִצְוֹתֶךָ כִּי לְעֹולָם הִיא־לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16065', '19', '119', '99', 'מִכָּל־מְלַמְּדַי הִשְׂכַּלְתִּי כִּי עֵדְוֹתֶיךָ שִׂיחָה לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16066', '19', '119', '100', 'מִזְּקֵנִים אֶתְבֹּונָן כִּי פִקּוּדֶיךָ נָצָרְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16067', '19', '119', '101', 'מִכָּל־אֹרַח רָע כָּלִאתִי רַגְלָי לְמַעַן אֶשְׁמֹר דְּבָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16068', '19', '119', '102', 'מִמִּשְׁפָּטֶיךָ לֹא־סָרְתִּי כִּי־אַתָּה הֹורֵתָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16069', '19', '119', '103', 'מַה־נִּמְלְצוּ לְחִכִּי אִמְרָתֶךָ מִדְּבַשׁ לְפִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16070', '19', '119', '104', 'מִפִּקּוּדֶיךָ אֶתְבֹּונָן עַל־כֵּן שָׂנֵאתִי ׀ כָּל־אֹרַח שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16071', '19', '119', '105', 'נֵר־לְרַגְלִי דְבָרֶךָ וְאֹור לִנְתִיבָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16072', '19', '119', '106', 'נִשְׁבַּעְתִּי וָאֲקַיֵּמָה לִשְׁמֹר מִשְׁפְּטֵי צִדְקֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16073', '19', '119', '107', 'נַעֲנֵיתִי עַד־מְאֹד יְהוָה חַיֵּנִי כִדְבָרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16074', '19', '119', '108', 'נִדְבֹות פִּי רְצֵה־נָא יְהוָה וּמִשְׁפָּטֶיךָ לַמְּדֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16075', '19', '119', '109', 'נַפְשִׁי בְכַפִּי תָמִיד וְתֹורָתְךָ לֹא שָׁכָחְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16076', '19', '119', '110', 'נָתְנוּ רְשָׁעִים פַּח לִי וּמִפִּקּוּדֶיךָ לֹא תָעִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16077', '19', '119', '111', 'נָחַלְתִּי עֵדְוֹתֶיךָ לְעֹולָם כִּי־שְׂשֹׂון לִבִּי הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16078', '19', '119', '112', 'נָטִיתִי לִבִּי לַעֲשֹׂות חֻקֶּיךָ לְעֹולָם עֵקֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16079', '19', '119', '113', 'סֵעֲפִים שָׂנֵאתִי וְתֹורָתְךָ אָהָבְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16080', '19', '119', '114', 'סִתְרִי וּמָגִנִּי אָתָּה לִדְבָרְךָ יִחָלְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16081', '19', '119', '115', 'סוּרוּ־מִמֶּנִּי מְרֵעִים וְאֶצְּרָה מִצְוֹת אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16082', '19', '119', '116', 'סָמְכֵנִי כְאִמְרָתְךָ וְאֶחְיֶה וְאַל־תְּבִישֵׁנִי מִשִּׂבְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16083', '19', '119', '117', 'סְעָדֵנִי וְאִוָּשֵׁעָה וְאֶשְׁעָה בְחֻקֶּיךָ תָמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16084', '19', '119', '118', 'סָלִיתָ כָּל־שֹׁוגִים מֵחֻקֶּיךָ כִּישֶׁ־קֶר תַּרְמִיתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16085', '19', '119', '119', 'סִגִים הִשְׁבַּתָּ כָל־רִשְׁעֵי־אָרֶץ לָכֵן אָהַבְתִּי עֵדֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16086', '19', '119', '120', 'סָמַר מִפַּחְדְּךָ בְשָׂרִי וּמִמִּשְׁפָּטֶיךָ יָרֵאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16087', '19', '119', '121', 'עָשִׂיתִי מִשְׁפָּט וָצֶדֶק בַּל־תַּנִּיחֵנִי לְעֹשְׁקָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16088', '19', '119', '122', 'עֲרֹב עַבְדְּךָ לְטֹוב אַל־יַעַשְׁקֻנִי זֵדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16089', '19', '119', '123', 'עֵינַי כָּלוּ לִישׁוּעָתֶךָ וּלְאִמְרַת צִדְקֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16090', '19', '119', '124', 'עֲשֵׂה עִם־עַבְדְּךָ כְחַסְדֶּךָ וְחֻקֶּיךָ לַמְּדֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16091', '19', '119', '125', 'עַבְדְּךָ־אָנִי הֲבִינֵנִי וְאֵדְעָה עֵדֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16092', '19', '119', '126', 'עֵת לַעֲשֹׂות לַיהוָה הֵפֵרוּ תֹּורָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16093', '19', '119', '127', 'עַל־כֵּן אָהַבְתִּי מִצְוֹתֶיךָ מִזָּהָב וּמִפָּז׃');
INSERT INTO `bible_verses_wlc` VALUES ('16094', '19', '119', '128', 'עַל־כֵּן ׀ כָּל־פִּקּוּדֵי כֹל יִשָּׁרְתִּי כָּל־אֹרַח שֶׁקֶר שָׂנֵאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16095', '19', '119', '129', 'פְּלָאֹות עֵדְוֹתֶיךָ עַל־כֵּן נְצָרָתַם נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16096', '19', '119', '130', 'פֵּתַח דְּבָרֶיךָ יָאִיר מֵבִין פְּתָיִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16097', '19', '119', '131', 'פִּי־פָעַרְתִּי וָאֶשְׁאָפָה כִּי לְמִצְוֹתֶיךָ יָאָבְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16098', '19', '119', '132', 'פְּנֵה־אֵלַי וְחָנֵּנִי כְּמִשְׁפָּט לְאֹהֲבֵי שְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16099', '19', '119', '133', 'פְּעָמַי הָכֵן בְּאִמְרָתֶךָ וְאַל־תַּשְׁלֶט־בִּי כָל־אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16100', '19', '119', '134', 'פְּדֵנִי מֵעֹשֶׁק אָדָם וְאֶשְׁמְרָה פִּקּוּדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16101', '19', '119', '135', 'פָּנֶיךָ הָאֵר בְּעַבְדֶּךָ וְלַמְּדֵנִי אֶת־חֻקֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16102', '19', '119', '136', 'פַּלְגֵי־מַיִם יָרְדוּ עֵינָי עַל לֹא־שָׁמְרוּ תֹורָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16103', '19', '119', '137', 'צַדִּיק אַתָּה יְהוָה וְיָשָׁר מִשְׁפָּטֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16104', '19', '119', '138', 'צִוִּיתָ צֶדֶק עֵדֹתֶיךָ וֶאֱמוּנָה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16105', '19', '119', '139', 'צִמְּתַתְנִי קִנְאָתִי כִּי־שָׁכְחוּ דְבָרֶיךָ צָרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16106', '19', '119', '140', 'צְרוּפָה אִמְרָתְךָ מְאֹד וְעַבְדְּךָ אֲהֵבָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16107', '19', '119', '141', 'צָעִיר אָנֹכִי וְנִבְזֶה פִּקֻּדֶיךָ לֹא שָׁכָחְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16108', '19', '119', '142', 'צִדְקָתְךָ צֶדֶק לְעֹולָם וְתֹורָתְךָ אֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16109', '19', '119', '143', 'צַר־וּמָצֹוק מְצָאוּנִי מִצְוֹתֶיךָ שַׁעֲשֻׁעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16110', '19', '119', '144', 'צֶדֶק עֵדְוֹתֶיךָ לְעֹולָם הֲבִינֵנִי וְאֶחְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16111', '19', '119', '145', 'קָרָאתִי בְכָל־לֵב עֲנֵנִי יְהוָה חֻקֶּיךָ אֶצֹּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16112', '19', '119', '146', 'קְרָאתִיךָ הֹושִׁיעֵנִי וְאֶשְׁמְרָה עֵדֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16113', '19', '119', '147', 'קִדַּמְתִּי בַנֶּשֶׁף וָאֲשַׁוֵּעָה [לִדְבָרֶיךָ כ] (לִדְבָרְךָ ק) יִחָלְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16114', '19', '119', '148', 'קִדְּמוּ עֵינַי אַשְׁמֻרֹות לָשִׂיחַ בְּאִמְרָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16115', '19', '119', '149', 'קֹולִי שִׁמְעָה כְחַסְדֶּךָ יְהוָה כְּמִשְׁפָּטֶךָ חַיֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16116', '19', '119', '150', 'קָרְבוּ רֹדְפֵי זִמָּה מִתֹּורָתְךָ רָחָקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16117', '19', '119', '151', 'קָרֹוב אַתָּה יְהוָה וְכָל־מִצְוֹתֶיךָ אֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16118', '19', '119', '152', 'קֶדֶם יָדַעְתִּי מֵעֵדֹתֶיךָ כִּי לְעֹולָם יְסַדְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16119', '19', '119', '153', 'רְאֵה־עָנְיִי וְחַלְּצֵנִי כִּי־תֹורָתְךָ לֹא שָׁכָחְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16120', '19', '119', '154', 'רִיבָה רִיבִי וּגְאָלֵנִי לְאִמְרָתְךָ חַיֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16121', '19', '119', '155', 'רָחֹוק מֵרְשָׁעִים יְשׁוּעָה כִּי־חֻקֶּיךָ לֹא דָרָשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16122', '19', '119', '156', 'רַחֲמֶיךָ רַבִּים ׀ יְהוָה כְּמִשְׁפָּטֶיךָ חַיֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16123', '19', '119', '157', 'רַבִּים רֹדְפַי וְצָרָי מֵעֵדְוֹתֶיךָ לֹא נָטִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16124', '19', '119', '158', 'רָאִיתִי בֹגְדִים וָאֶתְקֹוטָטָה אֲשֶׁר אִמְרָתְךָ לֹא שָׁמָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16125', '19', '119', '159', 'רְאֵה כִּי־פִקּוּדֶיךָ אָהָבְתִּי יְהוָה כְּחַסְדְּךָ חַיֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16126', '19', '119', '160', 'רֹאשׁ־דְּבָרְךָ אֱמֶת וּלְעֹולָם כָּל־מִשְׁפַּט צִדְקֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16127', '19', '119', '161', 'רִים רְדָפוּנִי חִנָּם [וּמִדְּבָרֶיךָ כ] (וּמִדְּבָרְךָ ק) פָּחַד לִבִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16128', '19', '119', '162', 'שָׂשׂ אָנֹכִי עַל־אִמְרָתֶךָ כְּמֹוצֵא שָׁלָל רָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16129', '19', '119', '163', 'שֶׁקֶר נֵאתִי וַאֲתַעֵבָה תֹּורָתְךָ אָהָבְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16130', '19', '119', '164', 'שֶׁבַע בַּיֹּום הִלַּלְתִּיךָ עַל מִשְׁפְּטֵי צִדְקֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16131', '19', '119', '165', 'שָׁלֹום רָב לְאֹהֲבֵי תֹורָתֶךָ וְאֵין־לָמֹו מִכְשֹׁול׃');
INSERT INTO `bible_verses_wlc` VALUES ('16132', '19', '119', '166', 'שִׂבַּרְתִּי לִישׁוּעָתְךָ יְהוָה וּמִצְוֹתֶיךָ עָשִׂיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16133', '19', '119', '167', 'שָׁמְרָה נַפְשִׁי עֵדֹתֶיךָ וָאֹהֲבֵם מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16134', '19', '119', '168', 'שָׁמַרְתִּי פִקּוּדֶיךָ וְעֵדֹתֶיךָ כִּי כָל־דְּרָכַי נֶגְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16135', '19', '119', '169', 'תִּקְרַב רִנָּתִי לְפָנֶיךָ יְהוָה כִּדְבָרְךָ הֲבִינֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16136', '19', '119', '170', 'תָּבֹוא תְּחִנָּתִי לְפָנֶיךָ כְּאִמְרָתְךָ הַצִּילֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16137', '19', '119', '171', 'תַּבַּעְנָה שְׂפָתַי תְּהִלָּה כִּי תְלַמְּדֵנִי חֻקֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16138', '19', '119', '172', 'תַּעַן לְשֹׁונִי אִמְרָתֶךָ כִּי כָל־מִצְוֹתֶיךָ צֶּדֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('16139', '19', '119', '173', 'תְּהִי־יָדְךָ לְעָזְרֵנִי כִּי פִקּוּדֶיךָ בָחָרְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16140', '19', '119', '174', 'תָּאַבְתִּי לִישׁוּעָתְךָ יְהוָה וְתֹורָתְךָ שַׁעֲשֻׁעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16141', '19', '119', '175', 'תְּחִי־נַפְשִׁי וּתְהַלְלֶךָּ וּמִשְׁפָּטֶךָ יַעֲזְרֻנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16142', '19', '119', '176', 'תָּעִיתִי כְּשֶׂה אֹבֵד בַּקֵּשׁ עַבְדֶּךָ כִּי מִצְוֹתֶיךָ לֹא שָׁכָחְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16143', '19', '120', '1', 'שִׁיר הַמַּעֲלֹות אֶל־יְהוָה בַּצָּרָתָה לִּי קָרָאתִי וַיַּעֲנֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16144', '19', '120', '2', 'יְהוָה הַצִּילָה נַפְשִׁי מִשְּׂפַת־שֶׁקֶר מִלָּשֹׁון רְמִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16145', '19', '120', '3', 'מַה־יִּתֵּן לְךָ וּמַה־יֹּסִיף לָךְ לָשֹׁון רְמִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16146', '19', '120', '4', 'חִצֵּי גִבֹּור שְׁנוּנִים עִם גַּחֲלֵי רְתָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16147', '19', '120', '5', 'אֹויָה־לִי כִּי־גַרְתִּי מֶשֶׁךְ כַנְתִּי עִם־אָהֳלֵי קֵדָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16148', '19', '120', '6', 'רַבַּת שָׁכְנָה־לָּהּ נַפְשִׁי עִם שֹׂונֵא שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('16149', '19', '120', '7', 'אֲ‍נִישָׁ־לֹום וְכִי אֲדַבֵּר הֵמָּה לַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16150', '19', '121', '1', 'שִׁיר לַמַּעֲלֹות אֶשָּׂא עֵינַי אֶל־הֶהָרִים מֵאַיִן יָבֹא עֶזְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16151', '19', '121', '2', 'עֶזְרִי מֵעִם יְהוָה עֹשֵׂה שָׁמַיִם וָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16152', '19', '121', '3', 'אַל־יִתֵּן לַמֹּוט רַגְלֶךָ אַל־יָנוּם שֹׁמְרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16153', '19', '121', '4', 'הִנֵּה לֹא־יָנוּם וְלֹא יִישָׁן ומֵר יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16154', '19', '121', '5', 'יְהוָה שֹׁמְרֶךָ יְהוָה צִלְּךָ עַל־יַד יְמִינֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16155', '19', '121', '6', 'יֹומָם הַשֶּׁמֶשׁ לֹא־יַכֶּכָּה וְיָרֵחַ בַּלָּיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16156', '19', '121', '7', 'יְהוָה יִשְׁמָרְךָ מִכָּל־רָע יִשְׁמֹר אֶת־נַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16157', '19', '121', '8', 'יְהוָה יִשְׁמָר־צֵאתְךָ וּבֹואֶךָ מֵעַתָּה וְעַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16158', '19', '122', '1', 'שִׁיר הַמַּעֲלֹות לְדָוִד מַחְתִּי בְּאֹמְרִים לִי בֵּית יְהוָה נֵלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16159', '19', '122', '2', 'עֹמְדֹות הָיוּ רַגְלֵינוּ בִּשְׁעָרַיִךְ יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16160', '19', '122', '3', 'יְרוּשָׁלִַם הַבְּנוּיָה כְּעִיר שֶׁחֻבְּרָה־לָּהּ יַחְדָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16161', '19', '122', '4', 'שֶׁשָּׁם עָלוּ שְׁבָטִים שִׁבְטֵי־יָהּ עֵדוּת לְיִשְׂרָאֵל לְהֹדֹות לְשֵׁם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16162', '19', '122', '5', 'כִּי שָׁמָּה ׀ יָשְׁבוּ כִסְאֹות לְמִשְׁפָּט כִּסְאֹות לְבֵית דָּוִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16163', '19', '122', '6', 'אֲלוּ שְׁלֹום יְרוּשָׁלִָם יִשְׁלָיוּ אֹהֲבָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16164', '19', '122', '7', 'יְהִי־שָׁלֹום בְּחֵילֵךְ לְוָה בְּאַרְמְנֹותָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16165', '19', '122', '8', 'לְמַעַן אַחַי וְרֵעָי אֲדַבְּרָה־נָּא שָׁלֹום בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16166', '19', '122', '9', 'לְמַעַן בֵּית־יְהוָה אֱלֹהֵינוּ אֲבַקְשָׁה טֹוב לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16167', '19', '123', '1', 'שִׁיר הַמַּעֲלֹות אֵלֶיךָ נָשָׂאתִי אֶת־עֵינַי הַיֹּשְׁבִי בַּשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16168', '19', '123', '2', 'הִנֵּה כְעֵינֵי עֲבָדִים אֶל־יַד אֲ‍דֹונֵיהֶם כְּעֵינֵי שִׁפְחָה אֶל־יַד גְּבִרְתָּהּ כֵּן עֵינֵינוּ אֶל־יְהוָה אֱלֹהֵינוּ עַד שֶׁיְּחָנֵּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16169', '19', '123', '3', 'חָנֵּנוּ יְהוָה חָנֵּנוּ כִּי־רַב שָׂבַעְנוּ בוּז׃');
INSERT INTO `bible_verses_wlc` VALUES ('16170', '19', '123', '4', 'רַבַּת שָׂבְעָה־לָּהּ נַפְשֵׁנוּ הַלַּעַג הַשַּׁאֲנַנִּים הַבּוּז לִגְאֵיֹונִים ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16171', '19', '124', '1', 'שִׁיר הַמַּעֲלֹות לְדָוִד לוּלֵי יְהוָה שֶׁהָיָה לָנוּ יֹאמַר־נָא  יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16172', '19', '124', '2', 'לוּלֵי יְהוָה שֶׁהָיָה לָנוּ בְּקוּם עָלֵינוּ אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16173', '19', '124', '3', 'אֲזַי חַיִּים בְּלָעוּנוּ בַּחֲרֹות אַפָּם בָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16174', '19', '124', '4', 'אֲזַי הַמַּיִם שְׁטָפוּנוּ נַחְלָה  עָבַר עַל־נַפְשֵׁנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16175', '19', '124', '5', 'אֲזַי עָבַר עַל־נַפְשֵׁנוּ הַמַּיִם הַזֵּידֹונִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16176', '19', '124', '6', 'בָּרוּךְ יְהוָה שֶׁלֹּא נְתָנָנוּ טֶרֶף לְשִׁנֵּיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16177', '19', '124', '7', 'נַפְשֵׁנוּ כְּצִפֹּור נִמְלְטָה מִפַּח יֹוקְשִׁים הַפַּח נִשְׁבָּר וַאֲנַחְנוּ נִמְלָטְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16178', '19', '124', '8', 'עֶזְרֵנוּ בְּשֵׁם יְהוָה עֹשֵׂה שָׁמַיִם וָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16179', '19', '125', '1', 'שִׁיר הַמַּעֲלֹות הַבֹּטְחִים בַּיהוָה כְּהַר־צִיֹּון לֹא־יִמֹּוט לְעֹולָם יֵשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16180', '19', '125', '2', 'יְרוּשָׁלִַם הָרִים סָבִיב לָהּ וַיהוָה סָבִיב לְעַמֹּו מֵעַתָּה וְעַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16181', '19', '125', '3', 'כִּי לֹא יָנוּחַ שֵׁבֶט הָרֶשַׁע עַל גֹּורַל הַצַּדִּיקִים לְמַעַן לֹא־יִשְׁלְחוּ הַצַּדִּיקִים בְּעַוְלָתָה יְדֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16182', '19', '125', '4', 'הֵיטִיבָה יְהוָה לַטֹּובִים וְלִישָׁרִים בְּלִבֹּותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16183', '19', '125', '5', 'וְהַמַּטִּים עַקַלְקַלֹּותָם יֹולִיכֵם יְהוָה אֶת־פֹּעֲלֵי הָאָוֶן לֹום עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16184', '19', '126', '1', 'שִׁיר הַמַּעֲלֹות בְּשׁוּב יְהוָה אֶת־שִׁיבַת צִיֹּון הָיִינוּ כְּחֹלְמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16185', '19', '126', '2', 'אָז יִמָּלֵא שְׂחֹוק פִּינוּ וּלְשֹׁונֵנוּ רִנָּה אָז יֹאמְרוּ בַגֹּויִם הִגְדִּיל יְהוָה לַעֲשֹׂות עִם־אֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16186', '19', '126', '3', 'הִגְדִּיל יְהוָה לַעֲשֹׂות עִמָּנוּ הָיִינוּ שְׂמֵחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16187', '19', '126', '4', 'שׁוּבָה יְהוָה אֶת־ [שְׁבוּתֵנוּ כ] (שְׁבִיתֵנוּ ק) כַּאֲפִיקִים בַּנֶּגֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16188', '19', '126', '5', 'הַזֹּרְעִים בְּדִמְעָה בְּרִנָּה יִקְצֹרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16189', '19', '126', '6', 'הָלֹוךְ יֵלֵךְ ׀ וּבָכֹה נֹשֵׂא מֶשֶׁךְ־הַזָּרַע בֹּא־יָבֹוא  בְרִנָּה נֹשֵׂא אֲלֻמֹּתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16190', '19', '127', '1', 'שִׁיר הַמַּעֲלֹות לִשְׁלֹמֹה אִם־יְהוָה ׀ לֹא־יִבְנֶה בַיִת שָׁוְא ׀ עָמְלוּ בֹונָיו בֹּו אִם־יְהוָה לֹא־יִשְׁמָר־עִיר שָׁוְא ׀ שָׁקַד שֹׁומֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16191', '19', '127', '2', 'שָׁוְא לָכֶם ׀ מַשְׁכִּימֵי קוּם מְאַחֲרֵי־שֶׁבֶת אֹכְלֵי לֶחֶם הָעֲצָבִים כֵּן יִתֵּן לִידִידֹו שֵׁנָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16192', '19', '127', '3', 'הִנֵּה נַחֲלַת יְהוָה בָּנִים כָר פְּרִי הַבָּטֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16193', '19', '127', '4', 'כְּחִצִּים בְּיַד־גִּבֹּור כֵּן בְּנֵי הַנְּעוּרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16194', '19', '127', '5', 'אַשְׁרֵי הַגֶּבֶר אֲשֶׁר מִלֵּא אֶת־אַשְׁפָּתֹו מֵהֶם לֹא־יֵבֹשׁוּ כִּי־יְדַבְּרוּ אֶת־אֹויְבִים בַּשָּׁעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16195', '19', '128', '1', 'שִׁיר הַמַּעֲלֹות אַשְׁרֵי כָּל־יְרֵא יְהוָה הַהֹלֵךְ בִּדְרָכָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16196', '19', '128', '2', 'יְגִיעַ כַּפֶּיךָ כִּי תֹאכֵל אַשְׁרֶיךָ וְטֹוב לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16197', '19', '128', '3', 'אֶשְׁתְּךָ ׀ כְּגֶפֶן פֹּרִיָּה בְּיַרְכְּתֵי בֵיתֶךָ בָּנֶיךָ כִּשְׁתִלֵי זֵיתִים סָבִיב לְשֻׁלְחָנֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16198', '19', '128', '4', 'הִנֵּה כִי־כֵן יְבֹרַךְ גָּבֶר יְרֵא יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16199', '19', '128', '5', 'יְבָרֶכְךָ יְהוָה מִצִּיֹּון וּרְאֵה בְּטוּב יְרוּשָׁלִָם כֹּל יְמֵי חַיֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16200', '19', '128', '6', 'וּרְאֵה־בָנִים לְבָנֶיךָ לֹום עַל־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16201', '19', '129', '1', 'שִׁיר הַמַּעֲלֹות רַבַּת צְרָרוּנִי מִנְּעוּרַי יֹאמַר־נָא יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16202', '19', '129', '2', 'רַבַּת צְרָרוּנִי מִנְּעוּרָי גַּם לֹא־יָכְלוּ לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16203', '19', '129', '3', 'עַל־גַּבִּי חָרְשׁוּ חֹרְשִׁים הֶאֱרִיכוּ [לְמַעֲנֹותָם כ] (לְמַעֲנִיתָם׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('16204', '19', '129', '4', 'יְהוָה צַדִּיק קִצֵּץ עֲבֹות רְשָׁעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16205', '19', '129', '5', 'יֵבֹשׁוּ וְיִסֹּגוּ אָחֹור כֹּל שֹׂנְאֵי צִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('16206', '19', '129', '6', 'יִהְיוּ כַּחֲצִיר גַּגֹּות שֶׁקַּדְמַת שָׁלַף יָבֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16207', '19', '129', '7', 'שֶׁלֹּא מִלֵּא כַפֹּו קֹוצֵר וְחִצְנֹו מְעַמֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16208', '19', '129', '8', 'וְלֹא אָמְרוּ ׀ הָעֹבְרִים בִּרְכַּת־יְהוָה אֲלֵיכֶם בֵּרַכְנוּ אֶתְכֶם בְּשֵׁם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16209', '19', '130', '1', 'שִׁיר הַמַּעֲלֹות מִמַּעֲמַקִּים קְרָאתִיךָ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16210', '19', '130', '2', 'אֲדֹנָי שִׁמְעָה בְקֹולִי תִּהְיֶינָה אָזְנֶיךָ קַשֻּׁבֹות לְקֹול תַּחֲנוּנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16211', '19', '130', '3', 'אִם־עֲוֹנֹות תִּשְׁמָר־יָהּ אֲדֹנָי מִי יַעֲמֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16212', '19', '130', '4', 'כִּי־עִמְּךָ הַסְּלִיחָה לְמַעַן תִּוָּרֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16213', '19', '130', '5', 'קִוִּיתִי יְהוָה קִוְּתָה נַפְשִׁי וְלִדְבָרֹו הֹוחָלְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16214', '19', '130', '6', 'נַפְשִׁי לַאדֹנָי מִשֹּׁמְרִים לַבֹּקֶר שֹׁמְרִים לַבֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16215', '19', '130', '7', 'יַחֵל יִשְׂרָאֵל אֶל־יְהוָה כִּי־עִם־יְהוָה הַחֶסֶד וְהַרְבֵּה עִמֹּו פְדוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16216', '19', '130', '8', 'וְהוּא יִפְדֶּה אֶת־יִשְׂרָאֵל מִכֹּל עֲוֹנֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16217', '19', '131', '1', 'שִׁיר הַמַּעֲלֹות לְדָוִד יְהוָה ׀ לֹא־גָבַהּ לִבִּי וְלֹא־רָמוּ עֵינַי וְלֹא־הִלַּכְתִּי ׀ בִּגְדֹלֹות וּבְנִפְלָאֹות מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16218', '19', '131', '2', 'אִם־לֹא שִׁוִּיתִי ׀ וְדֹומַמְתִּי נַפְשִׁי כְּגָמֻל עֲלֵי אִמֹּו כַּגָּמֻל עָלַי נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16219', '19', '131', '3', 'יַחֵל יִשְׂרָאֵל אֶל־יְהוָה מֵעַתָּה וְעַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16220', '19', '132', '1', 'שִׁיר הַמַּעֲלֹות זְכֹור־יְהוָה לְדָוִד אֵת כָּל־עֻנֹּותֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16221', '19', '132', '2', 'אֲשֶׁר נִשְׁבַּע לַיהוָה נָדַר לַאֲבִיר יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16222', '19', '132', '3', 'אִם־אָבֹא בְּאֹהֶל בֵּיתִי אִם־אֶעֱלֶה עַל־עֶרֶשׂ יְצוּעָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16223', '19', '132', '4', 'אִם־אֶתֵּן שְׁנַת לְעֵינָי לְעַפְעַפַּי תְּנוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16224', '19', '132', '5', 'עַד־אֶמְצָא מָקֹום לַיהוָה מִשְׁכָּנֹות לַאֲבִיר יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16225', '19', '132', '6', 'הִנֵּה־שְׁמַעֲנוּהָ בְאֶפְרָתָה מְצָאנוּהָ בִּשְׂדֵי־יָעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16226', '19', '132', '7', 'נָבֹואָה לְמִשְׁכְּנֹותָיו נִשְׁתַּחֲוֶה לַהֲדֹם רַגְלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16227', '19', '132', '8', 'קוּמָה יְהוָה לִמְנוּחָתֶךָ אַתָּה וַאֲרֹון עֻזֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16228', '19', '132', '9', 'כֹּהֲנֶיךָ יִלְבְּשׁוּ־צֶדֶק וַחֲסִידֶיךָ יְרַנֵּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16229', '19', '132', '10', 'בַּעֲבוּר דָּוִד עַבְדֶּךָ אַל־תָּשֵׁב פְּנֵי מְשִׁיחֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16230', '19', '132', '11', 'נִשְׁבַּע־יְהוָה ׀ לְדָוִד אֱמֶת לֹא־יָשׁוּב מִמֶּנָּה מִפְּרִי בִטְנְךָ אָשִׁית לְכִסֵּא־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16231', '19', '132', '12', 'אִם־יִשְׁמְרוּ בָנֶיךָ ׀ בְּרִיתִי וְעֵדֹתִי זֹו אֲלַמְּדֵם גַּם־בְּנֵיהֶם עֲדֵי־עַד יֵשְׁבוּ לְכִסֵּא־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16232', '19', '132', '13', 'כִּי־בָחַר יְהוָה בְּצִיֹּון אִוָּהּ לְמֹושָׁב לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16233', '19', '132', '14', 'זֹאת־מְנוּחָתִי עֲדֵי־עַד פֹּה־אֵשֵׁב כִּי אִוִּתִיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16234', '19', '132', '15', 'צֵידָהּ בָּרֵךְ אֲבָרֵךְ אֶבְיֹונֶיהָ אַשְׂבִּיעַ לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16235', '19', '132', '16', 'וְכֹהֲנֶיהָ אַלְבִּישׁ יֶשַׁע וַחֲסִידֶיהָ רַנֵּן יְרַנֵּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16236', '19', '132', '17', 'שָׁם אַצְמִיחַ קֶרֶן לְדָוִד עָרַכְתִּי נֵר לִמְשִׁיחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16237', '19', '132', '18', 'אֹויְבָיו אַלְבִּישׁ בֹּשֶׁת וְעָלָיו יָצִיץ נִזְרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16238', '19', '133', '1', 'שִׁיר הַמַּעֲלֹות לְדָוִד הִנֵּה מַה־טֹּוב וּמַה־נָּעִים שֶׁבֶת אַחִים גַּם־יָחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16239', '19', '133', '2', 'כַּשֶּׁמֶן הַטֹּוב ׀ עַל־הָרֹאשׁ יֹרֵד עַל־הַזָּקָן זְקַן־אַהֲרֹן יֹּרֵד עַל־פִּי מִדֹּותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16240', '19', '133', '3', 'כְּטַל־חֶרְמֹון שֶׁיֹּרֵד עַל־הַרְרֵי צִיֹּון כִּי שָׁם ׀ צִוָּה יְהוָה אֶת־הַבְּרָכָה חַיִּים עַד־הָעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16241', '19', '134', '1', 'שִׁיר הַמַּעֲלֹות הִנֵּה ׀ בָּרֲכוּ אֶת־יְהוָה כָּל־עַבְדֵי יְהוָה הָעֹמְדִים בְּבֵית־יְהוָה בַּלֵּילֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('16242', '19', '134', '2', 'שְׂאוּ־יְדֵכֶם קֹדֶשׁ וּבָרֲכוּ אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16243', '19', '134', '3', 'יְבָרֶכְךָ יְהוָה מִצִּיֹּון עֹשֵׂה שָׁמַיִם וָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16244', '19', '135', '1', 'הַלְלוּ יָהּ ׀ הַלְלוּ אֶת־שֵׁם יְהוָה הַלְלוּ עַבְדֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16245', '19', '135', '2', 'עֹמְדִים בְּבֵית יְהוָה בְּחַצְרֹות בֵּית אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16246', '19', '135', '3', 'הַלְלוּ־יָהּ כִּי־טֹוב יְהוָה זַמְּרוּ לִשְׁמֹו כִּי נָעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16247', '19', '135', '4', 'כִּי־יַעֲקֹב בָּחַר לֹו יָהּ יִשְׂרָאֵל לִסְגֻלָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16248', '19', '135', '5', 'כִּי אֲנִי יָדַעְתִּי כִּי־גָדֹול יְהוָה וַאֲדֹנֵינוּ מִכָּל־אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16249', '19', '135', '6', 'כֹּל אֲשֶׁר־חָפֵץ יְהוָה עָשָׂה בַּשָּׁמַיִם וּבָאָרֶץ בַּיַּמִּים וְכָל־תְּהֹומֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('16250', '19', '135', '7', 'מַעֲלֶה נְשִׂאִים מִקְצֵה הָאָרֶץ בְּרָקִים לַמָּטָר עָשָׂה מֹוצֵא־רוּחַ מֵאֹוצְרֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16251', '19', '135', '8', 'הִכָּה בְּכֹורֵי מִצְרָיִם מֵאָדָם עַד־בְּהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16252', '19', '135', '9', 'שָׁלַח ׀ אֹתֹות וּמֹפְתִים בְּתֹוכֵכִי מִצְרָיִם בְּפַרְעֹה וּבְכָל־עֲבָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16253', '19', '135', '10', 'הִכָּה גֹּויִם רַבִּים וְהָרַג מְלָכִים עֲצוּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16254', '19', '135', '11', 'לְסִיחֹון ׀ מֶלֶךְ הָאֱמֹרִי וּלְעֹוג מֶלֶךְ הַבָּשָׁן וּלְכֹל מַמְלְכֹות כְּנָעַן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16255', '19', '135', '12', 'וְנָתַן אַרְצָם נַחֲלָה נַחֲלָה לְיִשְׂרָאֵל עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16256', '19', '135', '13', 'יְהוָה שִׁמְךָ לְעֹולָם יְהוָה זִכְרְךָ לְדֹר־וָדֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16257', '19', '135', '14', 'כִּי־יָדִין יְהוָה עַמֹּו וְעַל־עֲבָדָיו יִתְנֶחָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16258', '19', '135', '15', 'עֲצַבֵּי הַגֹּויִם כֶּסֶף וְזָהָב מַעֲשֵׂה יְדֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16259', '19', '135', '16', 'פֶּה־לָהֶם וְלֹא יְדַבֵּרוּ עֵינַיִם לָהֶם וְלֹא יִרְאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16260', '19', '135', '17', 'אָזְנַיִם לָהֶם וְלֹא יַאֲזִינוּ אַף אֵין־יֶשׁ־רוּחַ בְּפִיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16261', '19', '135', '18', 'כְּמֹוהֶם יִהְיוּ עֹשֵׂיהֶם כֹּל אֲשֶׁר־בֹּטֵחַ בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16262', '19', '135', '19', 'בֵּית יִשְׂרָאֵל בָּרֲכוּ אֶת־יְהוָה בֵּית אַהֲרֹן בָּרֲכוּ אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16263', '19', '135', '20', 'בֵּית הַלֵּוִי בָּרֲכוּ אֶת־יְהוָה יִרְאֵי יְהוָה בָּרֲכוּ אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16264', '19', '135', '21', 'בָּרוּךְ יְהוָה ׀ מִצִּיֹּון שֹׁכֵן יְרוּשָׁלִָם הַלְלוּ־יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16265', '19', '136', '1', 'הֹודוּ לַיהוָה כִּי־טֹוב כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16266', '19', '136', '2', 'הֹודוּ לֵאלֹהֵי הָאֱלֹהִים כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16267', '19', '136', '3', 'הֹודוּ לַאֲדֹנֵי הָאֲדֹנִים כִּי לְעֹלָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16268', '19', '136', '4', 'לְעֹשֵׂה נִפְלָאֹות גְּדֹלֹות לְבַדֹּו כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16269', '19', '136', '5', 'לְעֹשֵׂה הַשָּׁמַיִם בִּתְבוּנָה כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16270', '19', '136', '6', 'לְרֹקַע הָאָרֶץ עַל־הַמָּיִם כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16271', '19', '136', '7', 'לְעֹשֵׂה אֹורִים גְּדֹלִים כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16272', '19', '136', '8', 'אֶת־הַשֶּׁמֶשׁ לְמֶמְשֶׁלֶת בַּיֹּום כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16273', '19', '136', '9', 'אֶת־הַיָּרֵחַ וְכֹוכָבִים לְמֶמְשְׁלֹות בַּלָּיְלָה כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16274', '19', '136', '10', 'לְמַכֵּה מִצְרַיִם בִּבְכֹורֵיהֶם כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16275', '19', '136', '11', 'וַיֹּוצֵא יִשְׂרָאֵל מִתֹּוכָם כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16276', '19', '136', '12', 'בְּיָד חֲזָקָה וּבִזְרֹועַ נְטוּיָה כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16277', '19', '136', '13', 'לְגֹזֵר יַם־סוּף לִגְזָרִים כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16278', '19', '136', '14', 'וְהֶעֱבִיר יִשְׂרָאֵל בְּתֹוכֹו כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16279', '19', '136', '15', 'וְנִעֵר פַּרְעֹה וְחֵילֹו בְיַם־סוּף כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16280', '19', '136', '16', 'לְמֹולִיךְ עַמֹּו בַּמִּדְבָּר כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16281', '19', '136', '17', 'לְמַכֵּה מְלָכִים גְּדֹלִים כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16282', '19', '136', '18', 'וַיַּהֲרֹג מְלָכִים אַדִּירִים כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16283', '19', '136', '19', 'לְסִיחֹון מֶלֶךְ הָאֱמֹרִי כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16284', '19', '136', '20', 'וּלְעֹוג מֶלֶךְ הַבָּשָׁן כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16285', '19', '136', '21', 'וְנָתַן אַרְצָם לְנַחֲלָה כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16286', '19', '136', '22', 'נַחֲלָה לְיִשְׂרָאֵל עַבְדֹּו כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16287', '19', '136', '23', 'בְּשִׁפְלֵנוּ זָכַר לָנוּ כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16288', '19', '136', '24', 'וַיִּפְרְקֵנוּ מִצָּרֵינוּ כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16289', '19', '136', '25', 'נֹתֵן לֶחֶם לְכָל־בָּשָׂר כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16290', '19', '136', '26', 'הֹודוּ לְאֵל הַשָּׁמָיִם כִּי לְעֹולָם חַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16291', '19', '137', '1', 'עַל נַהֲרֹות ׀ בָּבֶל שָׁם יָשַׁבְנוּ גַּם־בָּכִינוּ בְּזָכְרֵנוּ אֶת־צִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('16292', '19', '137', '2', 'עַל־עֲרָבִים בְּתֹוכָהּ תָּלִינוּ כִּנֹּרֹותֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16293', '19', '137', '3', 'כִּי שָׁם שְׁאֵלוּנוּ שֹׁובֵינוּ דִּבְרֵישִׁ־יר וְתֹולָלֵינוּ שִׂמְחָה שִׁירוּ לָנוּ מִשִּׁיר צִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('16294', '19', '137', '4', 'אֵיךְ נָשִׁיר אֶת־שִׁיר־יְהוָה עַל אַדְמַת נֵכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16295', '19', '137', '5', 'אִם־אֶשְׁכָּחֵךְ יְרוּשָׁלִָם תִּשְׁכַּח יְמִינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16296', '19', '137', '6', 'תִּדְבַּק־לְשֹׁונִי ׀ לְחִכִּי אִם־לֹא אֶזְכְּרֵכִי אִם־לֹא אַעֲלֶה אֶת־יְרוּשָׁלִַם עַל רֹאשׁ שִׂמְחָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16297', '19', '137', '7', 'זְכֹר יְהוָה ׀ לִבְנֵי אֱדֹום אֵת יֹום יְרוּשָׁלִָם הָאֹמְרִים עָרוּ ׀ עָרוּ עַד הַיְסֹוד בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16298', '19', '137', '8', 'בַּת־בָּבֶל הַשְּׁדוּדָה אַשְׁרֵי שֶׁיְשַׁלֶּם־לָךְ אֶת־גְּמוּלֵךְ שֶׁגָּמַלְתְּ לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16299', '19', '137', '9', 'אַשְׁרֵי ׀ שֶׁיֹּאחֵז וְנִפֵּץ אֶת־עֹלָלַיִךְ אֶל־הַסָּלַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16300', '19', '138', '1', 'לְדָוִד ׀ אֹודְךָ בְכָל־לִבִּי נֶגֶד אֱלֹהִים אֲזַמְּרֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16301', '19', '138', '2', 'אֶשְׁתַּחֲוֶה אֶל־הֵיכַל קָדְשְׁךָ וְאֹודֶה אֶת־שְׁמֶךָ עַל־חַסְדְּךָ וְעַל־אֲמִתֶּךָ כִּי־הִגְדַּלְתָּ עַל־כָּלשִׁ־מְךָ אִמְרָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16302', '19', '138', '3', 'בְּיֹום קָרָאתִי וַתַּעֲנֵנִי תַּרְהִבֵנִי בְנַפְשִׁי עֹז׃');
INSERT INTO `bible_verses_wlc` VALUES ('16303', '19', '138', '4', 'יֹודוּךָ יְהוָה כָּל־מַלְכֵי־אָרֶץ כִּי מְעוּ אִמְרֵי־פִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16304', '19', '138', '5', 'וְיָשִׁירוּ בְּדַרְכֵי יְהוָה כִּי גָדֹול כְּבֹוד יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16305', '19', '138', '6', 'כִּי־רָם יְהוָה וְשָׁפָל יִרְאֶה וְגָבֹהַּ מִמֶּרְחָק יְיֵדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16306', '19', '138', '7', 'אִם־אֵלֵךְ ׀ בְּקֶרֶב צָרָה תְּחַיֵּנִי עַל אַף אֹיְבַי  תִּשְׁלַח יָדֶךָ וְתֹושִׁיעֵנִי יְמִינֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16307', '19', '138', '8', 'יְהוָה יִגְמֹר בַּעֲדִי יְהוָה חַסְדְּךָ לְעֹולָם מַעֲשֵׂי יָדֶיךָ אַל־תֶּרֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('16308', '19', '139', '1', 'לַמְנַצֵּחַ לְדָוִד מִזְמֹור יְהוָה חֲקַרְתַּנִי וַתֵּדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16309', '19', '139', '2', 'אַתָּה יָדַעְתָּ שִׁבְתִּי וְקוּמִי בַּנְתָּה לְרֵעִי מֵרָחֹוק׃');
INSERT INTO `bible_verses_wlc` VALUES ('16310', '19', '139', '3', 'אָרְחִי וְרִבְעִי זֵרִיתָ וְכָל־דְּרָכַי הִסְכַּנְתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16311', '19', '139', '4', 'כִּי אֵין מִלָּה בִּלְשֹׁונִי הֵן יְהוָה יָדַעְתָּ כֻלָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16312', '19', '139', '5', 'אָחֹור וָקֶדֶם צַרְתָּנִי וַתָּשֶׁת עָלַי כַּפֶּכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16313', '19', '139', '6', '[פִּלְאִיָּה כ] (פְּלִיאָה ק) דַעַת מִמֶּנִּי נִשְׂגְּבָה לֹא־אוּכַל לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16314', '19', '139', '7', 'אָנָה אֵלֵךְ מֵרוּחֶךָ וְאָנָה מִפָּנֶיךָ אֶבְרָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('16315', '19', '139', '8', 'אִם־אֶסַּק מַיִם שָׁם אָתָּה וְאַצִּיעָה שְּׁאֹול הִנֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16316', '19', '139', '9', 'אֶשָּׂא כַנְפֵי־שָׁחַר אֶשְׁכְּנָה בְּאַחֲרִית יָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16317', '19', '139', '10', 'גַּםשָׁ־ם יָדְךָ תַנְחֵנִי וְתֹאחֲזֵנִי יְמִינֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16318', '19', '139', '11', 'וָאֹמַר אַךְ־חֹשֶׁךְ יְשׁוּפֵנִי וְלַיְלָה אֹור בַּעֲדֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16319', '19', '139', '12', 'גַּם־חֹשֶׁךְ לֹא־יַחְשִׁיךְ מִמֶּךָ וְלַיְלָה כַּיֹּום יָאִיר כַּחֲשֵׁיכָה כָּאֹורָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16320', '19', '139', '13', 'כִּי־אַתָּה קָנִיתָ כִלְיֹתָי תְּסֻכֵּנִי בְּבֶטֶן אִמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16321', '19', '139', '14', 'אֹודְךָ עַל כִּי נֹורָאֹות נִפְלֵיתִי נִפְלָאִים מַעֲשֶׂיךָ וְנַפְשִׁי יֹדַעַת מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16322', '19', '139', '15', 'לֹא־נִכְחַד עָצְמִי מִמֶּךָּ אֲשֶׁר־עֻשֵּׂיתִי בַסֵּתֶר רֻקַּמְתִּי בְּתַחְתִּיֹּות אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16323', '19', '139', '16', 'גָּלְמִי ׀ רָאוּ עֵינֶיךָ וְעַל־סִפְרְךָ כֻּלָּם יִכָּתֵבוּ יָמִים יֻצָּרוּ [וְלֹא כ] (וְלֹו ק) אֶחָד בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16324', '19', '139', '17', 'וְלִי מַה־יָּקְרוּ רֵעֶיךָ אֵל מֶה עָצְמוּ רָאשֵׁיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16325', '19', '139', '18', 'אֶסְפְּרֵם מֵחֹול יִרְבּוּן הֱקִיצֹתִי וְעֹודִי עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16326', '19', '139', '19', 'אִם־תִּקְטֹל אֱלֹוהַּ ׀ רָשָׁע וְאַנְשֵׁי דָמִים סוּרוּ מֶנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16327', '19', '139', '20', 'אֲשֶׁר יֹאמְרֻךָ לִמְזִמָּה נָשֻׂא לַשָּׁוְא עָרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16328', '19', '139', '21', 'הֲלֹוא־מְשַׂנְאֶיךָ יְהוָה ׀ אֶשְׂנָא וּבִתְקֹומְמֶיךָ אֶתְקֹוטָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('16329', '19', '139', '22', 'תַּכְלִית שִׂנְאָה שְׂנֵאתִים לְאֹויְבִים הָיוּ לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16330', '19', '139', '23', 'חָקְרֵנִי אֵל וְדַע לְבָבִי בְּחָנֵנִי וְדַע שַׂרְעַפָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16331', '19', '139', '24', 'וּרְאֵה אִם־דֶּרֶךְ־עֹצֶב בִּי וּנְחֵנִי בְּדֶרֶךְ עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16332', '19', '140', '1', 'לַמְנַצֵּחַ מִזְמֹור לְדָוִד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16333', '19', '140', '2', 'חַלְּצֵנִי יְהוָה מֵאָדָם רָע מֵאִישׁ חֲמָסִים תִּנְצְרֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16334', '19', '140', '3', 'אֲשֶׁר חָשְׁבוּ רָעֹות בְּלֵב כָּל־יֹום יָגוּרוּ מִלְחָמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('16335', '19', '140', '4', 'שָׁנֲנוּ לְשֹׁונָם כְּמֹו־נָחָשׁ חֲמַת עַכְשׁוּב תַּחַת שְׂפָתֵימֹו סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16336', '19', '140', '5', 'שָׁמְרֵנִי יְהוָה ׀ מִידֵי רָשָׁע מֵאִישׁ חֲמָסִים תִּנְצְרֵנִי אֲשֶׁר חָשְׁבוּ לִדְחֹות פְּעָמָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16337', '19', '140', '6', 'טָמְנוּ־גֵאִים ׀ פַּח לִי וַחֲבָלִים פָּרְשׂוּ רֶשֶׁת לְיַד־מַעְגָּל מֹקְשִׁים שָׁתוּ־לִי סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16338', '19', '140', '7', 'אָמַרְתִּי לַיהוָה אֵלִי אָתָּה הַאֲזִינָה יְהוָה קֹול תַּחֲנוּנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16339', '19', '140', '8', 'יְהֹוִה אֲדֹנָי עֹז יְשׁוּעָתִי סַכֹּתָה לְרֹאשִׁי בְּיֹום נָשֶׁק׃');
INSERT INTO `bible_verses_wlc` VALUES ('16340', '19', '140', '9', 'אַל־תִּתֵּן יְהוָה מַאֲוַיֵּי רָשָׁע זְמָמֹו אַל־תָּפֵק יָרוּמוּ סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16341', '19', '140', '10', 'רֹאשׁ מְסִבָּי עֲמַל שְׂפָתֵימֹו [יְכַסּוּמֹו כ] (יְכַסֵּמֹו ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('16342', '19', '140', '11', '[יָמִיטוּ כ] (יִמֹּוטוּ ק) עֲלֵיהֶם גֶּחָלִים בָּאֵשׁ יַפִּלֵם בְּמַהֲמֹרֹות בַּל־יָקוּמוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16343', '19', '140', '12', 'אִישׁ לָשֹׁון בַּל־יִכֹּון בָּאָרֶץ אִישׁ־חָמָס רָע יְצוּדֶנּוּ לְמַדְחֵפֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16344', '19', '140', '13', '[יָדַעְתָּ כ] (יָדַעְתִּי ק) כִּי־יַעֲשֶׂה יְהוָה דִּין עָנִי מִשְׁפַּט אֶבְיֹנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16345', '19', '140', '14', 'אַךְ צַדִּיקִים יֹודוּ לִשְׁמֶךָ יֵשְׁבוּ יְשָׁרִים אֶת־פָּנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16346', '19', '141', '1', 'מִזְמֹור לְדָוִד יְהוָה קְרָאתִיךָ חוּשָׁה לִּי הַאֲזִינָה קֹולִי בְּקָרְאִי־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16347', '19', '141', '2', 'תִּכֹּון תְּפִלָּתִי קְטֹרֶת לְפָנֶיךָ מַשְׂאַת כַּפַּי מִנְחַת־עָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16348', '19', '141', '3', 'שִׁיתָה יְהוָה שָׁמְרָה לְפִי נִצְּרָה עַל־דַּל שְׂפָתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16349', '19', '141', '4', 'אַל־תַּט־לִבִּי לְדָבָר ׀ רָע לְהִתְעֹולֵל עֲלִלֹות ׀ בְּרֶשַׁע אֶת־אִישִׁים פֹּעֲלֵי־אָוֶן וּבַל־אֶלְחַם בְּמַנְעַמֵּיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16350', '19', '141', '5', 'יֶהֶלְמֵנִי־צַדִּיק ׀ חֶסֶד וְיֹוכִיחֵנִי שֶׁמֶן רֹאשׁ אַל־יָנִי רֹאשִׁי כִּי־עֹוד וּתְפִלָּתִי בְּרָעֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16351', '19', '141', '6', 'נִשְׁמְטוּ בִידֵי־סֶלַע שֹׁפְטֵיהֶם וְשָׁמְעוּ אֲמָרַי כִּי נָעֵמוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16352', '19', '141', '7', 'כְּמֹו פֹלֵחַ וּבֹקֵעַ בָּאָרֶץ נִפְזְרוּ עֲצָמֵינוּ לְפִי שְׁאֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('16353', '19', '141', '8', 'כִּי אֵלֶיךָ ׀ יְהוִה  אֲדֹנָי עֵינָי בְּכָה חָסִיתִי אַל־תְּעַר נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16354', '19', '141', '9', 'שָׁמְרֵנִי מִידֵי פַח יָקְשׁוּ לִי וּמֹקְשֹׁות פֹּעֲלֵי אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16355', '19', '141', '10', 'יִפְּלוּ בְמַכְמֹרָיו רְשָׁעִים יַחַד אָנֹכִי עַד־אֶעֱבֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('16356', '19', '142', '1', 'מַשְׂכִּיל לְדָוִד בִּהְיֹותֹו בַמְּעָרָה תְפִלָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16357', '19', '142', '2', 'קֹולִי אֶל־יְהוָה אֶזְעָק קֹולִי אֶל־יְהוָה אֶתְחַנָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16358', '19', '142', '3', 'אֶשְׁפֹּךְ לְפָנָיו שִׂיחִי צָרָתִי לְפָנָיו אַגִּיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16359', '19', '142', '4', 'בְּהִתְעַטֵּף עָלַי ׀ רוּחִי וְאַתָּה יָדַעְתָּ נְתִיבָתִי בְּאֹרַח־זוּ אֲהַלֵּךְ טָמְנוּ פַח לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16360', '19', '142', '5', 'הַבֵּיט יָמִין ׀ וּרְאֵה וְאֵין־לִי מַכִּיר אָבַד מָנֹוס מִמֶּנִּי אֵין דֹּורֵשׁ לְנַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16361', '19', '142', '6', 'זָעַקְתִּי אֵלֶיךָ יְהוָה אָמַרְתִּי אַתָּה מַחְסִי חֶלְקִי בְּאֶרֶץ הַחַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16362', '19', '142', '7', 'הַקְשִׁיבָה ׀ אֶל־רִנָּתִי כִּי־דַלֹּותִי מְאֹד הַצִּילֵנִי מֵרֹדְפַי כִּי אָמְצוּ מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16363', '19', '142', '8', 'הֹוצִיאָה מִמַּסְגֵּר ׀ נַפְשִׁי לְהֹודֹות אֶת־שְׁמֶךָ בִּי יַכְתִּרוּ צַדִּיקִים כִּי תִגְמֹל עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16364', '19', '143', '1', 'מִזְמֹור לְדָוִד יְהוָה ׀ שְׁמַע תְּפִלָּתִי הַאֲזִינָה אֶל־תַּחֲנוּנַי בֶּאֱמֻנָתְךָ עֲנֵנִי בְּצִדְקָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16365', '19', '143', '2', 'וְאַל־תָּבֹוא בְמִשְׁפָּט אֶת־עַבְדֶּךָ כִּי לֹא־יִצְדַּק לְפָנֶיךָ כָל־חָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16366', '19', '143', '3', 'כִּי רָדַף אֹויֵב ׀ נַפְשִׁי דִּכָּא לָאָרֶץ חַיָּתִי הֹושִׁיבַנִי בְמַחֲשַׁכִּים כְּמֵתֵי עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16367', '19', '143', '4', 'וַתִּתְעַטֵּף עָלַי רוּחִי בְּתֹוכִי יִשְׁתֹּומֵם לִבִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16368', '19', '143', '5', 'זָכַרְתִּי יָמִים ׀ מִקֶּדֶם הָגִיתִי בְכָל־פָּעֳלֶךָ בְּמַעֲשֵׂה יָדֶיךָ אֲשֹׂוחֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16369', '19', '143', '6', 'פֵּרַשְׂתִּי יָדַי אֵלֶיךָ נַפְשִׁי ׀ כְּאֶרֶץ־עֲיֵפָה לְךָ סֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16370', '19', '143', '7', 'מַהֵר עֲנֵנִי ׀ יְהוָה כָּלְתָה רוּחִי אַל־תַּסְתֵּר פָּנֶיךָ מִמֶּנִּי וְנִמְשַׁלְתִּי עִם־יֹרְדֵי בֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('16371', '19', '143', '8', 'הַשְׁמִיעֵנִי בַבֹּקֶר ׀ חַסְדֶּךָ כִּי־בְךָ בָטָחְתִּי הֹודִיעֵנִי דֶּרֶךְ־זוּ אֵלֵךְ כִּי־אֵלֶיךָ נָשָׂאתִי נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16372', '19', '143', '9', 'הַצִּילֵנִי מֵאֹיְבַי ׀ יְהוָה אֵלֶיךָ כִסִּתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16373', '19', '143', '10', 'לַמְּדֵנִי ׀ לַעֲשֹׂות רְצֹונֶךָ כִּי־אַתָּה אֱלֹוהָי רוּחֲךָ טֹובָה תַּנְחֵנִי בְּאֶרֶץ מִישֹׁור׃');
INSERT INTO `bible_verses_wlc` VALUES ('16374', '19', '143', '11', 'לְמַעַן־שִׁמְךָ יְהוָה תְּחַיֵּנִי בְּצִדְקָתְךָ ׀ תֹוצִיא מִצָּרָה נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16375', '19', '143', '12', 'וּבְחַסְדְּךָ תַּצְמִית אֹיְבָי וְהַאֲבַדְתָּ כָּל־צֹרֲרֵי נַפְשִׁי כִּי אֲנִי עַבְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16376', '19', '144', '1', 'לְדָוִד ׀ בָּרוּךְ יְהוָה ׀ צוּרִי הַמְלַמֵּד יָדַי לַקְרָב אֶצְבְּעֹותַי לַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16377', '19', '144', '2', 'חַסְדִּי וּמְצוּדָתִי מִשְׂגַּבִּי וּמְפַלְטִי לִי מָגִנִּי וּבֹו חָסִיתִי הָרֹודֵד עַמִּי תַחְתָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16378', '19', '144', '3', 'יְהוָה מָה־אָדָם וַתֵּדָעֵהוּ בֶּן־אֱנֹושׁ וַתְּחַשְּׁבֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16379', '19', '144', '4', 'אָדָם לַהֶבֶל דָּמָה יָמָיו כְּצֵל עֹובֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16380', '19', '144', '5', 'יְהוָה הַט־שָׁמֶיךָ וְתֵרֵד גַּע בֶּהָרִים וְיֶעֱשָׁנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16381', '19', '144', '6', 'בְּרֹוק בָּרָק וּתְפִיצֵם שְׁלַח חִצֶּיךָ וּתְהֻמֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16382', '19', '144', '7', 'שְׁלַח יָדֶיךָ מִמָּרֹום פְּצֵנִי וְהַצִּילֵנִי מִמַּיִם רַבִּים מִיַּד בְּנֵי נֵכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16383', '19', '144', '8', 'אֲשֶׁר פִּיהֶם דִּבֶּר־שָׁוְא וִימִינָם יְמִין שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16384', '19', '144', '9', 'אֱ‍לֹהִים שִׁיר חָדָשׁ אָשִׁירָה לָּךְ בְּנֵבֶל עָשֹׂור אֲזַמְּרָה־לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16385', '19', '144', '10', 'הַנֹּותֵן תְּשׁוּעָה לַמְּלָכִים הַפֹּוצֶה אֶת־דָּוִד עַבְדֹּו מֵחֶרֶב רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16386', '19', '144', '11', 'פְּצֵנִי וְהַצִּילֵנִי מִיַּד בְּנֵי־נֵכָר אֲשֶׁר פִּיהֶם דִּבֶּר־שָׁוְא וִימִינָם יְמִין שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16387', '19', '144', '12', 'אֲשֶׁר בָּנֵינוּ ׀ כִּנְטִעִים מְגֻדָּלִים בִּנְעוּרֵיהֶם בְּנֹותֵינוּ כְזָוִיֹּת מְחֻטָּבֹות תַּבְנִית הֵיכָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16388', '19', '144', '13', 'מְזָוֵינוּ מְלֵאִים מְפִיקִים מִזַּן אֶל־זַן צֹאונֵנוּ מַאֲלִיפֹות מְרֻבָּבֹות בְּחוּצֹותֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16389', '19', '144', '14', 'אַלּוּפֵינוּ מְסֻבָּלִים אֵין־פֶּרֶץ וְאֵין יֹוצֵאת וְאֵין צְוָחָה בִּרְחֹבֹתֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16390', '19', '144', '15', 'אַשְׁרֵי הָעָם שֶׁכָּכָה לֹּו אַשְׁרֵי הָעָם שֶׁיֲהוָה אֱלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16391', '19', '145', '1', 'תְּהִלָּה לְדָוִד אֲרֹומִמְךָ אֱלֹוהַי הַמֶּלֶךְ וַאֲבָרֲכָה מְךָ לְעֹולָם וָעֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16392', '19', '145', '2', 'בְּכָל־יֹום אֲבָרֲכֶךָּ וַאֲהַלְלָה מְךָ לְעֹולָם וָעֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16393', '19', '145', '3', 'גָּדֹול  יְהוָה וּמְהֻלָּל מְאֹד וְלִגְדֻלָּתֹו אֵין חֵקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16394', '19', '145', '4', 'דֹּור לְדֹור יְשַׁבַּח מַעֲשֶׂיךָ וּגְבוּרֹתֶיךָ יַגִּידוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16395', '19', '145', '5', 'הֲדַר כְּבֹוד הֹודֶךָ וְדִבְרֵי נִפְלְאֹותֶיךָ אָשִׂיחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16396', '19', '145', '6', 'וֶעֱזוּז נֹורְאֹתֶיךָ יֹאמֵרוּ [וּגְדוּלֹּתֶיךָ כ] (וּגְדוּלָּתְךָ ק) אֲסַפְּרֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16397', '19', '145', '7', 'זֵכֶר רַב־טוּבְךָ יַבִּיעוּ וְצִדְקָתְךָ יְרַנֵּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16398', '19', '145', '8', 'חַנּוּן וְרַחוּם יְהוָה אֶרֶךְ אַפַּיִם וּגְדָל־חָסֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16399', '19', '145', '9', 'טֹוב־יְהוָה לַכֹּל וְרַחֲמָיו עַל־כָּל־מַעֲשָׂיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16400', '19', '145', '10', 'יֹודוּךָ יְהוָה כָּל־מַעֲשֶׂיךָ וַחֲסִידֶיךָ יְבָרֲכוּכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16401', '19', '145', '11', 'כְּבֹוד מַלְכוּתְךָ יֹאמֵרוּ וּגְבוּרָתְךָ יְדַבֵּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16402', '19', '145', '12', 'לְהֹודִיעַ ׀ לִבְנֵי הָאָדָם גְּבוּרֹתָיו וּכְבֹוד הֲדַר מַלְכוּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16403', '19', '145', '13', 'מַלְכוּתְךָ מַלְכוּת כָּל־עֹלָמִים וּמֶמְשֶׁלְתְּךָ בְּכָל־דֹּור וָדֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('16404', '19', '145', '14', 'סֹומֵךְ יְהוָה לְכָל־הַנֹּפְלִים וְזֹוקֵף לְכָל־הַכְּפוּפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16405', '19', '145', '15', 'עֵינֵי־כֹל אֵלֶיךָ יְשַׂבֵּרוּ וְאַתָּה נֹותֵן־לָהֶם אֶת־אָכְלָם בְּעִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16406', '19', '145', '16', 'פֹּותֵחַ אֶת־יָדֶךָ וּמַשְׂבִּיעַ לְכָל־חַי רָצֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('16407', '19', '145', '17', 'צַדִּיק יְהוָה בְּכָל־דְּרָכָיו וְחָסִיד בְּכָל־מַעֲשָׂיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16408', '19', '145', '18', 'קָרֹוב יְהוָה לְכָל־קֹרְאָיו לְכֹל אֲשֶׁר יִקְרָאֻהוּ בֶאֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16409', '19', '145', '19', 'רְצֹון־יְרֵאָיו יַעֲשֶׂה וְאֶת־שַׁוְעָתָם יִשְׁמַע וְיֹושִׁיעֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16410', '19', '145', '20', 'שֹׁומֵר יְהוָה אֶת־כָּל־אֹהֲבָיו וְאֵת כָּל־הָרְשָׁעִים יַשְׁמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16411', '19', '145', '21', 'תְּהִלַּת יְהוָה יְדַבֶּר־פִּי וִיבָרֵךְ כָּל־בָּשָׂר שֵׁם קָדְשֹׁו לְעֹולָם וָעֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16412', '19', '146', '1', 'הַלְלוּ־יָהּ הַלְלִי נַפְשִׁי אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16413', '19', '146', '2', 'אֲהַלְלָה יְהוָה בְּחַיָּי אֲזַמְּרָה לֵאלֹהַי בְּעֹודִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16414', '19', '146', '3', 'אַל־תִּבְטְחוּ בִנְדִיבִים בְּבֶן־אָדָם ׀ שֶׁאֵין לֹו תְשׁוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16415', '19', '146', '4', 'תֵּצֵא רוּחֹו יָשֻׁב לְאַדְמָתֹו בַּיֹּום הַהוּא אָבְדוּ עֶשְׁתֹּנֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16416', '19', '146', '5', 'אַשְׁרֵי שֶׁאֵל יַעֲקֹב בְּעֶזְרֹו בְרֹו עַל־יְהוָה אֱלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16417', '19', '146', '6', 'עֹשֶׂה ׀ שָׁמַיִם וָאָרֶץ אֶת־הַיָּם וְאֶת־כָּל־אֲשֶׁר־בָּם הַשֹּׁמֵר אֱמֶת לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16418', '19', '146', '7', 'עֹשֶׂה מִשְׁפָּט ׀ לָעֲשׁוּקִים נֹתֵן לֶחֶם לָרְעֵבִים יְהוָה מַתִּיר אֲסוּרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16419', '19', '146', '8', 'יְהוָה ׀ פֹּקֵחַ עִוְרִים יְהוָה זֹקֵף כְּפוּפִים יְהוָה אֹהֵב צַדִּיקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16420', '19', '146', '9', 'יְהוָה ׀ שֹׁמֵר אֶת־גֵּרִים יָתֹום וְאַלְמָנָה יְעֹודֵד וְדֶרֶךְ רְשָׁעִים יְעַוֵּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16421', '19', '146', '10', 'יִמְלֹךְ יְהוָה ׀ לְעֹולָם אֱלֹהַיִךְ צִיֹּון לְדֹר וָדֹר הַלְלוּ־יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16422', '19', '147', '1', 'הַלְלוּ יָהּ ׀ כִּי־טֹוב זַמְּרָה אֱלֹהֵינוּ כִּי־נָעִים נָאוָה תְהִלָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16423', '19', '147', '2', 'בֹּונֵה יְרוּשָׁלִַם יְהוָה נִדְחֵי יִשְׂרָאֵל יְכַנֵּס׃');
INSERT INTO `bible_verses_wlc` VALUES ('16424', '19', '147', '3', 'הָרֹפֵא לִשְׁבוּרֵי לֵב וּמְחַבֵּשׁ לְעַצְּבֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16425', '19', '147', '4', 'מֹונֶה מִסְפָּר לַכֹּוכָבִים לְכֻלָּם שֵׁמֹות יִקְרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16426', '19', '147', '5', 'גָּדֹול אֲדֹונֵינוּ וְרַב־כֹּחַ לִתְבוּנָתֹו אֵין מִסְפָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16427', '19', '147', '6', 'מְעֹודֵד עֲנָוִים יְהוָה מַשְׁפִּיל רְשָׁעִים עֲדֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16428', '19', '147', '7', 'עֱנוּ לַיהוָה בְּתֹודָה זַמְּרוּ לֵאלֹהֵינוּ בְכִנֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('16429', '19', '147', '8', 'הַמְכַסֶּה שָׁמַיִם ׀ בְּעָבִים הַמֵּכִין לָאָרֶץ מָטָר הַמַּצְמִיחַ הָרִים חָצִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16430', '19', '147', '9', 'נֹותֵן לִבְהֵמָה לַחְמָהּ לִבְנֵי עֹרֵב אֲשֶׁר יִקְרָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16431', '19', '147', '10', 'לֹא בִגְבוּרַת הַסּוּס יֶחְפָּץ לֹא־בְשֹׁוקֵי הָאִישׁ יִרְצֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16432', '19', '147', '11', 'רֹוצֶה יְהוָה אֶת־יְרֵאָיו אֶת־הַמְיַחֲלִים לְחַסְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16433', '19', '147', '12', 'שַׁבְּחִי יְרוּשָׁלִַם אֶת־יְהוָה הַלְלִי אֱלֹהַיִךְ צִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('16434', '19', '147', '13', 'כִּי־חִזַּק בְּרִיחֵי שְׁעָרָיִךְ בֵּרַךְ בָּנַיִךְ בְּקִרְבֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16435', '19', '147', '14', 'הַשָּׂם־גְּבוּלֵךְ שָׁלֹום חֵלֶב חִטִּים יַשְׂבִּיעֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16436', '19', '147', '15', 'הַשֹּׁלֵחַ אִמְרָתֹו אָרֶץ עַד־מְהֵרָה יָרוּץ דְּבָרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16437', '19', '147', '16', 'הַנֹּתֵן שֶׁלֶג כַּצָּמֶר כְּפֹור כָּאֵפֶר יְפַזֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16438', '19', '147', '17', 'מַשְׁלִיךְ קַרְחֹו כְפִתִּים לִפְנֵי קָרָתֹו מִי יַעֲמֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16439', '19', '147', '18', 'יִשְׁלַח דְּבָרֹו וְיַמְסֵם יַשֵּׁב רוּחֹו יִזְּלוּ־מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16440', '19', '147', '19', 'מַגִּיד [דְּבָרֹו כ] (דְּבָרָיו ק) לְיַעֲקֹב חֻקָּיו וּמִשְׁפָּטָיו לְיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16441', '19', '147', '20', 'לֹא עָשָׂה כֵן ׀ לְכָל־גֹּוי וּמִשְׁפָּטִים בַּל־יְדָעוּם הַלְלוּ־יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16442', '19', '148', '1', 'הַלְלוּ יָהּ ׀ הַלְלוּ אֶת־יְהוָה מִן־הַשָּׁמַיִם הַלְלוּהוּ בַּמְּרֹומִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16443', '19', '148', '2', 'הַלְלוּהוּ כָל־מַלְאָכָיו הַלְלוּהוּ כָּל־ [צְבָאֹו כ] (צְבָאָיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('16444', '19', '148', '3', 'הַלְלוּהוּ שֶׁמֶשׁ וְיָרֵחַ הַלְלוּהוּ כָּל־כֹּוכְבֵי אֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('16445', '19', '148', '4', 'הַלְלוּהוּ שְׁמֵי הַשָּׁמָיִם וְהַמַּיִם אֲשֶׁר ׀ מֵעַל הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16446', '19', '148', '5', 'יְהַלְלוּ אֶת־שֵׁם יְהוָה כִּי הוּא צִוָּה וְנִבְרָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16447', '19', '148', '6', 'וַיַּעֲמִידֵם לָעַד לְעֹולָם חָק־נָתַן וְלֹא יַעֲבֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('16448', '19', '148', '7', 'הַלְלוּ אֶת־יְהוָה מִן־הָאָרֶץ תַּנִּינִים וְכָל־תְּהֹמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('16449', '19', '148', '8', 'אֵשׁ וּבָרָד שֶׁלֶג וְקִיטֹור רוּחַ סְעָרָה עֹשָׂה דְבָרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16450', '19', '148', '9', 'הֶהָרִים וְכָל־גְּבָעֹות עֵץ פְּרִי וְכָל־אֲרָזִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16451', '19', '148', '10', 'הַחַיָּה וְכָל־בְּהֵמָה רֶמֶשׂ וְצִפֹּור כָּנָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('16452', '19', '148', '11', 'מַלְכֵי־אֶרֶץ וְכָל־לְאֻמִּים רִים וְכָל־שֹׁפְטֵי אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16453', '19', '148', '12', 'בַּחוּרִים וְגַם־בְּתוּלֹות זְקֵנִים עִם־נְעָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16454', '19', '148', '13', 'יְהַלְלוּ ׀ אֶת־שֵׁם יְהוָה כִּי־נִשְׂגָּב שְׁמֹו לְבַדֹּו הֹודֹו עַל־אֶרֶץ וְשָׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16455', '19', '148', '14', 'וַיָּרֶם קֶרֶן ׀ לְעַמֹּו תְּהִלָּה לְכָל־חֲסִידָיו לִבְנֵי יִשְׂרָאֵל עַם־קְרֹבֹו הַלְלוּ־יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16456', '19', '149', '1', 'הַלְלוּ יָהּ ׀ שִׁירוּ לַיהוָה שִׁיר חָדָשׁ תְּהִלָּתֹו בִּקְהַל חֲסִידִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16457', '19', '149', '2', 'יִשְׂמַח יִשְׂרָאֵל בְּעֹשָׂיו בְּנֵי־צִיֹּון יָגִילוּ בְמַלְכָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16458', '19', '149', '3', 'יְהַלְלוּ שְׁמֹו בְמָחֹול בְּתֹף וְכִנֹּור יְזַמְּרוּ־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16459', '19', '149', '4', 'כִּי־רֹוצֶה יְהוָה בְּעַמֹּו יְפָאֵר עֲנָוִים בִּישׁוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16460', '19', '149', '5', 'יַעְלְזוּ חֲסִידִים בְּכָבֹוד יְרַנְּנוּ עַל־מִשְׁכְּבֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16461', '19', '149', '6', 'רֹומְמֹות אֵל בִּגְרֹונָם וְחֶרֶב פִּיפִיֹּות בְּיָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16462', '19', '149', '7', 'לַעֲשֹׂות נְקָמָה בַּגֹּויִם תֹּוכֵחֹת בַּל־אֻמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16463', '19', '149', '8', 'לֶאְסֹר מַלְכֵיהֶם בְּזִקִּים וְנִכְבְּדֵיהֶם בְּכַבְלֵי בַרְזֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16464', '19', '149', '9', 'לַעֲשֹׂות בָּהֶם ׀ מִשְׁפָּט כָּתוּב הָדָר הוּא לְכָל־חֲסִידָיו הַלְלוּ־יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16465', '19', '150', '1', 'הַלְלוּ יָהּ ׀ הַלְלוּ־אֵל בְּקָדְשֹׁו הַלְלוּהוּ בִּרְקִיעַ עֻזֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16466', '19', '150', '2', 'הַלְלוּהוּ בִגְבוּרֹתָיו הַלְלוּהוּ כְּרֹב גֻּדְלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16467', '19', '150', '3', 'הַלְלוּהוּ בְּתֵקַע שֹׁופָר הַלְלוּהוּ בְּנֵבֶל וְכִנֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('16468', '19', '150', '4', 'הַלְלוּהוּ בְתֹף וּמָחֹול הַלְלוּהוּ בְּמִנִּים וְעוּגָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16469', '19', '150', '5', 'הַלְלוּהוּ בְצִלְצְלֵי־שָׁמַע הַלְלוּהוּ בְּצִלְצְלֵי תְרוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16470', '19', '150', '6', 'כֹּל הַנְּשָׁמָה תְּהַלֵּל יָהּ הַלְלוּ־יָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16471', '20', '1', '1', 'מִשְׁלֵי שְׁלֹמֹה בֶן־דָּוִד מֶלֶךְ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16472', '20', '1', '2', 'לָדַעַת חָכְמָה וּמוּסָר לְהָבִין אִמְרֵי בִינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16473', '20', '1', '3', 'לָקַחַת מוּסַר הַשְׂכֵּל צֶדֶק וּמִשְׁפָּט וּמֵישָׁרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16474', '20', '1', '4', 'לָתֵת לִפְתָאיִם עָרְמָה לְנַעַר דַּעַת וּמְזִמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16475', '20', '1', '5', 'יִשְׁמַע חָכָם וְיֹוסֶף לֶקַח וְנָבֹון תַּחְבֻּלֹות יִקְנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16476', '20', '1', '6', 'לְהָבִין מָשָׁל וּמְלִיצָה דִּבְרֵי  חֲכָמִים וְחִידֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16477', '20', '1', '7', 'יִרְאַת יְהוָה רֵאשִׁית דָּעַת חָכְמָה וּמוּסָר אֱוִילִים בָּזוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16478', '20', '1', '8', 'שְׁמַע בְּנִי מוּסַר אָבִיךָ וְאַל־תִּטֹּשׁ תֹּורַת אִמֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16479', '20', '1', '9', 'כִּי ׀ לִוְיַת חֵן הֵם לְרֹאשֶׁךָ וַעֲנָקִים לְגַרְגְּרֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16480', '20', '1', '10', 'בְּנִי אִם־יְפַתּוּךָ חַטָּאִים אַל־תֹּבֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16481', '20', '1', '11', 'אִם־יֹאמְרוּ לְכָה אִתָּנוּ נֶאֶרְבָה לְדָם נִצְפְּנָה לְנָקִי חִנָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16482', '20', '1', '12', 'נִבְלָעֵם כִּשְׁאֹול חַיִּים וּתְמִימִים כְּיֹורְדֵי בֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('16483', '20', '1', '13', 'כָּל־הֹון יָקָר נִמְצָא נְמַלֵּא בָתֵּינוּ שָׁלָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16484', '20', '1', '14', 'גֹּורָלְךָ תַּפִּיל בְּתֹוכֵנוּ כִּיס אֶחָד יִהְיֶה לְכֻלָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16485', '20', '1', '15', 'בְּנִי אַל־תֵּלֵךְ בְּדֶרֶךְ אִתָּם מְנַע רַגְלְךָ מִנְּתִיבָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16486', '20', '1', '16', 'כִּי רַגְלֵיהֶם לָרַע יָרוּצוּ וִימַהֲרוּ לִשְׁפָּךְ־דָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16487', '20', '1', '17', 'כִּי־חִנָּם מְזֹרָה הָרָשֶׁת בְּעֵינֵי כָל־בַּעַל  כָּנָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('16488', '20', '1', '18', 'וְהֵם לְדָמָם יֶאֱרֹבוּ יִצְפְּנוּ לְנַפְשֹׁתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16489', '20', '1', '19', 'כֵּן אָרְחֹות כָּל־בֹּצֵעַ בָּצַע אֶת־נֶפֶשׁ בְּעָלָיו יִקָּח׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16490', '20', '1', '20', 'חָכְמֹות בַּחוּץ תָּרֹנָּה בָּרְחֹבֹות תִּתֵּן קֹולָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16491', '20', '1', '21', 'בְּרֹאשׁ הֹמִיֹּות תִּקְרָא בְּפִתְחֵי שְׁעָרִים בָּעִיר אֲמָרֶיהָ תֹאמֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16492', '20', '1', '22', 'עַד־מָתַי ׀ פְּתָיִם תְּאֵהֲבוּ פֶתִי וְלֵצִים לָצֹון חָמְדוּ לָהֶם וּכְסִילִים יִשְׂנְאוּ־דָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16493', '20', '1', '23', 'תָּשׁוּבוּ לְתֹוכַחְתִּי הִנֵּה אַבִּיעָה לָכֶם רוּחִי אֹודִיעָה דְבָרַי אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16494', '20', '1', '24', 'יַעַן קָרָאתִי וַתְּמָאֵנוּ נָטִיתִי יָדִי וְאֵין מַקְשִׁיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16495', '20', '1', '25', 'וַתִּפְרְעוּ כָל־עֲצָתִי וְתֹוכַחְתִּי לֹא אֲבִיתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16496', '20', '1', '26', 'גַּם־אֲנִי בְּאֵידְכֶם אֶשְׂחָק אֶלְעַג בְּבֹא פַחְדְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16497', '20', '1', '27', 'בְּבֹא [כְשַׁאֲוָה כ] (כְשֹׁואָה ׀ ק) פַּחְדְּכֶם וְאֵידְכֶם כְּסוּפָה יֶאֱתֶה בְּבֹא עֲלֵיכֶם צָרָה וְצוּקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16498', '20', '1', '28', 'אָז יִקְרָאֻנְנִי וְלֹא אֶעֱנֶה יְשַׁחֲרֻנְנִי וְלֹא יִמְצָאֻנְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16499', '20', '1', '29', 'תַּחַת כִּי־שָׂנְאוּ דָעַת וְיִרְאַת יְהֹוָה לֹא בָחָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16500', '20', '1', '30', 'לֹא־אָבוּ לַעֲצָתִי נָאֲצוּ כָּל־תֹּוכַחְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16501', '20', '1', '31', 'וְיֹאכְלוּ מִפְּרִי דַרְכָּם וּמִמֹּעֲצֹתֵיהֶם יִשְׂבָּעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16502', '20', '1', '32', 'כִּי מְשׁוּבַת פְּתָיִם תַּהַרְגֵם וְשַׁלְוַת כְּסִילִים תְּאַבְּדֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16503', '20', '1', '33', 'וְשֹׁמֵעַ לִי יִשְׁכָּן־בֶּטַח וְשַׁאֲנַן מִפַּחַד רָעָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16504', '20', '2', '1', 'בְּנִי אִם־תִּקַּח אֲמָרָי וּמִצְוֹתַי תִּצְפֹּן אִתָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16505', '20', '2', '2', 'לְהַקְשִׁיב לַחָכְמָה אָזְנֶךָ תַּטֶּה לִבְּךָ לַתְּבוּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16506', '20', '2', '3', 'כִּי אִם לַבִּינָה תִקְרָא לַתְּבוּנָה תִּתֵּן קֹולֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16507', '20', '2', '4', 'אִם־תְּבַקְשֶׁנָּה כַכָּסֶף וְכַמַּטְמֹונִים תַּחְפְּשֶׂנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16508', '20', '2', '5', 'אָז תָּבִין יִרְאַת יְהוָה וְדַעַת אֱלֹהִים תִּמְצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16509', '20', '2', '6', 'כִּי־יְהוָה יִתֵּן חָכְמָה מִפִּיו דַּעַת וּתְבוּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16510', '20', '2', '7', '[וְצָפַן כ] (יִצְפֹּן ק) לַיְשָׁרִים תּוּשִׁיָּה מָגֵן לְהֹלְכֵי תֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16511', '20', '2', '8', 'לִנְצֹר אָרְחֹות מִשְׁפָּט וְדֶרֶךְ [חֲסִידֹו כ] (חֲסִידָיו ק) יִשְׁמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16512', '20', '2', '9', 'אָז תָּבִין צֶדֶק וּמִשְׁפָּט וּמֵישָׁרִים כָּל־מַעְגַּל־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16513', '20', '2', '10', 'כִּי־תָבֹוא חָכְמָה בְלִבֶּךָ וְדַעַת לְנַפְשְׁךָ יִנְעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16514', '20', '2', '11', 'מְזִמָּה תִּשְׁמֹר עָלֶיךָ תְּבוּנָה תִנְצְרֶכָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16515', '20', '2', '12', 'לְהַצִּילְךָ מִדֶּרֶךְ רָע מֵאִישׁ מְדַבֵּר תַּהְפֻּכֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('16516', '20', '2', '13', 'הַעֹזְבִים אָרְחֹות יֹשֶׁר לָלֶכֶת בְּדַרְכֵי־חֹשֶׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16517', '20', '2', '14', 'הַשְּׂמֵחִים לַעֲשֹׂות רָע יָגִילוּ בְּתַהְפֻּכֹות רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16518', '20', '2', '15', 'אֲשֶׁר אָרְחֹתֵיהֶם עִקְּשִׁים וּנְלֹוזִים בְּמַעְגְּלֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16519', '20', '2', '16', 'לְהַצִּילְךָ מֵאִשָּׁה זָרָה מִנָּכְרִיָּה אֲמָרֶיהָ הֶחֱלִיקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16520', '20', '2', '17', 'הַעֹזֶבֶת אַלּוּף נְעוּרֶיהָ וְאֶת־בְּרִית אֱלֹהֶיהָ שָׁכֵחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16521', '20', '2', '18', 'כִּי שָׁחָה אֶל־מָוֶת בֵּיתָהּ וְאֶל־רְפָאִים מַעְגְּלֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16522', '20', '2', '19', 'כָּל־בָּאֶיהָ לֹא יְשׁוּבוּן וְלֹא־יַשִּׂיגוּ אָרְחֹות חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16523', '20', '2', '20', 'לְמַעַן תֵּלֵךְ בְּדֶרֶךְ טֹובִים וְאָרְחֹות צַדִּיקִים תִּשְׁמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16524', '20', '2', '21', 'כִּי־יְשָׁרִים יִשְׁכְּנוּ־אָרֶץ וּתְמִימִים יִוָּתְרוּ בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16525', '20', '2', '22', 'וּרְשָׁעִים מֵאֶרֶץ יִכָּרֵתוּ וּבֹוגְדִים יִסְּחוּ מִמֶּנָּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16526', '20', '3', '1', 'בְּנִי תֹּורָתִי אַל־תִּשְׁכָּח וּמִצְוֹתַי יִצֹּר לִבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16527', '20', '3', '2', 'כִּי אֹרֶךְ יָמִים וּשְׁנֹות חַיִּים וְשָׁלֹום יֹוסִיפוּ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16528', '20', '3', '3', 'חֶסֶד וֶאֱמֶת אַל־יַעַזְבֻךָ קָשְׁרֵם עַל־גַּרְגְּרֹותֶיךָ כָּתְבֵם עַל־לוּחַ לִבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16529', '20', '3', '4', 'וּמְצָא־חֵן וְשֵׂכֶל־טֹוב בְּעֵינֵי אֱלֹהִים וְאָדָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16530', '20', '3', '5', 'בְּטַח אֶל־יְהוָה בְּכָל־לִבֶּךָ וְאֶל־בִּינָתְךָ אַל־תִּשָּׁעֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16531', '20', '3', '6', 'בְּכָל־דְּרָכֶיךָ דָעֵהוּ וְהוּא יְיַשֵּׁר אֹרְחֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16532', '20', '3', '7', 'אַל־תְּהִי חָכָם בְּעֵינֶיךָ יְרָא אֶת־יְהוָה וְסוּר מֵרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16533', '20', '3', '8', 'רִפְאוּת תְּהִי לְשָׁרֶּךָ וְשִׁקּוּי לְעַצְמֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16534', '20', '3', '9', 'כַּבֵּד אֶת־יְהוָה מֵהֹונֶךָ וּמֵרֵאשִׁית כָּל־תְּבוּאָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16535', '20', '3', '10', 'וְיִמָּלְאוּ אֲסָמֶיךָ שָׂבָע וְתִירֹושׁ יְקָבֶיךָ יִפְרֹצוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16536', '20', '3', '11', 'מוּסַר יְהוָה בְּנִי אַל־תִּמְאָס וְאַל־תָּקֹץ בְּתֹוכַחְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16537', '20', '3', '12', 'כִּי אֶת אֲשֶׁר יֶאֱהַב יְהוָה יֹוכִיחַ וּכְאָב אֶת־בֵּן יִרְצֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16538', '20', '3', '13', 'אַשְׁרֵי אָדָם מָצָא חָכְמָה וְאָדָם יָפִיק תְּבוּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16539', '20', '3', '14', 'כִּי טֹוב סַחְרָהּ מִסְּחַר־כָּסֶף וּמֵחָרוּץ תְּבוּאָתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16540', '20', '3', '15', 'יְקָרָה הִיא [מִפְּנִיִּים כ] (מִפְּנִינִים ק) וְכָל־חֲפָצֶיךָ לֹא יִשְׁווּ־בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16541', '20', '3', '16', 'אֹרֶךְ יָמִים בִּימִינָהּ בִּשְׂמֹאולָהּ עֹשֶׁר וְכָבֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16542', '20', '3', '17', 'דְּרָכֶיהָ דַרְכֵי־נֹעַם וְכָל־נְתִיבֹותֶיהָ שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('16543', '20', '3', '18', 'עֵץ־חַיִּים הִיא לַמַּחֲזִיקִים בָּהּ וְתֹמְכֶיהָ מְאֻשָּׁר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16544', '20', '3', '19', 'יְהוָה בְּחָכְמָה יָסַד־אָרֶץ כֹּונֵן מַיִם בִּתְבוּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16545', '20', '3', '20', 'בְּדַעְתֹּו תְּהֹומֹות נִבְקָעוּ וּשְׁחָקִים יִרְעֲפוּ־טָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16546', '20', '3', '21', 'בְּנִי אַל־יָלֻזוּ מֵעֵינֶיךָ נְצֹר תֻּשִׁיָּה וּמְזִמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16547', '20', '3', '22', 'וְיִהְיוּ חַיִּים לְנַפְשֶׁךָ וְחֵן לְגַרְגְּרֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16548', '20', '3', '23', 'אָז תֵּלֵךְ לָבֶטַח דַּרְכֶּךָ וְרַגְלְךָ לֹא תִגֹּוף׃');
INSERT INTO `bible_verses_wlc` VALUES ('16549', '20', '3', '24', 'אִם־תִּשְׁכַּב לֹא־תִפְחָד וְשָׁכַבְתָּ וְעָרְבָה שְׁנָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16550', '20', '3', '25', 'אַל־תִּירָא מִפַּחַד פִּתְאֹם וּמִשֹּׁאַת רְשָׁעִים כִּי תָבֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16551', '20', '3', '26', 'כִּי־יְהוָה יִהְיֶה בְכִסְלֶךָ וְשָׁמַר רַגְלְךָ מִלָּכֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16552', '20', '3', '27', 'אַל־תִּמְנַע־טֹוב מִבְּעָלָיו בִּהְיֹות לְאֵל [יָדֶיךָ כ] (יָדְךָ ק) לַעֲשֹׂות׃');
INSERT INTO `bible_verses_wlc` VALUES ('16553', '20', '3', '28', 'אַל־תֹּאמַר [לְרֵעֶיךָ כ] (לְרֵעֲךָ  ׀ ק) לֵךְ וָשׁוּב וּמָחָר אֶתֵּן וְיֵשׁ אִתָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16554', '20', '3', '29', 'אַל־תַּחֲרֹשׁ עַל־רֵעֲךָ רָעָה וְהוּא־יֹושֵׁב לָבֶטַח אִתָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16555', '20', '3', '30', 'אַל־ [תָּרֹוב כ] (תָּרִיב ק) עִם־אָדָם חִנָּם אִם־לֹא גְמָלְךָ רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16556', '20', '3', '31', 'אַל־תְּקַנֵּא בְּאִישׁ חָמָס וְאַל־תִּבְחַר בְּכָל־דְּרָכָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16557', '20', '3', '32', 'כִּי תֹועֲבַת יְהוָה נָלֹוז וְאֶת־יְשָׁרִים סֹודֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16558', '20', '3', '33', 'מְאֵרַת יְהוָה בְּבֵית רָשָׁע וּנְוֵה צַדִּיקִים יְבָרֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16559', '20', '3', '34', 'אִם־לַלֵּצִים הוּא־יָלִיץ [וְלַעֲנִיִּים כ] (וְלַעֲנָוִים ק) יִתֶּן־חֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16560', '20', '3', '35', 'כָּבֹוד חֲכָמִים יִנְחָלוּ וּכְסִילִים מֵרִים קָלֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16561', '20', '4', '1', 'שִׁמְעוּ בָנִים מוּסַר אָב וְהַקְשִׁיבוּ לָדַעַת בִּינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16562', '20', '4', '2', 'כִּי לֶקַח טֹוב נָתַתִּי לָכֶם תֹּורָתִי אַל־תַּעֲזֹבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16563', '20', '4', '3', 'כִּי־בֵן הָיִיתִי לְאָבִי רַךְ וְיָחִיד לִפְנֵי אִמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16564', '20', '4', '4', 'וַיֹּרֵנִי וַיֹּאמֶר לִי יִתְמָךְ־דְּבָרַי לִבֶּךָ שְׁמֹר מִצְוֹתַי וֶחְיֵה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16565', '20', '4', '5', 'קְנֵה חָכְמָה קְנֵה בִינָה אַל־תִּשְׁכַּח וְאַל־תֵּט מֵאִמְרֵי־פִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16566', '20', '4', '6', 'אַל־תַּעַזְבֶהָ וְתִשְׁמְרֶךָּ אֱהָבֶהָ וְתִצְּרֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16567', '20', '4', '7', 'רֵאשִׁית חָכְמָה קְנֵה חָכְמָה וּבְכָל־קִנְיָנְךָ קְנֵה בִינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16568', '20', '4', '8', 'סַלְסְלֶהָ וּתְרֹומְמֶךָּ תְּכַבֵּדְךָ כִּי תְחַבְּקֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16569', '20', '4', '9', 'תִּתֵּן לְרֹאשְׁךָ לִוְיַת־חֵן עֲטֶרֶת תִּפְאֶרֶת תְּמַגְּנֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16570', '20', '4', '10', 'שְׁמַע בְּנִי וְקַח אֲמָרָי וְיִרְבּוּ לְךָ שְׁנֹות חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16571', '20', '4', '11', 'בְּדֶרֶךְ חָכְמָה הֹרֵתִיךָ הִדְרַכְתִּיךָ בְּמַעְגְּלֵי־יֹשֶׁר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16572', '20', '4', '12', 'בְּלֶכְתְּךָ לֹא־יֵצַר צַעֲדֶךָ וְאִם־תָּרוּץ לֹא תִכָּשֵׁל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16573', '20', '4', '13', 'הַחֲזֵק בַּמּוּסָר אַל־תֶּרֶף נִצְּרֶהָ כִּי־הִיא חַיֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16574', '20', '4', '14', 'בְּאֹרַח רְשָׁעִים אַל־תָּבֹא וְאַל־תְּאַשֵּׁר בְּדֶרֶךְ רָעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16575', '20', '4', '15', 'פְּרָעֵהוּ אַל־תַּעֲבָר־בֹּו שְׂטֵה מֵעָלָיו וַעֲבֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('16576', '20', '4', '16', 'כִּי לֹא יִשְׁנוּ אִם־לֹא יָרֵעוּ וְנִגְזְלָה נָתָם אִם־לֹא [יִכְשֹׁולוּ כ] (יַכְשִׁילוּ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('16577', '20', '4', '17', 'כִּי לָחֲמוּ לֶחֶם רֶשַׁע וְיֵין חֲמָסִים יִשְׁתּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16578', '20', '4', '18', 'וְאֹרַח צַדִּיקִים כְּאֹור נֹגַהּ הֹולֵךְ וָאֹור עַד־נְכֹון הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('16579', '20', '4', '19', 'דֶּרֶךְ רְשָׁעִים כָּאֲפֵלָה לֹא יָדְעוּ בַּמֶּה יִכָּשֵׁלוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16580', '20', '4', '20', 'בְּנִי לִדְבָרַי הַקְשִׁיבָה לַאֲמָרַי הַט־אָזְנֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16581', '20', '4', '21', 'אַל־יַלִּיזוּ מֵעֵינֶיךָ מְרֵם בְּתֹוךְ לְבָבֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16582', '20', '4', '22', 'כִּי־חַיִּים הֵם לְמֹצְאֵיהֶם וּלְכָל־בְּשָׂרֹו מַרְפֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16583', '20', '4', '23', 'מִכָּל־מִשְׁמָר נְצֹר לִבֶּךָ כִּי־מִמֶּנּוּ תֹּוצְאֹות חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16584', '20', '4', '24', 'הָסֵר מִמְּךָ עִקְּשׁוּת פֶּה וּלְזוּת פָתַיִם הַרְחֵק מִמֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16585', '20', '4', '25', 'עֵינֶיךָ לְנֹכַח יַבִּיטוּ וְעַפְעַפֶּיךָ יַיְשִׁרוּ נֶגְדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16586', '20', '4', '26', 'פַּלֵּס  מַעְגַּל רַגְלֶךָ וְכָל־דְּרָכֶיךָ יִכֹּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16587', '20', '4', '27', 'אַל־תֵּט־יָמִין וּשְׂמֹאול הָסֵר רַגְלְךָ מֵרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16588', '20', '5', '1', 'בְּנִי לְחָכְמָתִי הַקְשִׁיבָה לִתְבוּנָתִי הַט־אָזְנֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16589', '20', '5', '2', 'לִשְׁמֹר מְזִמֹּות וְדַעַת שְׂפָתֶיךָ יִנְצֹרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16590', '20', '5', '3', 'כִּי נֹפֶת תִּטֹּפְנָה שִׂפְתֵי זָרָה וְחָלָק מִשֶּׁמֶן חִכָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16591', '20', '5', '4', 'וְאַחֲרִיתָהּ מָרָה כַלַּעֲנָה חַדָּה כְּחֶרֶב פִּיֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('16592', '20', '5', '5', 'רַגְלֶיהָ יֹרְדֹות מָוֶת אֹול צְעָדֶיהָ יִתְמֹכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16593', '20', '5', '6', 'אֹרַח חַיִּים פֶּן־תְּפַלֵּס נָעוּ מַעְגְּלֹתֶיהָ לֹא תֵדָע׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16594', '20', '5', '7', 'וְעַתָּה בָנִים שִׁמְעוּ־לִי וְאַל־תָּסוּרוּ מֵאִמְרֵי־פִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16595', '20', '5', '8', 'הַרְחֵק מֵעָלֶיהָ דַרְכֶּךָ וְאַל־תִּקְרַב אֶל־פֶּתַח בֵּיתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16596', '20', '5', '9', 'פֶּן־תִּתֵּן לַאֲחֵרִים הֹודֶךָ וּשְׁנֹתֶיךָ לְאַכְזָרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16597', '20', '5', '10', 'פֶּן־יִשְׂבְּעוּ זָרִים כֹּחֶךָ וַעֲצָבֶיךָ בְּבֵית נָכְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16598', '20', '5', '11', 'וְנָהַמְתָּ בְאַחֲרִיתֶךָ בִּכְלֹות בְּשָׂרְךָ וּשְׁאֵרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16599', '20', '5', '12', 'וְאָמַרְתָּ אֵיךְ שָׂנֵאתִי מוּסָר וְתֹוכַחַת נָאַץ לִבִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16600', '20', '5', '13', 'וְלֹאשָׁ־מַעְתִּי בְּקֹול מֹורָי וְלִמְלַמְּדַי לֹא־הִטִּיתִי אָזְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16601', '20', '5', '14', 'כִּמְעַט הָיִיתִי בְכָל־רָע בְּתֹוךְ קָהָל וְעֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16602', '20', '5', '15', 'שְׁתֵה־מַיִם מִבֹּורֶךָ וְנֹזְלִים מִתֹּוךְ בְּאֵרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16603', '20', '5', '16', 'יָפוּצוּ מַעְיְנֹתֶיךָ חוּצָה בָּרְחֹבֹות פַּלְגֵי־מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16604', '20', '5', '17', 'יִהְיוּ־לְךָ לְבַדֶּךָ וְאֵין לְזָרִים אִתָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16605', '20', '5', '18', 'יְהִי־מְקֹורְךָ בָרוּךְ וּשְׂמַח מֵאֵשֶׁת נְעוּרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16606', '20', '5', '19', 'אַיֶּלֶת אֲהָבִים וְיַעֲלַת־חֵן דַּדֶּיהָ יְרַוֻּךָ בְכָל־עֵת בְּאַהֲבָתָהּ תִּשְׁגֶּה תָמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16607', '20', '5', '20', 'וְלָמָּה תִשְׁגֶּה בְנִי בְזָרָה וּתְחַבֵּק חֵק נָכְרִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16608', '20', '5', '21', 'כִּי נֹכַח ׀ עֵינֵי יְהוָה דַּרְכֵי־אִישׁ וְכָל־מַעְגְּלֹתָיו מְפַלֵּס׃');
INSERT INTO `bible_verses_wlc` VALUES ('16609', '20', '5', '22', 'עַוֹונֹותָיו יִלְכְּדֻנֹו אֶת־הָרָשָׁע וּבְחַבְלֵי חַטָּאתֹו יִתָּמֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16610', '20', '5', '23', 'הוּא יָמוּת בְּאֵין מוּסָר וּבְרֹב אִוַּלְתֹּו יִשְׁגֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16611', '20', '6', '1', 'בְּנִי אִם־עָרַבְתָּ לְרֵעֶךָ תָּקַעְתָּ  לַזָּר כַּפֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16612', '20', '6', '2', 'נֹוקַשְׁתָּ בְאִמְרֵי־פִיךָ נִלְכַּדְתָּ בְּאִמְרֵי־פִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16613', '20', '6', '3', 'עֲשֵׂה זֹאת אֵפֹוא  ׀ בְּנִי וְהִנָּצֵל כִּי בָאתָ בְכַף־רֵעֶךָ לֵךְ הִתְרַפֵּס וּרְהַב רֵעֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16614', '20', '6', '4', 'אַל־תִּתֵּן שֵׁנָה לְעֵינֶיךָ וּתְנוּמָה לְעַפְעַפֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16615', '20', '6', '5', 'הִנָּצֵל כִּצְבִי מִיָּד וּכְצִפֹּור מִיַּד יָקוּשׁ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16616', '20', '6', '6', 'לֵךְ־אֶל־נְמָלָה עָצֵל רְאֵה דְרָכֶיהָ וַחֲכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16617', '20', '6', '7', 'אֲשֶׁר אֵין־לָהּ קָצִין שֹׁטֵר וּמֹשֵׁל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16618', '20', '6', '8', 'תָּכִין בַּקַּיִץ לַחְמָהּ אָגְרָה בַקָּצִיר מַאֲכָלָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16619', '20', '6', '9', 'עַד־מָתַי עָצֵל ׀ תִּשְׁכָּב מָתַי תָּקוּם מִשְּׁנָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16620', '20', '6', '10', 'מְעַט נֹות מְעַט תְּנוּמֹות מְעַט ׀ חִבֻּק יָדַיִם לִשְׁכָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16621', '20', '6', '11', 'וּבָא־כִמְהַלֵּךְ רֵאשֶׁךָ וּמַחְסֹרְךָ כְּאִישׁ מָגֵן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16622', '20', '6', '12', 'אָדָם בְּלִיַּעַל אִישׁ אָוֶן הֹולֵךְ עִקְּשׁוּת פֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16623', '20', '6', '13', 'קֹרֵץ בְּעֵינָיו  מֹלֵל בְּרַגְלָו  מֹרֶה בְּאֶצְבְּעֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16624', '20', '6', '14', 'תַּהְפֻּכֹות ׀ בְּלִבֹּו חֹרֵשׁ רָע בְּכָל־עֵת [מְדָנִים כ] (מִדְיָנִים ק) יְשַׁלֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16625', '20', '6', '15', 'עַל־כֵּן פִּתְאֹם יָבֹוא אֵידֹו פֶּתַע יִשָּׁבֵר וְאֵין מַרְפֵּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16626', '20', '6', '16', 'שֶׁשׁ־הֵנָּה שָׂנֵא יְהוָה וְשֶׁבַע [תֹּועֲבֹות כ] (תֹּועֲבַת  ק) נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16627', '20', '6', '17', 'עֵינַיִם רָמֹות לְשֹׁון שָׁקֶר וְיָדַיִם שֹׁפְכֹות דָּם־נָקִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16628', '20', '6', '18', 'לֵב חֹרֵשׁ מַחְשְׁבֹות אָוֶן רַגְלַיִם מְמַהֲרֹות לָרוּץ לָרָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16629', '20', '6', '19', 'יָפִיחַ כְּזָבִים עֵד שָׁקֶר וּמְשַׁלֵּחַ מְדָנִים בֵּין אַחִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16630', '20', '6', '20', 'נְצֹר בְּנִי מִצְוַת אָבִיךָ וְאַל־תִּטֹּשׁ תֹּורַת אִמֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16631', '20', '6', '21', 'קָשְׁרֵם עַל־לִבְּךָ תָמִיד עָנְדֵם עַל־גַּרְגְּרֹתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16632', '20', '6', '22', 'בְּהִתְהַלֶּכְךָ  ׀ תַּנְחֶה אֹתָךְ בְּשָׁכְבְּךָ תִּשְׁמֹר עָלֶיךָ וַהֲקִיצֹותָ הִיא תְשִׂיחֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16633', '20', '6', '23', 'כִּי נֵר מִצְוָה וְתֹורָה אֹור וְדֶרֶךְ חַיִּים תֹּוכְחֹות מוּסָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16634', '20', '6', '24', 'לִשְׁמָרְךָ מֵאֵשֶׁת רָע מֵחֶלְקַת לָשֹׁון נָכְרִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16635', '20', '6', '25', 'אַל־תַּחְמֹד יָפְיָהּ בִּלְבָבֶךָ וְאַל־תִּקָּחֲךָ בְּעַפְעַפֶּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16636', '20', '6', '26', 'כִּי בְעַד־אִשָּׁה זֹונָה עַד־כִּכַּר לָחֶם וְאֵשֶׁת אִישׁ נֶפֶשׁ יְקָרָה תָצוּד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16637', '20', '6', '27', 'הֲיַחְתֶּה אִישׁ אֵשׁ בְּחֵיקֹו וּבְגָדָיו לֹא תִשָּׂרַפְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16638', '20', '6', '28', 'אִם־יְהַלֵּךְ אִישׁ עַל־הַגֶּחָלִים וְרַגְלָיו לֹא תִכָּוֶינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16639', '20', '6', '29', 'כֵּן הַבָּא אֶל־אֵשֶׁת רֵעֵהוּ לֹא יִנָּקֶה כָּל־הַנֹּגֵעַ בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16640', '20', '6', '30', 'לֹא־יָבוּזוּ לַגַּנָּב כִּי יִגְנֹוב לְמַלֵּא נַפְשֹׁו כִּי יִרְעָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16641', '20', '6', '31', 'וְנִמְצָא יְשַׁלֵּם שִׁבְעָתָיִם אֶת־כָּל־הֹון בֵּיתֹו יִתֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16642', '20', '6', '32', 'נֹאֵף אִשָּׁה חֲסַר־לֵב מַשְׁחִית נַפְשֹׁו הוּא יַעֲשֶׂנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16643', '20', '6', '33', 'נֶגַע־וְקָלֹון יִמְצָא וְחֶרְפָּתֹו לֹא תִמָּחֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16644', '20', '6', '34', 'כִּי־קִנְאָה חֲמַת־גָּבֶר וְלֹא־יַחְמֹול בְּיֹום נָקָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16645', '20', '6', '35', 'לֹא־יִשָּׂא פְּנֵי כָל־כֹּפֶר וְלֹא־יֹאבֶה כִּי תַרְבֶּה־שֹׁחַד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16646', '20', '7', '1', 'בְּנִי שְׁמֹר אֲמָרָי וּמִצְוֹתַי תִּצְפֹּן אִתָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16647', '20', '7', '2', 'שְׁמֹר מִצְוֹתַי וֶחְיֵה וְתֹורָתִי כְּאִישֹׁון עֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16648', '20', '7', '3', 'קָשְׁרֵם עַל־אֶצְבְּעֹתֶיךָ כָּתְבֵם עַל־לוּחַ לִבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16649', '20', '7', '4', 'אֱמֹר לַחָכְמָה אֲחֹתִי אָתְּ וּמֹדָע לַבִּינָה תִקְרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16650', '20', '7', '5', 'לִשְׁמָרְךָ מֵאִשָּׁה זָרָה מִנָּכְרִיָּה אֲמָרֶיהָ הֶחֱלִיקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16651', '20', '7', '6', 'כִּי בְּחַלֹּון בֵּיתִי בְּעַד אֶשְׁנַבִּי נִשְׁקָפְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16652', '20', '7', '7', 'וָאֵרֶא בַפְּתָאיִם אָבִינָה בַבָּנִים נַעַר חֲסַר־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16653', '20', '7', '8', 'עֹבֵר בַּשּׁוּק אֵצֶל פִּנָּהּ וְדֶרֶךְ בֵּיתָהּ יִצְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16654', '20', '7', '9', 'בְּנֶשֶׁף־בְּעֶרֶב יֹום בְּאִישֹׁון לַיְלָה וַאֲפֵלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16655', '20', '7', '10', 'וְהִנֵּה אִשָּׁה לִקְרָאתֹו שִׁית זֹונָה וּנְצֻרַת לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16656', '20', '7', '11', 'הֹמִיָּה הִיא וְסֹרָרֶת בְּבֵיתָהּ לֹא־יִשְׁכְּנוּ רַגְלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16657', '20', '7', '12', 'פַּעַם ׀ בַּחוּץ פַּעַם בָּרְחֹבֹות וְאֵצֶל כָּל־פִּנָּה תֶאֱרֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16658', '20', '7', '13', 'וְהֶחֱזִיקָה בֹּו וְנָשְׁקָה־לֹּו הֵעֵזָה פָנֶיהָ וַתֹּאמַר לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16659', '20', '7', '14', 'זִבְחֵי שְׁלָמִים עָלָי הַיֹּום שִׁלַּמְתִּי נְדָרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16660', '20', '7', '15', 'עַל־כֵּן יָצָאתִי לִקְרָאתֶךָ לְשַׁחֵר פָּנֶיךָ וָאֶמְצָאֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16661', '20', '7', '16', 'מַרְבַדִּים רָבַדְתִּי עַרְשִׂי חֲטֻבֹות אֵטוּן מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16662', '20', '7', '17', 'נַפְתִּי מִשְׁכָּבִי מֹר אֲהָלִים וְקִנָּמֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('16663', '20', '7', '18', 'לְכָה נִרְוֶה דֹדִים עַד־הַבֹּקֶר נִתְעַלְּסָה בָּאֳהָבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16664', '20', '7', '19', 'כִּי אֵין הָאִישׁ בְּבֵיתֹו הָלַךְ בְּדֶרֶךְ מֵרָחֹוק׃');
INSERT INTO `bible_verses_wlc` VALUES ('16665', '20', '7', '20', 'צְרֹור־הַכֶּסֶף לָקַח בְּיָדֹו לְיֹום הַכֵּסֶא יָבֹא בֵיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16666', '20', '7', '21', 'הִטַּתּוּ בְּרֹב לִקְחָהּ בְּחֵלֶק פָתֶיהָ תַּדִּיחֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16667', '20', '7', '22', 'הֹולֵךְ אַחֲרֶיהָ פִּתְאֹם כְּשֹׁור אֶל־טָבַח  יָבֹוא וּכְעֶכֶס אֶל־מוּסַר אֱוִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16668', '20', '7', '23', 'עַד יְפַלַּח חֵץ כְּבֵדֹו כְּמַהֵר צִפֹּור אֶל־פָּח וְלֹא־יָדַע כִּי־בְנַפְשֹׁו הוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16669', '20', '7', '24', 'וְעַתָּה בָנִים שִׁמְעוּ־לִי וְהַקְשִׁיבוּ לְאִמְרֵי־פִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16670', '20', '7', '25', 'אַל־יֵשְׂטְ אֶל־דְּרָכֶיהָ לִבֶּךָ אַל־תֵּתַע בִּנְתִיבֹותֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16671', '20', '7', '26', 'כִּי־רַבִּים חֲלָלִים הִפִּילָה וַעֲצֻמִים כָּל־הֲרֻגֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16672', '20', '7', '27', 'דַּרְכֵי שְׁאֹול בֵּיתָהּ יֹרְדֹות אֶל־חַדְרֵי־מָוֶת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16673', '20', '8', '1', 'הֲלֹא־חָכְמָה תִקְרָא וּתְבוּנָה תִּתֵּן קֹולָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16674', '20', '8', '2', 'בְּרֹאשׁ־מְרֹומִים עֲלֵי־דָרֶךְ בֵּית נְתִיבֹות נִצָּבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16675', '20', '8', '3', 'לְיַד־שְׁעָרִים לְפִי־קָרֶת מְבֹוא פְתָחִים תָּרֹנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16676', '20', '8', '4', 'אֲלֵיכֶם אִישִׁים אֶקְרָא וְקֹולִי אֶל־בְּנֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16677', '20', '8', '5', 'הָבִינוּ פְתָאיִם עָרְמָה וּכְסִילִים הָבִינוּ לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16678', '20', '8', '6', 'מְעוּ כִּי־נְגִידִים אֲדַבֵּר וּמִפְתַּח פָתַי מֵישָׁרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16679', '20', '8', '7', 'כִּי־אֱמֶת יֶהְגֶּה חִכִּי וְתֹועֲבַת שְׂפָתַי רֶשַׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16680', '20', '8', '8', 'בְּצֶדֶק כָּל־אִמְרֵי־פִי אֵין בָּהֶם נִפְתָּל וְעִקֵּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16681', '20', '8', '9', 'כֻּלָּם נְכֹחִים לַמֵּבִין וִישָׁרִים לְמֹצְאֵי דָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16682', '20', '8', '10', 'קְחוּ־מוּסָרִי וְאַל־כָּסֶף וְדַעַת מֵחָרוּץ נִבְחָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16683', '20', '8', '11', 'כִּי־טֹובָה חָכְמָה מִפְּנִינִים וְכָל־חֲפָצִים לֹא יִשְׁווּ־בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16684', '20', '8', '12', 'אֲ‍נִי־חָכְמָה שָׁכַנְתִּי עָרְמָה וְדַעַת מְזִמֹּות אֶמְצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16685', '20', '8', '13', 'יִרְאַת יְהוָה שְׂנֹאת רָע גֵּאָה וְגָאֹון ׀ וְדֶרֶךְ רָע וּפִי תַהְפֻּכֹות שָׂנֵאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16686', '20', '8', '14', 'לִי־עֵצָה וְתוּשִׁיָּה אֲנִי בִינָה לִי גְבוּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16687', '20', '8', '15', 'בִּי מְלָכִים יִמְלֹכוּ וְרֹוזְנִים יְחֹקְקוּ צֶדֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('16688', '20', '8', '16', 'בִּי שָׂרִים יָשֹׂרוּ וּנְדִיבִים כָּל־שֹׁפְטֵי צֶדֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('16689', '20', '8', '17', 'אֲנִי [אֹהֲבֶיהָ כ] (אֹהֲבַי ק) אֵהָב וּמְשַׁחֲרַי יִמְצָאֻנְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16690', '20', '8', '18', 'עֹשֶׁר־וְכָבֹוד אִתִּי הֹון עָתֵק וּצְדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16691', '20', '8', '19', 'טֹוב פִּרְיִי מֵחָרוּץ וּמִפָּז  וּתְבוּאָתִי מִכֶּסֶף נִבְחָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16692', '20', '8', '20', 'בְּאֹרַח־צְדָקָה אֲהַלֵּך  בְּתֹוךְ נְתִיבֹות מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('16693', '20', '8', '21', 'לְהַנְחִיל אֹהֲבַי ׀ יֵשׁ וְאֹצְרֹתֵיהֶם אֲמַלֵּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16694', '20', '8', '22', 'יְהוָה קָנָנִי רֵאשִׁית דַּרְכֹּו קֶדֶם מִפְעָלָיו מֵאָז׃');
INSERT INTO `bible_verses_wlc` VALUES ('16695', '20', '8', '23', 'מֵעֹולָם נִסַּכְתִּי מֵרֹאשׁ מִקַּדְמֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16696', '20', '8', '24', 'בְּאֵין־תְּהֹמֹות חֹולָלְתִּי בְּאֵין מַעְיָנֹות נִכְבַּדֵּי־מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16697', '20', '8', '25', 'בְּטֶרֶם הָרִים הָטְבָּעוּ לִפְנֵי גְבָעֹות חֹולָלְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16698', '20', '8', '26', 'עַד־לֹא עָשָׂה אֶרֶץ וְחוּצֹות וְרֹאשׁ עָפְרֹות תֵּבֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16699', '20', '8', '27', 'בַּהֲכִינֹו מַיִם שָׁם אָנִי בְּחוּקֹו חוּג עַל־פְּנֵי תְהֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('16700', '20', '8', '28', 'בְּאַמְּצֹו שְׁחָקִים מִמָּעַל בַּעֲזֹוז עִינֹות תְּהֹום ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16701', '20', '8', '29', 'בְּשׂוּמֹו לַיָּם ׀ חֻקֹּו וּמַיִם לֹא יַעַבְרוּ־פִיו בְּחוּקֹו מֹוסְדֵי אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16702', '20', '8', '30', 'וָאֶהְיֶה אֶצְלֹו אָמֹון וָאֶהְיֶה עֲשֻׁעִים יֹום ׀ יֹום מְשַׂחֶקֶת לְפָנָיו בְּכָל־עֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16703', '20', '8', '31', 'מְשַׂחֶקֶת בְּתֵבֵל אַרְצֹו וְשַׁעֲשֻׁעַי אֶת־בְּנֵי אָדָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16704', '20', '8', '32', 'וְעַתָּה בָנִים שִׁמְעוּ־לִי וְאַשְׁרֵי דְּרָכַי יִשְׁמֹרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16705', '20', '8', '33', 'שִׁמְעוּ מוּסָר וַחֲכָמוּ וְאַל־תִּפְרָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16706', '20', '8', '34', 'אַשְׁרֵי אָדָם שֹׁמֵעַ לִי לִשְׁקֹד עַל־דַּלְתֹתַי יֹום ׀ יֹום לִשְׁמֹר מְזוּזֹת פְּתָחָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16707', '20', '8', '35', 'כִּי מֹצְאִי [מֹצְאֵי כ] (מָצָא  ק) חַיִּים וַיָּפֶק רָצֹון מֵיְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16708', '20', '8', '36', 'וְחֹטְאִי חֹמֵס נַפְשֹׁו כָּל־מְשַׂנְאַי אָהֲבוּ מָוֶת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16709', '20', '9', '1', 'חָכְמֹות בָּנְתָה בֵיתָהּ חָצְבָה עַמּוּדֶיהָ שִׁבְעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16710', '20', '9', '2', 'טָבְחָה טִבְחָהּ מָסְכָה יֵינָהּ אַף עָרְכָה שֻׁלְחָנָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16711', '20', '9', '3', 'שָׁלְחָה נַעֲרֹתֶיהָ תִקְרָא עַל־גַּפֵּי מְרֹמֵי קָרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16712', '20', '9', '4', 'מִי־פֶתִי יָסֻר הֵנָּה חֲסַר־לֵב אָמְרָה לֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16713', '20', '9', '5', 'לְכוּ לַחֲמוּ בְלַחֲמִי וּשְׁתוּ בְּיַיִן מָסָכְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16714', '20', '9', '6', 'עִזְבוּ פְתָאיִם וִחְיוּ וְאִשְׁרוּ בְּדֶרֶךְ בִּינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16715', '20', '9', '7', 'יֹסֵר ׀ לֵץ לֹקֵחַ לֹו קָלֹון וּמֹוכִיחַ לְרָשָׁע מוּמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16716', '20', '9', '8', 'אַל־תֹּוכַח לֵץ פֶּן־יִשְׂנָאֶךָּ הֹוכַח לְחָכָם וְיֶאֱהָבֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16717', '20', '9', '9', 'תֵּן לְחָכָם וְיֶחְכַּם־עֹוד הֹודַע לְצַדִּיק וְיֹוסֶף לֶקַח׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16718', '20', '9', '10', 'תְּחִלַּת חָכְמָה יִרְאַת יְהוָה וְדַעַת קְדֹשִׁים בִּינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16719', '20', '9', '11', 'כִּי־בִי יִרְבּוּ יָמֶיךָ וְיֹוסִיפוּ לְּךָ שְׁנֹות חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16720', '20', '9', '12', 'אִם־חָכַמְתָּ חָכַמְתָּ לָּךְ וְלַצְתָּ לְבַדְּךָ תִשָּׂא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16721', '20', '9', '13', 'אֵשֶׁת כְּסִילוּת הֹמִיָּה פְּתַיּוּת וּבַל־יָדְעָה מָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16722', '20', '9', '14', 'וְיָשְׁבָה לְפֶתַח בֵּיתָהּ עַל־כִּסֵּא מְרֹמֵי קָרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16723', '20', '9', '15', 'לִקְרֹא לְעֹבְרֵי־דָרֶךְ הַמְיַשְּׁרִים אֹרְחֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16724', '20', '9', '16', 'מִי־פֶתִי יָסֻר הֵנָּה וַחֲסַר־לֵב וְאָמְרָה לֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16725', '20', '9', '17', 'מַיִם־גְּנוּבִים יִמְתָּקוּ וְלֶחֶם סְתָרִים יִנְעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16726', '20', '9', '18', 'וְלֹא־יָדַע כִּי־רְפָאִים שָׁם בְּעִמְקֵי שְׁאֹול קְרֻאֶיהָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16727', '20', '10', '1', 'מִשְׁלֵי שְׁלֹמֹה  פ בֵּן חָכָם יְשַׂמַּח־אָב וּבֵן כְּסִיל תּוּגַת אִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16728', '20', '10', '2', 'לֹא־יֹועִילוּ אֹוצְרֹות רֶשַׁע וּצְדָקָה תַּצִּיל מִמָּוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16729', '20', '10', '3', 'לֹא־יַרְעִיב יְהוָה נֶפֶשׁ צַדִּיק וְהַוַּת רְשָׁעִים יֶהְדֹּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('16730', '20', '10', '4', 'רָאשׁ עֹשֶׂה כַף־רְמִיָּה וְיַד חָרוּצִים תַּעֲשִׁיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16731', '20', '10', '5', 'אֹגֵר בַּקַּיִץ בֵּן מַשְׂכִּיל נִרְדָּם בַּקָּצִיר בֵּן מֵבִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16732', '20', '10', '6', 'בְּרָכֹות לְרֹאשׁ צַדִּיק וּפִי רְשָׁעִים יְכַסֶּה חָמָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('16733', '20', '10', '7', 'זֵכֶר צַדִּיק לִבְרָכָה וְשֵׁם רְשָׁעִים יִרְקָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16734', '20', '10', '8', 'חֲכַם־לֵב יִקַּח מִצְוֹת וֶאֱוִיל פָתַיִם יִלָּבֵט׃');
INSERT INTO `bible_verses_wlc` VALUES ('16735', '20', '10', '9', 'הֹולֵךְ בַּתֹּם יֵלֶךְ בֶּטַח וּמְעַקֵּשׁ דְּרָכָיו יִוָּדֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16736', '20', '10', '10', 'קֹרֵץ  עַיִן יִתֵּן עַצָּבֶת וֶאֱוִיל פָתַיִם יִלָּבֵט׃');
INSERT INTO `bible_verses_wlc` VALUES ('16737', '20', '10', '11', 'מְקֹור חַיִּים פִּי צַדִּיק וּפִי רְשָׁעִים יְכַסֶּה חָמָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('16738', '20', '10', '12', 'נְאָה תְּעֹורֵר מְדָנִים וְעַל כָּל־פְּשָׁעִים תְּכַסֶּה אַהֲבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16739', '20', '10', '13', 'בְּשִׂפְתֵי נָבֹון תִּמָּצֵא חָכְמָה וְשֵׁבֶט לְגֵו חֲסַר־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16740', '20', '10', '14', 'חֲכָמִים יִצְפְּנוּ־דָעַת וּפִי־אֱוִיל מְחִתָּה קְרֹבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16741', '20', '10', '15', 'הֹון עָשִׁיר קִרְיַת עֻזֹּו מְחִתַּת דַּלִּים רֵישָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16742', '20', '10', '16', 'פְּעֻלַּת צַדִּיק לְחַיִּים תְּבוּאַת רָשָׁע לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16743', '20', '10', '17', 'אֹרַח לְחַיִּים שֹׁומֵר מוּסָר וְעֹוזֵב תֹּוכַחַת מַתְעֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16744', '20', '10', '18', 'מְכַסֶּה נְאָה שִׂפְתֵי־שָׁקֶר וּמֹוצִא דִבָּה הוּא כְסִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16745', '20', '10', '19', 'בְּרֹב דְּבָרִים לֹא יֶחְדַּל־פָּשַׁע וְחֹשֵׂךְ שְׂפָתָיו מַשְׂכִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16746', '20', '10', '20', 'כֶּסֶף נִבְחָר לְשֹׁון צַדִּיק לֵב רְשָׁעִים כִּמְעָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('16747', '20', '10', '21', 'שִׂפְתֵי צַדִּיק יִרְעוּ רַבִּים וֶאֱוִילִים בַּחֲסַר־לֵב יָמוּתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16748', '20', '10', '22', 'בִּרְכַּת יְהוָה הִיא תַעֲשִׁיר וְלֹא־יֹוסִף עֶצֶב עִמָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16749', '20', '10', '23', 'כִּשְׂחֹוק לִכְסִיל עֲשֹׂות זִמָּה וְחָכְמָה לְאִישׁ תְּבוּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16750', '20', '10', '24', 'מְגֹורַת רָשָׁע הִיא תְבֹואֶנּוּ וְתַאֲוַת צַדִּיקִים יִתֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16751', '20', '10', '25', 'כַּעֲבֹור סוּפָה  וְאֵין רָשָׁע וְצַדִּיק יְסֹוד עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16752', '20', '10', '26', 'כַּחֹמֶץ ׀ לַשִּׁנַּיִם וְכֶעָשָׁן לָעֵינָיִם כֵּן הֶעָצֵל לְשֹׁלְחָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16753', '20', '10', '27', 'יִרְאַת יְהוָה תֹּוסִיף יָמִים וּשְׁנֹות רְשָׁעִים תִּקְצֹרְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16754', '20', '10', '28', 'תֹּוחֶלֶת צַדִּיקִים שִׂמְחָה וְתִקְוַת רְשָׁעִים תֹּאבֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16755', '20', '10', '29', 'מָעֹוז לַתֹּם דֶּרֶךְ יְהוָה וּמְחִתָּה לְפֹעֲלֵי אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16756', '20', '10', '30', 'צַדִּיק לְעֹולָם בַּל־יִמֹּוט וּרְשָׁעִים לֹא יִשְׁכְּנוּ־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16757', '20', '10', '31', 'פִּי־צַדִּיק יָנוּב חָכְמָה וּלְשֹׁון תַּהְפֻּכֹות תִּכָּרֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16758', '20', '10', '32', 'שִׂפְתֵי צַדִּיק יֵדְעוּן רָצֹון וּפִי רְשָׁעִים תַּהְפֻּכֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('16759', '20', '11', '1', 'מֹאזְנֵי מִרְמָה תֹּועֲבַת יְהוָה וְאֶבֶן שְׁלֵמָה רְצֹונֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16760', '20', '11', '2', 'בָּא־זָדֹון וַיָּבֹא קָלֹון וְאֶת־צְנוּעִים חָכְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16761', '20', '11', '3', 'תֻּמַּת יְשָׁרִים תַּנְחֵם וְסֶלֶף בֹּוגְדִים [וְשַׁדָּם כ] (יְשָׁדֵּם׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('16762', '20', '11', '4', 'לֹא־יֹועִיל הֹון  בְּיֹום עֶבְרָה וּצְדָקָה תַּצִּיל מִמָּוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16763', '20', '11', '5', 'צִדְקַת תָּמִים תְּיַשֵּׁר דַּרְכֹּו וּבְרִשְׁעָתֹו יִפֹּל רָשָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16764', '20', '11', '6', 'צִדְקַת יְשָׁרִים תַּצִּילֵם וּבְהַוַּת בֹּגְדִים יִלָּכֵדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16765', '20', '11', '7', 'בְּמֹות אָדָם רָשָׁע תֹּאבַד תִּקְוָה וְתֹוחֶלֶת אֹונִים אָבָדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16766', '20', '11', '8', 'צַדִּיק מִצָּרָה נֶחֱלָץ וַיָּבֹא רָשָׁע תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16767', '20', '11', '9', 'בְּפֶה חָנֵף יַשְׁחִת רֵעֵהוּ וּבְדַעַת צַדִּיקִים יֵחָלֵצוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16768', '20', '11', '10', 'בְּטוּב צַדִּיקִים תַּעֲלֹץ קִרְיָה וּבַאֲבֹד רְשָׁעִים רִנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16769', '20', '11', '11', 'בְּבִרְכַּת יְשָׁרִים תָּרוּם קָרֶת וּבְפִי רְשָׁעִים תֵּהָרֵס׃');
INSERT INTO `bible_verses_wlc` VALUES ('16770', '20', '11', '12', 'בָּז־לְרֵעֵהוּ חֲסַר־לֵב וְאִישׁ תְּבוּנֹות יַחֲרִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16771', '20', '11', '13', 'הֹולֵךְ רָכִיל מְגַלֶּה־סֹּוד וְנֶאֱמַן־רוּחַ מְכַסֶּה דָבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16772', '20', '11', '14', 'בְּאֵין תַּחְבֻּלֹות יִפָּל־עָם וּתְשׁוּעָה בְּרֹב יֹועֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16773', '20', '11', '15', 'רַע־יֵרֹועַ כִּי־עָרַב זָר וְשֹׂנֵא תֹקְעִים בֹּוטֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16774', '20', '11', '16', 'אֵשֶׁת־חֵן תִּתְמֹךְ כָּבֹוד וְעָרִיצִים יִתְמְכוּ־עֹשֶׁר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16775', '20', '11', '17', 'גֹּמֵל נַפְשֹׁו אִישׁ חָסֶד וְעֹכֵר אֵרֹו אַכְזָרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16776', '20', '11', '18', 'רָשָׁע עֹשֶׂה פְעֻלַּת־שָׁקֶר וְזֹרֵעַ צְדָקָה שֶׂכֶר אֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16777', '20', '11', '19', 'כֵּן־צְדָקָה לְחַיִּים וּמְרַדֵּף רָעָה לְמֹותֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16778', '20', '11', '20', 'תֹּועֲבַת יְהוָה עִקְּשֵׁי־לֵב וּרְצֹונֹו תְּמִימֵי דָרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16779', '20', '11', '21', 'יָד לְיָד לֹא־יִנָּקֶה רָּע וְזֶרַע צַדִּיקִים נִמְלָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('16780', '20', '11', '22', 'נֶזֶם זָהָב בְּאַף חֲזִיר אִשָּׁה יָפָה וְסָרַת טָעַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16781', '20', '11', '23', 'תַּאֲוַת צַדִּיקִים אַךְ־טֹוב תִּקְוַת רְשָׁעִים עֶבְרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16782', '20', '11', '24', 'יֵשׁ מְפַזֵּר וְנֹוסָף עֹוד וְחֹושֵׂךְ מִיֹּשֶׁר אַךְ־לְמַחְסֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('16783', '20', '11', '25', 'נֶפֶשׁ־בְּרָכָה תְדֻשָּׁן וּמַרְוֶה גַּם־הוּא יֹורֶא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16784', '20', '11', '26', 'מֹנֵעַ בָּר יִקְּבֻהוּ לְאֹום וּבְרָכָה לְרֹאשׁ מַשְׁבִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16785', '20', '11', '27', 'שֹׁחֵר טֹוב  יְבַקֵּשׁ רָצֹון וְדֹרֵשׁ רָעָה תְבֹואֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16786', '20', '11', '28', 'בֹּוטֵחַ בְּעָשְׁרֹו הוּא יִפֹּל וְכֶעָלֶה צַדִּיקִים יִפְרָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16787', '20', '11', '29', 'עֹוכֵר בֵּיתֹו יִנְחַל־רוּחַ וְעֶבֶד אֱוִיל לַחֲכַם־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16788', '20', '11', '30', 'פְּרִי־צַדִּיק עֵץ חַיִּים וְלֹקֵחַ נְפָשֹׂות  חָכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16789', '20', '11', '31', 'הֵן צַדִּיק בָּאָרֶץ יְשֻׁלָּם אַף כִּי־רָשָׁע וְחֹוטֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16790', '20', '12', '1', 'אֹהֵב מוּסָר  אֹהֵב דָּעַת וְשֹׂנֵא תֹוכַחַת בָּעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16791', '20', '12', '2', 'טֹוב יָפִיק רָצֹון מֵיְהוָה וְאִישׁ מְזִמֹּות יַרְשִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16792', '20', '12', '3', 'לֹא־יִכֹּון אָדָם בְּרֶשַׁע וְשֹׁרֶשׁ צַדִּיקִים בַּל־יִמֹּוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('16793', '20', '12', '4', 'אֵשֶׁת־חַיִל עֲטֶרֶת בַּעְלָהּ וּכְרָקָב בְּעַצְמֹותָיו מְבִישָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16794', '20', '12', '5', 'מַחְשְׁבֹות צַדִּיקִים מִשְׁפָּט תַּחְבֻּלֹות רְשָׁעִים מִרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16795', '20', '12', '6', 'דִּבְרֵי רְשָׁעִים אֱרָב־דָּם וּפִי יְשָׁרִים יַצִּילֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16796', '20', '12', '7', 'הָפֹוךְ רְשָׁעִים וְאֵינָם וּבֵית צַדִּיקִים יַעֲמֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16797', '20', '12', '8', 'לְפִישִׂ־כְלֹו יְהֻלַּל־אִישׁ וְנַעֲוֵה־לֵב יִהְיֶה לָבוּז׃');
INSERT INTO `bible_verses_wlc` VALUES ('16798', '20', '12', '9', 'טֹוב נִקְלֶה וְעֶבֶד לֹו מִמְּתַכַּבֵּד וַחֲסַר־לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16799', '20', '12', '10', 'יֹודֵעַ צַדִּיק נֶפֶשׁ בְּהֶמְתֹּו וְרַחֲמֵי רְשָׁעִים אַכְזָרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('16800', '20', '12', '11', 'עֹבֵד אַדְמָתֹו יִשְׂבַּע־לָחֶם וּמְרַדֵּף רֵיקִים חֲסַר־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16801', '20', '12', '12', 'חָמַד רָשָׁע מְצֹוד רָעִים וְשֹׁרֶשׁ צַדִּיקִים יִתֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16802', '20', '12', '13', 'בְּפֶשַׁע פָתַיִם מֹוקֵשׁ רָע וַיֵּצֵא מִצָּרָה צַדִּיק׃');
INSERT INTO `bible_verses_wlc` VALUES ('16803', '20', '12', '14', 'מִפְּרִי פִי־אִישׁ יִשְׂבַּע־טֹוב וּגְמוּל יְדֵי־אָדָם [יָשׁוּב כ] (יָשִׁיב ק) לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16804', '20', '12', '15', 'דֶּרֶךְ אֱוִיל יָשָׁר בְּעֵינָיו וְשֹׁמֵעַ לְעֵצָה חָכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16805', '20', '12', '16', 'אֱוִיל בַּיֹּום יִוָּדַע כַּעְסֹו וְכֹסֶה קָלֹון עָרוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16806', '20', '12', '17', 'יָפִיחַ אֱמוּנָה יַגִּיד צֶדֶק וְעֵד שְׁקָרִים מִרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16807', '20', '12', '18', 'יֵשׁ בֹּוטֶה כְּמַדְקְרֹות חָרֶב וּלְשֹׁון חֲכָמִים מַרְפֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16808', '20', '12', '19', 'שְׂפַת־אֱמֶת תִּכֹּון לָעַד וְעַד־אַרְגִּיעָה לְשֹׁון שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16809', '20', '12', '20', 'מִרְמָה בְּלֶב־חֹרְשֵׁי רָע וּלְיֹעֲצֵי שָׁלֹום שִׂמְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16810', '20', '12', '21', 'לֹא־יְאֻנֶּה לַצַּדִּיק כָּל־אָוֶן וּרְשָׁעִים מָלְאוּ רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16811', '20', '12', '22', 'תֹּועֲבַת יְהוָה שִׂפְתֵי־שָׁקֶר וְעֹשֵׂי אֱמוּנָה רְצֹונֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16812', '20', '12', '23', 'אָדָם עָרוּם כֹּסֶה דָּעַת וְלֵב כְּסִילִים יִקְרָא אִוֶּלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16813', '20', '12', '24', 'יַד־חָרוּצִים תִּמְשֹׁול וּרְמִיָּה תִּהְיֶה לָמַס׃');
INSERT INTO `bible_verses_wlc` VALUES ('16814', '20', '12', '25', 'דְּאָגָה בְלֶב־אִישׁ יַשְׁחֶנָּה וְדָבָר טֹוב יְשַׂמְּחֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16815', '20', '12', '26', 'יָתֵר מֵרֵעֵהוּ צַדִּיק וְדֶרֶךְ רְשָׁעִים תַּתְעֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16816', '20', '12', '27', 'לֹא־יַחֲרֹךְ רְמִיָּה צֵידֹו וְהֹון־אָדָם יָקָר חָרוּץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16817', '20', '12', '28', 'בְּאֹרַח־צְדָקָה חַיִּים וְדֶרֶךְ נְתִיבָה אַל־מָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16818', '20', '13', '1', 'בֵּן חָכָם מוּסַר אָב וְלֵץ לֹא־שָׁמַע גְּעָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16819', '20', '13', '2', 'מִפְּרִי פִי־אִישׁ יֹאכַל טֹוב וְנֶפֶשׁ בֹּגְדִים חָמָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('16820', '20', '13', '3', 'נֹצֵר פִּיו שֹׁמֵר נַפְשֹׁו פֹּשֵׂק פָתָיו מְחִתָּה־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16821', '20', '13', '4', 'מִתְאַוָּה וָאַיִן נַפְשֹׁו עָצֵל וְנֶפֶשׁ חָרֻצִים תְּדֻשָּׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16822', '20', '13', '5', 'דְּבַרשֶׁ־קֶר יִשְׂנָא צַדִּיק וְרָשָׁע יַבְאִישׁ וְיַחְפִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16823', '20', '13', '6', 'צְדָקָה תִּצֹּר תָּם־דָּרֶךְ וְרִשְׁעָה תְּסַלֵּף חַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16824', '20', '13', '7', 'יֵשׁ מִתְעַשֵּׁר וְאֵין כֹּל מִתְרֹושֵׁשׁ וְהֹון רָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16825', '20', '13', '8', 'כֹּפֶר נֶפֶשׁ־אִישׁ עָשְׁרֹו וְרָשׁ לֹא־שָׁמַע גְּעָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16826', '20', '13', '9', 'אֹור־צַדִּיקִים יִשְׂמָח וְנֵר רְשָׁעִים יִדְעָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16827', '20', '13', '10', 'רַק־בְּזָדֹון יִתֵּן מַצָּה וְאֶת־נֹועָצִים  חָכְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16828', '20', '13', '11', 'הֹון  מֵהֶבֶל יִמְעָט וְקֹבֵץ עַל־יָד יַרְבֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16829', '20', '13', '12', 'תֹּוחֶלֶת מְמֻשָּׁכָה מַחֲלָה־לֵב וְעֵץ חַיִּים תַּאֲוָה בָאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16830', '20', '13', '13', 'בָּז לְדָבָר יֵחָבֶל לֹו וִירֵא מִצְוָה הוּא יְשֻׁלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16831', '20', '13', '14', 'תֹּורַת חָכָם מְקֹור חַיִּים לָסוּר מִמֹּקְשֵׁי מָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16832', '20', '13', '15', 'שֵׂכֶל־טֹוב  יִתֶּן־חֵן וְדֶרֶךְ בֹּגְדִים אֵיתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16833', '20', '13', '16', 'כָּל־עָרוּם יַעֲשֶׂה בְדָעַת וּכְסִיל יִפְרֹשׂ אִוֶּלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16834', '20', '13', '17', 'מַלְאָךְ רָשָׁע יִפֹּל בְּרָע וְצִיר אֱמוּנִים מַרְפֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16835', '20', '13', '18', 'רֵישׁ וְקָלֹון פֹּורֵעַ מוּסָר וְשֹׁומֵר תֹּוכַחַת יְכֻבָּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16836', '20', '13', '19', 'תַּאֲוָה נִהְיָה תֶעֱרַב לְנָפֶשׁ וְתֹועֲבַת כְּסִילִים סוּר מֵרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16837', '20', '13', '20', '[הָלֹוךְ כ] (הֹולֵךְ  ק) אֶת־חֲכָמִים [וַחֲכָם כ] (יֶחְכָּם ק) וְרֹעֶה כְסִילִים יֵרֹועַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16838', '20', '13', '21', 'חַטָּאִים תְּרַדֵּף רָעָה וְאֶת־צַדִּיקִים יְשַׁלֶּם־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16839', '20', '13', '22', 'טֹוב יַנְחִיל בְּנֵי־בָנִים וְצָפוּן לַצַּדִּיק חֵיל חֹוטֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16840', '20', '13', '23', 'רָב־אֹכֶל נִיר רָאשִׁים וְיֵשׁ נִסְפֶּה בְּלֹא מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('16841', '20', '13', '24', 'חֹושֵׂךְ בְטֹו שֹׂונֵא בְנֹו וְאֹהֲבֹו שִׁחֲרֹו מוּסָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16842', '20', '13', '25', 'צַדִּיק אֹכֵל לְשֹׂבַע נַפְשֹׁו וּבֶטֶן רְשָׁעִים תֶּחְסָר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('16843', '20', '14', '1', 'חַכְמֹות נָשִׁים בָּנְתָה בֵיתָהּ וְאִוֶּלֶת בְּיָדֶיהָ תֶהֶרְסֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16844', '20', '14', '2', 'הֹולֵךְ בְּיָשְׁרֹו יְרֵא יְהוָה וּנְלֹוז דְּרָכָיו בֹּוזֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16845', '20', '14', '3', 'בְּפִי־אֱוִיל חֹטֶר גַּאֲוָה וְשִׂפְתֵי חֲכָמִים תִּשְׁמוּרֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16846', '20', '14', '4', 'בְּאֵין אֲלָפִים אֵבוּס בָּר וְרָב־תְּבוּאֹות בְּכֹחַ שֹׁור׃');
INSERT INTO `bible_verses_wlc` VALUES ('16847', '20', '14', '5', 'עֵד אֱמוּנִים לֹא יְכַזֵּב וְיָפִיחַ כְּזָבִים עֵד שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16848', '20', '14', '6', 'בִּקֶּשׁ־לֵץ חָכְמָה וָאָיִן וְדַעַת לְנָבֹון נָקָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16849', '20', '14', '7', 'לֵךְ מִנֶּגֶד לְאִישׁ כְּסִיל וּבַל־יָדַעְתָּ שִׂפְתֵי־דָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16850', '20', '14', '8', 'חָכְמַת עָרוּם הָבִין דַּרְכֹּו וְאִוֶּלֶת כְּסִילִים מִרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16851', '20', '14', '9', 'אֱוִלִים יָלִיץ אָשָׁם וּבֵין יְשָׁרִים רָצֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('16852', '20', '14', '10', 'לֵב  יֹודֵעַ מָרַּת נַפְשֹׁו וּבְשִׂמְחָתֹו לֹא־יִתְעָרַב זָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16853', '20', '14', '11', 'בֵּית רְשָׁעִים יִשָּׁמֵד וְאֹהֶל יְשָׁרִים יַפְרִיחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16854', '20', '14', '12', 'יֵשׁ דֶּרֶךְ יָשָׁר לִפְנֵי־אִישׁ וְאַחֲרִיתָהּ דַּרְכֵי־מָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16855', '20', '14', '13', 'גַּם־בִּשְׂחֹוק יִכְאַב־לֵב וְאַחֲרִיתָהּ  שִׂמְחָה תוּגָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16856', '20', '14', '14', 'מִדְּרָכָיו יִשְׂבַּע סוּג לֵב וּמֵעָלָיו אִישׁ טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16857', '20', '14', '15', 'פֶּתִי יַאֲמִין לְכָל־דָּבָר וְעָרוּם יָבִין לַאֲשֻׁרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16858', '20', '14', '16', 'חָכָם יָרֵא וְסָר מֵרָע וּכְסִיל מִתְעַבֵּר וּבֹוטֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16859', '20', '14', '17', 'קְצַר־אַפַּיִם יַעֲשֶׂה אִוֶּלֶת וְאִישׁ מְזִמֹּות יִשָּׂנֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16860', '20', '14', '18', 'נָחֲלוּ פְתָאיִם אִוֶּלֶת וַעֲרוּמִים יַכְתִּרוּ דָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16861', '20', '14', '19', 'שַׁחוּ רָעִים לִפְנֵי טֹובִים וּרְשָׁעִים עַל־שַׁעֲרֵי צַדִּיק׃');
INSERT INTO `bible_verses_wlc` VALUES ('16862', '20', '14', '20', 'גַּם־לְרֵעֵהוּ יִשָּׂנֵא רָשׁ וְאֹהֲבֵי עָשִׁיר רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16863', '20', '14', '21', 'בָּז־לְרֵעֵהוּ חֹוטֵא וּמְחֹונֵן [עֲנָיִים כ] (עֲנָוִים ק) אַשְׁרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16864', '20', '14', '22', 'הֲ‍לֹוא־יִתְעוּ חֹרְשֵׁי רָע וְחֶסֶד וֶאֱמֶת חֹרְשֵׁי טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16865', '20', '14', '23', 'בְּכָל־עֶצֶב יִהְיֶה מֹותָר וּדְבַרשְׂ־פָתַיִם אַךְ־לְמַחְסֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('16866', '20', '14', '24', 'עֲטֶרֶת חֲכָמִים עָשְׁרָם אִוֶּלֶת כְּסִילִים אִוֶּלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16867', '20', '14', '25', 'מַצִּיל נְפָשֹׁות עֵד אֱמֶת וְיָפִחַ כְּזָבִים מִרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16868', '20', '14', '26', 'בְּיִרְאַת יְהוָה מִבְטַח־עֹז וּלְבָנָיו יִהְיֶה מַחְסֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16869', '20', '14', '27', 'יִרְאַת יְהוָה מְקֹור חַיִּים לָסוּר מִמֹּקְשֵׁי מָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16870', '20', '14', '28', 'בְּרָב־עָם הַדְרַת־מֶלֶךְ וּבְאֶפֶס לְאֹם מְחִתַּת רָזֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('16871', '20', '14', '29', 'אֶרֶךְ אַפַּיִם רַב־תְּבוּנָה וּקְצַר־רוּחַ מֵרִים אִוֶּלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16872', '20', '14', '30', 'חַיֵּי בְשָׂרִים לֵב מַרְפֵּא וּרְקַב עֲצָמֹות קִנְאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16873', '20', '14', '31', 'עֹשֵׁק־דָּל  חֵרֵף עֹשֵׂהוּ וּמְכַבְּדֹו חֹנֵן אֶבְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('16874', '20', '14', '32', 'בְּרָעָתֹו יִדָּחֶה רָשָׁע וְחֹסֶה בְמֹותֹו צַדִּיק׃');
INSERT INTO `bible_verses_wlc` VALUES ('16875', '20', '14', '33', 'בְּלֵב נָבֹון תָּנוּחַ חָכְמָה וּבְקֶרֶב כְּסִילִים תִּוָּדֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16876', '20', '14', '34', 'צְדָקָה תְרֹומֵם־גֹּוי וְחֶסֶד לְאֻמִּים חַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16877', '20', '14', '35', 'רְצֹון־מֶלֶךְ לְעֶבֶד מַשְׂכִּיל וְעֶבְרָתֹו תִּהְיֶה מֵבִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16878', '20', '15', '1', 'מַעֲנֶה־רַּךְ יָשִׁיב חֵמָה וּדְבַר־עֶצֶב יַעֲלֶה־אָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('16879', '20', '15', '2', 'לְשֹׁון חֲכָמִים תֵּיטִיב דָּעַת וּפִי כְסִילִים יַבִּיעַ אִוֶּלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16880', '20', '15', '3', 'בְּכָל־מָקֹום עֵינֵי יְהוָה צֹפֹות רָעִים וטֹובִים ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16881', '20', '15', '4', 'מַרְפֵּא לָשֹׁון עֵץ חַיִּים וְסֶלֶף בָּהּ שֶׁבֶר בְּרוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16882', '20', '15', '5', 'אֱוִיל יִנְאַץ מוּסַר אָבִיו וְשֹׁמֵר תֹּוכַחַת יַעְרִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16883', '20', '15', '6', 'בֵּית צַדִּיק חֹסֶן רָב וּבִתְבוּאַת רָשָׁע נֶעְכָּרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16884', '20', '15', '7', 'שִׂפְתֵי חֲכָמִים יְזָרוּ דָעַת וְלֵב כְּסִילִים לֹא־כֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16885', '20', '15', '8', 'זֶבַח רְשָׁעִים תֹּועֲבַת יְהוָה וּתְפִלַּת יְשָׁרִים רְצֹונֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16886', '20', '15', '9', 'תֹּועֲבַת יְהוָה דֶּרֶךְ רָשָׁע וּמְרַדֵּף צְדָקָה יֶאֱהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16887', '20', '15', '10', 'מוּסָר רָע לְעֹזֵב אֹרַח שֹׂונֵא תֹוכַחַת יָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16888', '20', '15', '11', 'שְׁאֹול וַאֲבַדֹּון נֶגֶד יְהוָה אַף כִּי־לִבֹּות בְּנֵי־אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16889', '20', '15', '12', 'לֹא יֶאֱהַב־לֵץ הֹוכֵחַ לֹו אֶל־חֲכָמִים לֹא יֵלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16890', '20', '15', '13', 'לֵב מֵחַ יֵיטִב פָּנִים וּבְעַצְּבַת־לֵב רוּחַ נְכֵאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16891', '20', '15', '14', 'לֵב נָבֹון יְבַקֶּשׁ־דָּעַת [וּפְנֵי כ] (וּפִי ק) כְסִילִים יִרְעֶה אִוֶּלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16892', '20', '15', '15', 'כָּל־יְמֵי עָנִי רָעִים וְטֹוב־לֵב מִשְׁתֶּה תָמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16893', '20', '15', '16', 'טֹוב־מְעַט בְּיִרְאַת יְהוָה מֵאֹוצָר רָב וּמְהוּמָה בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16894', '20', '15', '17', 'טֹוב אֲרֻחַת יָרָק וְאַהֲבָה־שָׁם מִשֹּׁור אָבוּס וְשִׂנְאָה־בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16895', '20', '15', '18', 'אִישׁ חֵמָה יְגָרֶה מָדֹון וְאֶרֶך אַפַּיִם יַשְׁקִיט רִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16896', '20', '15', '19', 'דֶּרֶךְ עָצֵל כִּמְשֻׂכַת חָדֶק וְאֹרַח יְשָׁרִים סְלֻלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16897', '20', '15', '20', 'בֵּן חָכָם יְשַׂמַּח־אָב וּכְסִיל אָדָם בֹּוזֶה אִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16898', '20', '15', '21', 'אִוֶּלֶת שִׂמְחָה לַחֲסַר־לֵב וְאִישׁ תְּבוּנָה יְיַשֶּׁר־לָכֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16899', '20', '15', '22', 'הָפֵר מַחֲשָׁבֹות בְּאֵין סֹוד וּבְרֹב יֹועֲצִים תָּקוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16900', '20', '15', '23', 'שִׂמְחָה לָאִישׁ בְּמַעֲנֵה־פִיו וְדָבָר בְּעִתֹּו מַה־טֹּוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16901', '20', '15', '24', 'אֹרַח חַיִּים לְמַעְלָה לְמַשְׂכִּיל לְמַעַן סוּר מִשְּׁאֹול מָטָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16902', '20', '15', '25', 'בֵּית גֵּאִים יִסַּח ׀ יְהוָה וְיַצֵּב גְּבוּל אַלְמָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16903', '20', '15', '26', 'תֹּועֲבַת יְהוָה מַחְשְׁבֹות רָע וּטְהֹרִים אִמְרֵי־נֹעַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16904', '20', '15', '27', 'עֹכֵר בֵּיתֹו בֹּוצֵעַ בָּצַע וְשֹׂונֵא מַתָּנֹת יִחְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16905', '20', '15', '28', 'לֵב צַדִּיק יֶהְגֶּה לַעֲנֹות וּפִי רְשָׁעִים יַבִּיעַ רָעֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('16906', '20', '15', '29', 'רָחֹוק יְהוָה מֵרְשָׁעִים וּתְפִלַּת צַדִּיקִים יִשְׁמָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16907', '20', '15', '30', 'מְאֹור־עֵינַיִם יְשַׂמַּח־לֵב שְׁמוּעָה טֹובָה תְּדַשֶּׁן־עָצֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16908', '20', '15', '31', 'אֹזֶן שֹׁמַעַת  תֹּוכַחַת חַיִּים בְּקֶרֶב חֲכָמִים תָּלִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('16909', '20', '15', '32', 'פֹּורֵעַ מוּסָר  מֹואֵס נַפְשֹׁו וְשֹׁומֵעַ תֹּוכַחַת קֹונֶה לֵּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16910', '20', '15', '33', 'יִרְאַת יְהוָה מוּסַר חָכְמָה וְלִפְנֵי כָבֹוד עֲנָוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16911', '20', '16', '1', 'לְאָדָם מַעַרְכֵי־לֵב וּמֵיְהוָה מַעֲנֵה לָשֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('16912', '20', '16', '2', 'כָּל־דַּרְכֵי־אִישׁ זַךְ בְּעֵינָיו וְתֹכֵן רוּחֹות יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16913', '20', '16', '3', 'גֹּל אֶל־יְהוָה מַעֲשֶׂיךָ וְיִכֹּנוּ מַחְשְׁבֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16914', '20', '16', '4', 'כֹּל  פָּעַל יְהוָה לַמַּעֲנֵהוּ וְגַם־רָשָׁע לְיֹום רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16915', '20', '16', '5', 'תֹּועֲבַת יְהוָה כָּל־גְּבַהּ־לֵב יָד לְיָד לֹא יִנָּקֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16916', '20', '16', '6', 'בְּחֶסֶד וֶאֱמֶת יְכֻפַּר עָוֹן וּבְיִרְאַת יְהוָה סוּר מֵרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16917', '20', '16', '7', 'בִּרְצֹות יְהוָה דַּרְכֵי־אִישׁ גַּם־אֹויְבָיו יַשְׁלִם אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16918', '20', '16', '8', 'טֹוב־מְעַט בִּצְדָקָה מֵרֹב תְּבוּאֹות בְּלֹא מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('16919', '20', '16', '9', 'לֵב אָדָם יְחַשֵּׁב דַּרְכֹּו וַיהוָה יָכִין צַעֲדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16920', '20', '16', '10', 'קֶסֶם ׀ עַל־שִׂפְתֵי־מֶלֶךְ בְּמִשְׁפָּט לֹא יִמְעַל־פִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16921', '20', '16', '11', 'פֶּלֶס ׀ וּמֹאזְנֵי מִשְׁפָּט לַיהוָה מַעֲשֵׂהוּ כָּל־אַבְנֵי־כִיס׃');
INSERT INTO `bible_verses_wlc` VALUES ('16922', '20', '16', '12', 'תֹּועֲבַת מְלָכִים עֲשֹׂות רֶשַׁע כִּי בִצְדָקָה יִכֹּון כִּסֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16923', '20', '16', '13', 'רְצֹון מְלָכִים שִׂפְתֵי־צֶדֶק וְדֹבֵר יְשָׁרִים יֶאֱהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16924', '20', '16', '14', 'חֲמַת־מֶלֶךְ מַלְאֲכֵי־מָוֶת וְאִישׁ חָכָם יְכַפְּרֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16925', '20', '16', '15', 'בְּאֹור־פְּנֵי־מֶלֶךְ חַיִּים וּרְצֹונֹו כְּעָב מַלְקֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16926', '20', '16', '16', 'קְנֹה־חָכְמָה מַה־טֹּוב מֵחָרוּץ וּקְנֹות בִּינָה נִבְחָר מִכָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('16927', '20', '16', '17', 'מְסִלַּת יְשָׁרִים סוּר מֵרָע שֹׁמֵר נַפְשֹׁו נֹצֵר דַּרְכֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16928', '20', '16', '18', 'לִפְנֵי־שֶׁבֶר גָּאֹון וְלִפְנֵי כִשָּׁלֹון גֹּבַהּ רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16929', '20', '16', '19', 'טֹוב שְׁפַל־רוּחַ אֶת־ [עֲנִיִּים כ] (עֲנָוִים ק) מֵחַלֵּק לָל אֶת־גֵּאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('16930', '20', '16', '20', 'מַשְׂכִּיל עַל־דָּבָר יִמְצָא־טֹוב וּבֹוטֵחַ בַּיהוָה אַשְׁרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16931', '20', '16', '21', 'לַחֲכַם־לֵב יִקָּרֵא נָבֹון וּמֶתֶק פָתַיִם יֹסִיף לֶקַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('16932', '20', '16', '22', 'מְקֹור חַיִּים שֵׂכֶל בְּעָלָיו וּמוּסַר אֱוִלִים אִוֶּלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16933', '20', '16', '23', 'לֵב חָכָם יַשְׂכִּיל פִּיהוּ וְעַלשְׂ־פָתָיו יֹסִיף לֶקַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('16934', '20', '16', '24', 'צוּף־דְּבַשׁ אִמְרֵי־נֹעַם מָתֹוק לַנֶּפֶשׁ וּמַרְפֵּא לָעָצֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16935', '20', '16', '25', 'יֵשׁ דֶּרֶךְ יָשָׁר לִפְנֵי־אִישׁ וְאַחֲרִיתָהּ דַּרְכֵי־מָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16936', '20', '16', '26', 'נֶפֶשׁ עָמֵל עָמְלָה לֹּו כִּי־אָכַף עָלָיו פִּיהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16937', '20', '16', '27', 'אִישׁ בְּלִיַּעַל כֹּרֶה רָעָה וְעַל־ [שְׂפָתָיו כ] (פָתֹו ק) כְּאֵשׁ צָרָבֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16938', '20', '16', '28', 'אִישׁ תַּהְפֻּכֹות יְשַׁלַּח מָדֹון וְנִרְגָּן  מַפְרִיד אַלּוּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('16939', '20', '16', '29', 'אִישׁ חָמָס יְפַתֶּה רֵעֵהוּ וְהֹולִיכֹו בְּדֶרֶךְ לֹא־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16940', '20', '16', '30', 'עֹצֶה עֵינָיו לַחְשֹׁב תַּהְפֻּכֹות קֹרֵץ פָתָיו כִּלָּה רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16941', '20', '16', '31', 'עֲטֶרֶת תִּפְאֶרֶת שֵׂיבָה בְּדֶרֶךְ צְדָקָה תִּמָּצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16942', '20', '16', '32', 'טֹוב אֶרֶךְ אַפַּיִם מִגִּבֹּור וּמֹשֵׁל בְּרוּחֹו מִלֹּכֵד עִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16943', '20', '16', '33', 'בַּחֵיק יוּטַל אֶת־הַגֹּורָל וּמֵיְהוָה כָּל־מִשְׁפָּטֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16944', '20', '17', '1', 'טֹוב פַּת חֲרֵבָה וְשַׁלְוָה־בָהּ מִבַּיִת מָלֵא זִבְחֵי־רִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16945', '20', '17', '2', 'עֶבֶד־מַשְׂכִּיל יִמְשֹׁל בְּבֵן מֵבִישׁ וּבְתֹוךְ אַחִים יַחֲלֹק נַחֲלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16946', '20', '17', '3', 'מַצְרֵף לַכֶּסֶף וְכוּר לַזָּהָב וּבֹחֵן לִבֹּות יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16947', '20', '17', '4', 'מֵרַע מַקְשִׁיב עַל־שְׂפַת־אָוֶן שֶׁקֶר מֵזִין עַל־לְשֹׁון הַוֹּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16948', '20', '17', '5', 'לֹעֵג לָרָשׁ חֵרֵף עֹשֵׂהוּ שָׂמֵחַ לְאֵיד לֹא יִנָּקֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16949', '20', '17', '6', 'עֲטֶרֶת זְקֵנִים בְּנֵי בָנִים וְתִפְאֶרֶת בָּנִים אֲבֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16950', '20', '17', '7', 'לֹא־נָאוָה לְנָבָל שְׂפַת־יֶתֶר אַף כִּי־לְנָדִיב שְׂפַת־שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16951', '20', '17', '8', 'אֶבֶן־חֵן הַשֹּׁחַד בְּעֵינֵי בְעָלָיו אֶל־כָּל־אֲשֶׁר יִפְנֶה יַשְׂכִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16952', '20', '17', '9', 'מְכַסֶּה־פֶּשַׁע מְבַקֵּשׁ אַהֲבָה וְשֹׁנֶה בְדָבָר מַפְרִיד אַלּוּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('16953', '20', '17', '10', 'תֵּחַת גְּעָרָה בְמֵבִין מֵהַכֹּות כְּסִיל מֵאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16954', '20', '17', '11', 'אַךְ־מְרִי יְבַקֶּשׁ־רָע וּמַלְאָךְ אַכְזָרִי יְשֻׁלַּח־בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16955', '20', '17', '12', 'פָּגֹושׁ דֹּב שַׁכּוּל בְּאִישׁ וְאַל־כְּסִיל בְּאִוַּלְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16956', '20', '17', '13', 'מֵשִׁיב רָעָה תַּחַת טֹובָה לֹא־ [תָמִישׁ כ] (תָמוּשׁ ק) רָעָה מִבֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16957', '20', '17', '14', 'פֹּוטֵר מַיִם רֵאשִׁית מָדֹון וְלִפְנֵי הִתְגַּלַּע הָרִיב  נְטֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16958', '20', '17', '15', 'מַצְדִּיק רָשָׁע וּמַרְשִׁיעַ צַדִּיק תֹּועֲבַת יְהוָה גַּם־שְׁנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16959', '20', '17', '16', 'לָמָּה־זֶּה מְחִיר בְּיַד־כְּסִיל לִקְנֹות חָכְמָה וְלֶב־אָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16960', '20', '17', '17', 'בְּכָל־עֵת אֹהֵב הָרֵעַ וְאָח לְצָרָה יִוָּלֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16961', '20', '17', '18', 'אָדָם חֲסַר־לֵב תֹּוקֵעַ כָּף עֹרֵב עֲרֻבָּה לִפְנֵי רֵעֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16962', '20', '17', '19', 'אֹהֵב פֶּשַׁע אֹהֵב מַצָּה מַגְבִּיהַּ פִּתְחֹו מְבַקֶּשׁ־שָׁבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16963', '20', '17', '20', 'עִקֶּשׁ־לֵב לֹא יִמְצָא־טֹוב וְנֶהְפָּךְ בִּלְשֹׁונֹו יִפֹּול בְּרָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16964', '20', '17', '21', 'יֹלֵד כְּסִיל לְתוּגָה לֹו וְלֹא־יִשְׂמַח אֲבִי נָבָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16965', '20', '17', '22', 'לֵב מֵחַ יֵיטִב גֵּהָה וְרוּחַ נְכֵאָה תְּיַבֶּשׁ־גָּרֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('16966', '20', '17', '23', 'שֹׁחַד מֵחֵיק רָשָׁע יִקָּח לְהַטֹּות אָרְחֹות מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('16967', '20', '17', '24', 'אֶת־פְּנֵי מֵבִין חָכְמָה וְעֵינֵי כְסִיל בִּקְצֵה־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16968', '20', '17', '25', 'כַּעַס לְאָבִיו בֵּן כְּסִיל וּמֶמֶר לְיֹולַדְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16969', '20', '17', '26', 'גַּם עֲנֹושׁ לַצַּדִּיק לֹא־טֹוב לְהַכֹּות נְדִיבִים עַל־יֹשֶׁר׃');
INSERT INTO `bible_verses_wlc` VALUES ('16970', '20', '17', '27', 'חֹושֵׂךְ אֲמָרָיו יֹודֵעַ דָּעַת [וְקַר־ כ] (יְקַר־רוּחַ ק) אִישׁ תְּבוּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16971', '20', '17', '28', 'גַּם אֱוִיל מַחֲרִישׁ חָכָם יֵחָשֵׁב אֹטֵם שְׂפָתָיו נָבֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('16972', '20', '18', '1', 'לְתַאֲוָה יְבַקֵּשׁ נִפְרָד בְּכָל־תּוּשִׁיָּה יִתְגַּלָּע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16973', '20', '18', '2', 'לֹא־יַחְפֹּץ כְּסִיל בִּתְבוּנָה כִּי אִם־בְּהִתְגַּלֹּות לִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16974', '20', '18', '3', 'בְּבֹוא־רָשָׁע בָּא גַם־בּוּז וְעִם־קָלֹון חֶרְפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16975', '20', '18', '4', 'מַיִם עֲמֻקִּים דִּבְרֵי פִי־אִישׁ נַחַל נֹבֵעַ מְקֹור חָכְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16976', '20', '18', '5', 'שְׂאֵת פְּנֵי־רָשָׁע לֹא־טֹוב לְהַטֹּות צַדִּיק בַּמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('16977', '20', '18', '6', 'שִׂפְתֵי כְסִיל יָבֹאוּ בְרִיב וּפִיו לְמַהֲלֻמֹות יִקְרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16978', '20', '18', '7', 'פִּי־כְסִיל מְחִתָּה־לֹו וּשְׂפָתָיו מֹוקֵשׁ נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16979', '20', '18', '8', 'דִּבְרֵי נִרְגָּן כְּמִתְלַהֲמִים וְהֵם יָרְדוּ חַדְרֵי־בָטֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('16980', '20', '18', '9', 'גַּם מִתְרַפֶּה בִמְלַאכְתֹּו אָח הוּא לְבַעַל מַשְׁחִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('16981', '20', '18', '10', 'מִגְדַּל־עֹז  שֵׁם יְהוָה בֹּו־יָרוּץ צַדִּיק וְנִשְׂגָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('16982', '20', '18', '11', 'הֹון עָשִׁיר קִרְיַת עֻזֹּו וּכְחֹומָה נִשְׂגָּבָה בְּמַשְׂכִּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16983', '20', '18', '12', 'לִפְנֵישֶׁ־בֶר יִגְבַּהּ לֵב־אִישׁ וְלִפְנֵי כָבֹוד עֲנָוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16984', '20', '18', '13', 'מֵשִׁיב דָּבָר בְּטֶרֶם יִשְׁמָע אִוֶּלֶת הִיא־לֹו וּכְלִמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16985', '20', '18', '14', 'רוּחַ־אִישׁ יְכַלְכֵּל מַחֲלֵהוּ וְרוּחַ נְכֵאָה מִי יִשָּׂאֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16986', '20', '18', '15', 'לֵב נָבֹון יִקְנֶה־דָּעַת וְאֹזֶן חֲכָמִים תְּבַקֶּשׁ־דָּעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('16987', '20', '18', '16', 'מַתָּן אָדָם יַרְחִיב לֹו וְלִפְנֵי גְדֹלִים יַנְחֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16988', '20', '18', '17', 'צַדִּיק הָרִאשֹׁון בְּרִיבֹו [יָבֹא־ כ] (וּבָא־רֵעֵהוּ ק) וַחֲקָרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16989', '20', '18', '18', 'מִדְיָנִים יַשְׁבִּית הַגֹּורָל וּבֵין עֲצוּמִים יַפְרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('16990', '20', '18', '19', 'אָח נִפְשָׁע מִקִּרְיַת־עֹז [וּמְדֹונִים כ] (וּמִדְיָנִים ק) כִּבְרִיחַ אַרְמֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('16991', '20', '18', '20', 'מִפְּרִי פִי־אִישׁ תִּשְׂבַּע בִּטְנֹו תְּבוּאַת שְׂפָתָיו יִשְׂבָּע׃');
INSERT INTO `bible_verses_wlc` VALUES ('16992', '20', '18', '21', 'מָוֶת וְחַיִּים בְּיַד־לָשֹׁון וְאֹהֲבֶיהָ יֹאכַל פִּרְיָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('16993', '20', '18', '22', 'מָצָא אִשָּׁה מָצָא טֹוב וַיָּפֶק רָצֹון מֵיְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('16994', '20', '18', '23', 'תַּחֲנוּנִים יְדַבֶּר־רָשׁ וְעָשִׁיר יַעֲנֶה עַזֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('16995', '20', '18', '24', 'אִישׁ רֵעִים לְהִתְרֹעֵעַ וְיֵשׁ אֹהֵב דָּבֵק מֵאָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('16996', '20', '19', '1', 'טֹוב־רָשׁ הֹולֵךְ בְּתֻמֹּו מֵעִקֵּשׁ פָתָיו וְהוּא כְסִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('16997', '20', '19', '2', 'גַּם בְּלֹא־דַעַת נֶפֶשׁ לֹא־טֹוב וְאָץ בְּרַגְלַיִם חֹוטֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('16998', '20', '19', '3', 'אִוֶּלֶת אָדָם תְּסַלֵּף דַּרְכֹּו וְעַל־יְהוָה יִזְעַף לִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('16999', '20', '19', '4', 'הֹון יֹסִיף רֵעִים רַבִּים וְדָל מֵרֵעהוּ  יִפָּרֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17000', '20', '19', '5', 'עֵד קָרִים לֹא יִנָּקֶה וְיָפִיחַ כְּזָבִים לֹא יִמָּלֵט׃');
INSERT INTO `bible_verses_wlc` VALUES ('17001', '20', '19', '6', 'רַבִּים יְחַלּוּ פְנֵי־נָדִיב וְכָל־הָרֵעַ לְאִישׁ מַתָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17002', '20', '19', '7', 'כָּל אֲחֵי־רָשׁ ׀ שְׂנֵאֻהוּ אַף כִּי מְרֵעֵהוּ רָחֲקוּ מִמֶּנּוּ מְרַדֵּף אֲמָרִים [לֹא־ כ] (לֹו־הֵמָּה׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('17003', '20', '19', '8', 'קֹנֶה־לֵּב אֹהֵב נַפְשֹׁו שֹׁמֵר תְּבוּנָה לִמְצֹא־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17004', '20', '19', '9', 'עֵד קָרִים לֹא יִנָּקֶה וְיָפִיחַ כְּזָבִים יֹאבֵד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17005', '20', '19', '10', 'לֹא־נָאוֶה לִכְסִיל תַּעֲנוּג אַף כִּי־לְעֶבֶד ׀ מְשֹׁל בְּשָׂרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17006', '20', '19', '11', 'שֵׂכֶל אָדָם הֶאֱרִיךְ אַפֹּו וְתִפאַרְתֹּו  עֲבֹר עַל־פָּשַׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17007', '20', '19', '12', 'נַהַם כַּכְּפִיר זַעַף מֶלֶךְ וּכְטַל עַל־עֵשֶׂב רְצֹונֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17008', '20', '19', '13', 'הַוֹּת לְאָבִיו בֵּן כְּסִיל וְדֶלֶף טֹרֵד מִדְיְנֵי אִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17009', '20', '19', '14', 'בַּיִת וָהֹון נַחֲלַת אָבֹות וּמֵיְהוָה אִשָּׁה מַשְׂכָּלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17010', '20', '19', '15', 'עַצְלָה תַּפִּיל תַּרְדֵּמָה וְנֶפֶשׁ רְמִיָּה תִרְעָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17011', '20', '19', '16', 'שֹׁמֵר מִצְוָה שֹׁמֵר נַפְשֹׁו בֹּוזֵה דְרָכָיו [יוּמָת כ] (יָמוּת׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('17012', '20', '19', '17', 'מַלְוֵה יְהוָה חֹונֵן דָּל וּגְמֻלֹו יְשַׁלֶּם־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17013', '20', '19', '18', 'יַסֵּר בִּנְךָ כִּי־יֵשׁ תִּקְוָה וְאֶל־הֲמִיתֹו אַל־תִּשָּׂא נַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17014', '20', '19', '19', '[גֹּרַל־ כ] (גְּדָל־חֵמָה ק) נֹשֵׂא עֹנֶשׁ כִּי אִם־תַּצִּיל וְעֹוד תֹּוסִף׃');
INSERT INTO `bible_verses_wlc` VALUES ('17015', '20', '19', '20', 'שְׁמַע עֵצָה וְקַבֵּל מוּסָר לְמַעַן תֶּחְכַּם בְּאַחֲרִיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17016', '20', '19', '21', 'רַבֹּות מַחֲשָׁבֹות בְּלֶב־אִישׁ וַעֲצַת יְהוָה הִיא תָקוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17017', '20', '19', '22', 'תַּאֲוַת אָדָם חַסְדֹּו וְטֹוב־רָשׁ מֵאִישׁ כָּזָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17018', '20', '19', '23', 'יִרְאַת יְהוָה לְחַיִּים וְשָׂבֵעַ יָלִין בַּל־יִפָּקֶד רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17019', '20', '19', '24', 'טָמַן עָצֵל יָדֹו בַּצַּלָּחַת גַּם־אֶל־פִּיהוּ לֹא יְשִׁיבֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17020', '20', '19', '25', 'לֵץ תַּכֶּה וּפֶתִי יַעְרִם וְהֹוכִיחַ לְנָבֹון יָבִין דָּעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17021', '20', '19', '26', 'מְשַׁדֶּד־אָב יַבְרִיחַ אֵם בֵּן מֵבִישׁ וּמַחְפִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17022', '20', '19', '27', 'חַדַל־בְּנִי  לִשְׁמֹעַ מוּסָר לִשְׁגֹות מֵאִמְרֵי־דָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17023', '20', '19', '28', 'עֵד בְּלִיַּעַל יָלִיץ מִשְׁפָּט וּפִי רְשָׁעִים יְבַלַּע־אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17024', '20', '19', '29', 'נָכֹונוּ לַלֵּצִים שְׁפָטִים וּמַהֲלֻמֹות לְגֵו כְּסִילִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17025', '20', '20', '1', 'לֵץ הַיַּין  הֹמֶה שֵׁכָר וְכָל־שֹׁגֶה בֹּו לֹא יֶחְכָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17026', '20', '20', '2', 'נַהַם כַּכְּפִיר אֵימַת מֶלֶךְ מִתְעַבְּרֹו חֹוטֵא נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17027', '20', '20', '3', 'כָּבֹוד לָאִישׁ שֶׁבֶת מֵרִיב וְכָל־אֱוִיל יִתְגַּלָּע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17028', '20', '20', '4', 'מֵחֹרֶף עָצֵל לֹא־יַחֲרֹשׁ [יִשְׁאַל כ] (וְשָׁאַל ק) בַּקָּצִיר וָאָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17029', '20', '20', '5', 'מַיִם עֲמֻקִּים עֵצָה בְלֶב־אִישׁ וְאִישׁ תְּבוּנָה יִדְלֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17030', '20', '20', '6', 'רָב־אָדָם יִקְרָא אִישׁ חַסְדֹּו וְאִישׁ אֱמוּנִים מִי יִמְצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17031', '20', '20', '7', 'מִתְהַלֵּךְ בְּתֻמֹּו צַדִּיק אַשְׁרֵי בָנָיו אַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17032', '20', '20', '8', 'מֶלֶךְ יֹושֵׁב עַל־כִּסֵּא־דִין מְזָרֶה בְעֵינָיו כָּל־רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17033', '20', '20', '9', 'מִי־יֹאמַר זִכִּיתִי לִבִּי טָהַרְתִּי מֵחַטָּאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17034', '20', '20', '10', 'אֶבֶן וָאֶבֶן אֵיפָה וְאֵיפָה תֹּועֲבַת יְהוָה גַּם־שְׁנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17035', '20', '20', '11', 'גַּם בְּמַעֲלָלָיו יִתְנַכֶּר־נָעַר אִם־זַךְ וְאִם־יָשָׁר פָּעֳלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17036', '20', '20', '12', 'אֹזֶן מַעַת  וְעַיִן רֹאָה יְהוָה עָשָׂה גַם־שְׁנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17037', '20', '20', '13', 'אַל־תֶּאֱהַב נָה פֶּן־תִּוָּרֵשׁ פְּקַח עֵינֶיךָ שְׂבַע־לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17038', '20', '20', '14', 'רַע רַע יֹאמַר הַקֹּונֶה וְאֹזֵל לֹו אָז יִתְהַלָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17039', '20', '20', '15', 'יֵשׁ זָהָב וְרָב־פְּנִינִים וּכְלִי יְקָר שִׂפְתֵי־דָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17040', '20', '20', '16', 'לְקַח־בִּגְדֹו כִּי־עָרַב זָר וּבְעַד [נָכְרִים כ] (נָכְרִיָּה ק) חַבְלֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17041', '20', '20', '17', 'עָרֵב לָאִישׁ לֶחֶם שָׁקֶר וְאַחַר יִמָּלֵא־פִיהוּ חָצָץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17042', '20', '20', '18', 'מַחֲשָׁבֹות בְּעֵצָה תִכֹּון וּבְתַחְבֻּלֹות עֲשֵׂה מִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17043', '20', '20', '19', 'גֹּולֶה־סֹּוד  הֹולֵךְ רָכִיל וּלְפֹתֶה פָתָיו לֹא תִתְעָרָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17044', '20', '20', '20', 'מְקַלֵּל אָבִיו וְאִמֹּו יִדְעַךְ נֵרֹו [בְּאִישֹׁון כ] (בֶּאֱשׁוּן ק) חֹשֶׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17045', '20', '20', '21', 'נַחֲלָה [מְבֻחֶלֶת כ] (מְבֹהֶלֶת ק) בָּרִאשֹׁנָה וְאַחֲרִיתָהּ לֹא תְבֹרָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17046', '20', '20', '22', 'אַל־תֹּאמַר אֲשַׁלְּמָה־רָע קַוֵּה לַיהוָה וְיֹשַׁע לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17047', '20', '20', '23', 'תֹּועֲבַת יְהוָה אֶבֶן וָאָבֶן וּמֹאזְנֵי מִרְמָה לֹא־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17048', '20', '20', '24', 'מֵיְהוָה מִצְעֲדֵי־גָבֶר וְאָדָם מַה־יָּבִין דַּרְכֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17049', '20', '20', '25', 'מֹוקֵשׁ אָדָם יָלַע קֹדֶשׁ וְאַחַר נְדָרִים לְבַקֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17050', '20', '20', '26', 'מְזָרֶה רְשָׁעִים מֶלֶךְ חָכָם וַיָּשֶׁב עֲלֵיהֶם אֹופָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17051', '20', '20', '27', 'נֵר יְהוָה נִשְׁמַת אָדָם חֹפֵשׂ כָּל־חַדְרֵי־בָטֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17052', '20', '20', '28', 'חֶסֶד וֶאֱמֶת יִצְּרוּ־מֶלֶךְ וְסָעַד בַּחֶסֶד כִּסְאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17053', '20', '20', '29', 'תִּפְאֶרֶת בַּחוּרִים כֹּחָם וַהֲדַר זְקֵנִים שֵׂיבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17054', '20', '20', '30', 'חַבֻּרֹות פֶּצַע [תַּמְרִיק כ] (תַּמְרוּק ק) בְּרָע וּמַכֹּות חַדְרֵי־בָטֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17055', '20', '21', '1', 'פַּלְגֵי־מַיִם לֶב־מֶלֶךְ בְּיַד־יְהוָה עַל־כָּל־אֲשֶׁר יַחְפֹּץ יַטֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17056', '20', '21', '2', 'כָּל־דֶּרֶךְ־אִישׁ יָשָׁר בְּעֵינָיו וְתֹכֵן לִבֹּות יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17057', '20', '21', '3', 'עֲשֹׂה צְדָקָה וּמִשְׁפָּט נִבְחָר לַיהוָה מִזָּבַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('17058', '20', '21', '4', 'רוּם־עֵינַיִם וּרְחַב־לֵב נִר רְשָׁעִים חַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17059', '20', '21', '5', 'מַחְשְׁבֹות חָרוּץ אַךְ־לְמֹותָר וְכָל־אָץ אַךְ־לְמַחְסֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('17060', '20', '21', '6', 'פֹּעַל אֹוצָרֹות בִּלְשֹׁון שָׁקֶר הֶבֶל נִדָּף מְבַקְשֵׁי־מָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17061', '20', '21', '7', 'שֹׁד־רְשָׁעִים יְגֹורֵם כִּי מֵאֲנוּ לַעֲשֹׂות מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('17062', '20', '21', '8', 'הֲפַכְפַּךְ דֶּרֶךְ אִישׁ וָזָר וְזַךְ יָשָׁר פָּעֳלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17063', '20', '21', '9', 'טֹוב לָשֶׁבֶת עַל־פִּנַּת־גָּג מֵאֵשֶׁת מִדְיָנִים וּבֵית חָבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17064', '20', '21', '10', 'נֶפֶשׁ רָשָׁע אִוְּתָה־רָע לֹא־יֻחַן בְּעֵינָיו רֵעֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17065', '20', '21', '11', 'בַּעְנָשׁ־לֵץ  יֶחְכַּם־פֶּתִי וּבְהַשְׂכִּיל לְחָכָם יִקַּח־דָּעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17066', '20', '21', '12', 'מַשְׂכִּיל צַדִּיק לְבֵית רָשָׁע מְסַלֵּף רְשָׁעִים לָרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17067', '20', '21', '13', 'אֹטֵם אָזְנֹו מִזַּעֲקַת־דָּל גַּם־הוּא יִקְרָא וְלֹא יֵעָנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17068', '20', '21', '14', 'מַתָּן בַּסֵּתֶר יִכְפֶּה־אָף וְשֹׁחַד בַּחֵק חֵמָה עַזָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17069', '20', '21', '15', 'שִׂמְחָה לַצַּדִּיק עֲשֹׂות מִשְׁפָּט וּמְחִתָּה לְפֹעֲלֵי אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17070', '20', '21', '16', 'אָדָם תֹּועֶה מִדֶּרֶךְ הַשְׂכֵּל בִּקְהַל רְפָאִים יָנוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17071', '20', '21', '17', 'אִישׁ מַחְסֹור אֹהֵב שִׂמְחָה אֹהֵב יַיִן־וָשֶׁמֶן לֹא יַעֲשִׁיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17072', '20', '21', '18', 'כֹּפֶר לַצַּדִּיק רָשָׁע וְתַחַת יְשָׁרִים בֹּוגֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17073', '20', '21', '19', 'טֹוב שֶׁבֶת בְּאֶרֶץ־מִדְבָּר מֵאֵשֶׁת [מְדֹונִים כ] (מִדְיָנִים ק) וָכָעַס׃');
INSERT INTO `bible_verses_wlc` VALUES ('17074', '20', '21', '20', 'אֹוצָר ׀ נֶחְמָד וָשֶׁמֶן בִּנְוֵה חָכָם וּכְסִיל אָדָם יְבַלְּעֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17075', '20', '21', '21', 'רֹדֵף צְדָקָה וָחָסֶד יִמְצָא חַיִּים צְדָקָה וְכָבֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17076', '20', '21', '22', 'עִיר גִּבֹּרִים עָלָה חָכָם וַיֹּרֶד עֹז מִבְטֶחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17077', '20', '21', '23', 'שֹׁמֵר פִּיו וּלְשֹׁונֹו שֹׁמֵר מִצָּרֹות נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17078', '20', '21', '24', 'זֵד יָהִיר לֵץ שְׁמֹו עֹושֶׂה בְּעֶבְרַת זָדֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17079', '20', '21', '25', 'תַּאֲוַת עָצֵל תְּמִיתֶנּוּ כִּי־מֵאֲנוּ יָדָיו לַעֲשֹׂות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17080', '20', '21', '26', 'כָּל־הַיֹּום הִתְאַוָּה תַאֲוָה וְצַדִּיק יִתֵּן וְלֹא יַחְשֹׂךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17081', '20', '21', '27', 'זֶבַח רְשָׁעִים תֹּועֵבָה אַף כִּי־בְזִמָּה יְבִיאֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17082', '20', '21', '28', 'עֵד־כְּזָבִים יֹאבֵד וְאִישׁ ומֵעַ לָנֶצַח יְדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17083', '20', '21', '29', 'הֵעֵז אִישׁ רָשָׁע בְּפָנָיו וְיָשָׁר הוּא ׀ [יָכִין כ] (יָבִין ק) [דְּרָכָיו כ] (דַּרְכֹּו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('17084', '20', '21', '30', 'אֵין חָכְמָה וְאֵין תְּבוּנָה וְאֵין עֵצָה לְנֶגֶד יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17085', '20', '21', '31', 'סוּס מוּכָן לְיֹום מִלְחָמָה וְלַיהוָה הַתְּשׁוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17086', '20', '22', '1', 'נִבְחָר ם מֵעֹשֶׁר רָב מִכֶּסֶף וּמִזָּהָב חֵן טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17087', '20', '22', '2', 'עָשִׁיר וָרָשׁ נִפְגָּשׁוּ עֹשֵׂה כֻלָּם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17088', '20', '22', '3', 'עָרוּם ׀ רָאָה רָעָה [וְיִסָּתֵר כ] (וְנִסְתָּר ק) וּפְתָיִים עָבְרוּ וְנֶעֱנָשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17089', '20', '22', '4', 'עֵקֶב עֲנָוָה יִרְאַת יְהוָה עֹשֶׁר וְכָבֹוד וְחַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17090', '20', '22', '5', 'צִנִּים פַּחִים בְּדֶרֶךְ עִקֵּשׁ שֹׁומֵר נַפְשֹׁו יִרְחַק מֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17091', '20', '22', '6', 'חֲנֹךְ לַנַּעַר עַל־פִּי דַרְכֹּו גַּם כִּי־יַזְקִין לֹא־יָסוּר מִמֶּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17092', '20', '22', '7', 'עָשִׁיר בְּרָשִׁים יִמְשֹׁול וְעֶבֶד לֹוֶה לְאִישׁ מַלְוֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17093', '20', '22', '8', 'זֹורֵעַ עַוְלָה [יִקְצֹור־ כ] (יִקְצָר־אָוֶן ק) וְשֵׁבֶט עֶבְרָתֹו יִכְלֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17094', '20', '22', '9', 'טֹוב־עַיִן הוּא יְבֹרָךְ כִּי־נָתַן מִלַּחְמֹו לַדָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17095', '20', '22', '10', 'גָּרֵשׁ לֵץ וְיֵצֵא מָדֹון וְיִשְׁבֹּת דִּין וְקָלֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17096', '20', '22', '11', 'אֹהֵב [טְהֹור־ כ] (טְהָר־לֵב ק) חֵן פָתָיו רֵעֵהוּ מֶלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17097', '20', '22', '12', 'עֵינֵי יְהוָה נָצְרוּ דָעַת וַיְסַלֵּף דִּבְרֵי בֹגֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17098', '20', '22', '13', 'אָמַר עָצֵל אֲרִי בַחוּץ בְּתֹוךְ רְחֹבֹות אֵרָצֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17099', '20', '22', '14', 'שׁוּחָה עֲמֻקָּה פִּי זָרֹות זְעוּם יְהוָה [יִפֹּול־ כ] (יִפָּל־שָׁם׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('17100', '20', '22', '15', 'אִוֶּלֶת קְשׁוּרָה בְלֶב־נָעַר שֵׁבֶט מוּסָר יַרְחִיקֶנָּה מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17101', '20', '22', '16', 'עֹשֵׁק דָּל לְהַרְבֹּות לֹו נֹתֵן לְעָשִׁיר אַךְ־לְמַחְסֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('17102', '20', '22', '17', 'הַט אָזְנְךָ וּשְׁמַע דִּבְרֵי חֲכָמִים וְלִבְּךָ תָּשִׁית לְדַעְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17103', '20', '22', '18', 'כִּי־נָעִים כִּי־תִשְׁמְרֵם בְּבִטְנֶךָ יִכֹּנוּ יַחְדָּו עַל־שְׂפָתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17104', '20', '22', '19', 'לִהְיֹות בַּיהוָה מִבְטַחֶךָ הֹודַעְתִּיךָ הַיֹּום אַף־אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17105', '20', '22', '20', 'הֲלֹא כָתַבְתִּי לְךָ [שִׁלְשֹׁום כ] (שָׁלִישִׁים ק) בְּמֹועֵצֹת  וָדָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17106', '20', '22', '21', 'לְהֹודִיעֲךָ קֹשְׁטְ  אִמְרֵי אֱמֶת לְהָשִׁיב אֲמָרִים אֱמֶת לְשֹׁלְחֶיךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17107', '20', '22', '22', 'אַל־תִּגְזָל־דָּל כִּי דַל־הוּא וְאַל־תְּדַכֵּא עָנִי בַשָּׁעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17108', '20', '22', '23', 'כִּי־יְהוָה יָרִיב רִיבָם וְקָבַע אֶת־קֹבְעֵיהֶם נָפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17109', '20', '22', '24', 'אַל־תִּתְרַע אֶת־בַּעַל אָף וְאֶת־אִישׁ חֵמֹות לֹא תָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17110', '20', '22', '25', 'פֶּן־תֶּאֱלַף [אָרְחָתֹו כ] (אֹרְחֹתָיו ק) וְלָקַחְתָּ מֹוקֵשׁ לְנַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17111', '20', '22', '26', 'אַל־תְּהִי בְתֹקְעֵי־כָף בַּעֹרְבִים מַשָּׁאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17112', '20', '22', '27', 'אִם־אֵין־לְךָ לְשַׁלֵּם לָמָּה יִקַּח מִשְׁכָּבְךָ מִתַּחְתֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17113', '20', '22', '28', 'אַל־תַּסֵּג גְּבוּל עֹולָם אֲשֶׁר עָשׂוּ אֲבֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17114', '20', '22', '29', 'חָזִיתָ אִישׁ ׀ מָהִיר בִּמְלַאכְתֹּו לִפְנֵי־מְלָכִים יִתְיַצָּב בַּל־יִתְיַצֵּב לִפְנֵי חֲשֻׁכִּים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17115', '20', '23', '1', 'כִּי־תֵשֵׁב לִלְחֹום אֶת־מֹושֵׁל בִּין תָּבִין אֶת־אֲשֶׁר לְפָנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17116', '20', '23', '2', 'וְשַׂמְתָּ שַׂכִּין בְּלֹעֶךָ אִם־בַּעַל נֶפֶשׁ אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17117', '20', '23', '3', 'אַל־תִּתְאָו  לְמַטְעַמֹּותָיו וְהוּא לֶחֶם כְּזָבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17118', '20', '23', '4', 'אַל־תִּיגַע לְהַעֲשִׁיר מִבִּינָתְךָ חֲדָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17119', '20', '23', '5', '[הֲתָעוּף כ] (הֲתָעִיף ק) עֵינֶיךָ בֹּו וְאֵינֶנּוּ כִּי עָשֹׂה יַעֲשֶׂה־לֹּו כְנָפַיִם כְּנֶשֶׁר [וְעָיֵף כ] (יָעוּף ק) הַשָּׁמָיִם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17120', '20', '23', '6', 'אַל־תִּלְחַם אֶת־לֶחֶם רַע עָיִן וְאַל־ [תִּתְאָו כ] (תִּתְאָיו ק) לְמַטְעַמֹּתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17121', '20', '23', '7', 'כִּי ׀ כְּמֹו־שָׁעַר בְּנַפְשֹׁו כֶּן־הוּא אֱכֹל וּשְׁתֵה יֹאמַר לָךְ וְלִבֹּו בַּל־עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17122', '20', '23', '8', 'פִּתְּךָ־אָכַלְתָּ תְקִיאֶנָּה וְשִׁחַתָּ דְּבָרֶיךָ הַנְּעִימִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17123', '20', '23', '9', 'בְּאָזְנֵי כְסִיל אַל־תְּדַבֵּר כִּי־יָבוּז לְשֵׂכֶל מִלֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17124', '20', '23', '10', 'אַל־תַּסֵּג גְּבוּל עֹולָם וּבִשְׂדֵי יְתֹומִים אַל־תָּבֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17125', '20', '23', '11', 'כִּי־גֹאֲלָם חָזָק הוּא־יָרִיב אֶת־רִיבָם אִתָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17126', '20', '23', '12', 'הָבִיאָה לַמּוּסָר לִבֶּךָ וְאָזְנֶךָ לְאִמְרֵי־דָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17127', '20', '23', '13', 'אַל־תִּמְנַע מִנַּעַר מוּסָר כִּי־תַכֶּנּוּ בַשֵּׁבֶט לֹא יָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17128', '20', '23', '14', 'אַתָּה בַּשֵּׁבֶט תַּכֶּנּוּ וְנַפְשֹׁו מִשְּׁאֹול תַּצִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17129', '20', '23', '15', 'בְּנִי אִם־חָכַם לִבֶּךָ יִשְׂמַח לִבִּי גַם־אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17130', '20', '23', '16', 'וְתַעְלֹזְנָה כִלְיֹותָי בְּדַבֵּר פָתֶיךָ מֵישָׁרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17131', '20', '23', '17', 'אַל־יְקַנֵּא לִבְּךָ בַּחַטָּאִים כִּי אִם־בְּיִרְאַת־יְהוָה כָּל־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('17132', '20', '23', '18', 'כִּי אִם־יֵשׁ אַחֲרִית וְתִקְוָתְךָ לֹא תִכָּרֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17133', '20', '23', '19', 'שְׁמַע־אַתָּה בְנִי וַחֲכָם וְאַשֵּׁר בַּדֶּרֶךְ לִבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17134', '20', '23', '20', 'אַל־תְּהִי בְסֹבְאֵי־יָיִן בְּזֹלֲלֵי בָשָׂר לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17135', '20', '23', '21', 'כִּי־סֹבֵא וְזֹולֵל יִוָּרֵשׁ וּקְרָעִים תַּלְבִּישׁ נוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17136', '20', '23', '22', 'שְׁמַע לְאָבִיךָ זֶה יְלָדֶךָ וְאַל־תָּבוּז כִּי־זָקְנָה אִמֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17137', '20', '23', '23', 'אֱמֶת קְנֵה וְאַל־תִּמְכֹּר חָכְמָה וּמוּסָר וּבִינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17138', '20', '23', '24', '[גֹּול כ] (גִּיל ק) [יָגֹול כ] (יָגִיל ק) אֲבִי צַדִּיק [יֹולֵד כ] (וְיֹולֵד ק) חָכָם [וְיִשְׂמַח־ כ] (יִשְׂמַח־בֹּו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('17139', '20', '23', '25', 'יִשְׂמַח־אָבִיךָ וְאִמֶּךָ וְתָגֵל יֹולַדְתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17140', '20', '23', '26', 'תְּנָה־בְנִי לִבְּךָ לִי וְעֵינֶיךָ דְּרָכַי [תִּרְצֶנָה כ] (תִּצֹּרְנָה ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('17141', '20', '23', '27', 'כִּי־שׁוּחָה עֲמֻקָּה זֹונָה וּבְאֵר צָרָה נָכְרִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17142', '20', '23', '28', 'אַף־הִיא כְּחֶתֶף תֶּאֱרֹב וּבֹוגְדִים בְּאָדָם תֹּוסִף׃');
INSERT INTO `bible_verses_wlc` VALUES ('17143', '20', '23', '29', 'לְמִי אֹוי לְמִי אֲבֹוי לְמִי [מִדֹונִים כ] (מִדְיָנִים ׀ ק) לְמִי שִׂיחַ לְמִי פְּצָעִים חִנָּם לְמִי חַכְלִלוּת עֵינָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17144', '20', '23', '30', 'לַמְאַחֲרִים עַל־הַיָּיִן לַבָּאִים לַחְקֹר מִמְסָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17145', '20', '23', '31', 'אַל־תֵּרֶא יַיִן כִּי יִתְאַדָּם כִּי־יִתֵּן [בַּכִּיס כ] (בַּכֹּוס ק) עֵינֹו יִתְהַלֵּךְ בְּמֵישָׁרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17146', '20', '23', '32', 'אַחֲרִיתֹו כְּנָחָשׁ יִשָּׁךְ וּכְצִפְעֹנִי יַפְרִשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17147', '20', '23', '33', 'עֵינֶיךָ יִרְאוּ זָרֹות וְלִבְּךָ יְדַבֵּר תַּהְפֻּכֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17148', '20', '23', '34', 'וְהָיִיתָ כְּשֹׁכֵב בְּלֶב־יָם וּכְשֹׁכֵב בְּרֹאשׁ חִבֵּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17149', '20', '23', '35', 'הִכּוּנִי בַל־חָלִיתִי הֲלָמוּנִי בַּל־יָדָעְתִּי מָתַי אָקִיץ אֹוסִיף אֲבַקְשֶׁנּוּ עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17150', '20', '24', '1', 'אַל־תְּקַנֵּא בְּאַנְשֵׁי רָעָה וְאַל־ [תִּתְאָו כ] (תִּתְאָיו ק) לִהְיֹות אִתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17151', '20', '24', '2', 'כִּי־שֹׁד יֶהְגֶּה לִבָּם וְעָמָל שִׂפְתֵיהֶם תְּדַבֵּרְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17152', '20', '24', '3', 'בְּחָכְמָה יִבָּנֶה בָּיִת וּבִתְבוּנָה יִתְכֹּונָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17153', '20', '24', '4', 'וּבְדַעַת חֲדָרִים יִמָּלְאוּ כָּל־הֹון יָקָר וְנָעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17154', '20', '24', '5', 'גֶּבֶר־חָכָם בַּעֹוז וְאִישׁ־דַּעַת מְאַמֶּץ־כֹּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17155', '20', '24', '6', 'כִּי בְתַחְבֻּלֹות תַּעֲשֶׂה־לְּךָ מִלְחָמָה וּתְשׁוּעָה בְּרֹב יֹועֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17156', '20', '24', '7', 'רָאמֹות לֶאֱוִיל חָכְמֹות בַּשַּׁעַר לֹא יִפְתַּח־פִּיהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17157', '20', '24', '8', 'מְחַשֵּׁב לְהָרֵעַ לֹו בַּעַל־מְזִמֹּות יִקְרָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17158', '20', '24', '9', 'זִמַּת אִוֶּלֶת חַטָּאת וְתֹועֲבַת לְאָדָם לֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17159', '20', '24', '10', 'הִתְרַפִּיתָ בְּיֹום צָרָה צַר כֹּחֶכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17160', '20', '24', '11', 'הַצֵּל לְקֻחִים לַמָּוֶת וּמָטִים לַהֶרֶג אִם־תַּחְשֹׂוךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17161', '20', '24', '12', 'כִּי־תֹאמַר הֵן לֹא־יָדַעְנוּ זֶה הֲ‍לֹא־תֹכֵן לִבֹּות ׀ הוּא־יָבִין וְנֹצֵר נַפְשְׁךָ הוּא יֵדָע וְהֵשִׁיב לְאָדָם כְּפָעֳלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17162', '20', '24', '13', 'אֱכָל־בְּנִי דְבַשׁ כִּי־טֹוב וְנֹפֶת מָתֹוק עַל־חִכֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17163', '20', '24', '14', 'כֵּן ׀ דְּעֶה חָכְמָה לְנַפְשֶׁךָ אִם־מָצָאתָ וְיֵשׁ אַחֲרִית וְתִקְוָתְךָ לֹא תִכָּרֵת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17164', '20', '24', '15', 'אַל־תֶּאֱרֹב רָשָׁע לִנְוֵה צַדִּיק אַל־תְּשַׁדֵּד רִבְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17165', '20', '24', '16', 'כִּי שֶׁבַע ׀ יִפֹּול צַדִּיק וָקָם וּרְשָׁעִים יִכָּשְׁלוּ בְרָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17166', '20', '24', '17', 'בִּנְפֹל [אֹויְבֶיךָ כ] (אֹויִבְךָ  ק) אַל־תִּשְׂמָח וּבִכָּשְׁלֹו אַל־יָגֵל לִבֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17167', '20', '24', '18', 'פֶּן־יִרְאֶה יְהוָה וְרַע בְּעֵינָיו וְהֵשִׁיב מֵעָלָיו אַפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17168', '20', '24', '19', 'אַל־תִּתְחַר בַּמְּרֵעִים אַל־תְּקַנֵּא בָּרְשָׁעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17169', '20', '24', '20', 'כִּי ׀ לֹא־תִהְיֶה אַחֲרִית לָרָע נֵר רְשָׁעִים יִדְעָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17170', '20', '24', '21', 'יְרָא־אֶת־יְהוָה בְּנִי וָמֶלֶךְ עִםשֹׁ־ונִים אַל־תִּתְעָרָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17171', '20', '24', '22', 'כִּי־פִתְאֹם יָקוּם אֵידָם וּפִיד נֵיהֶם מִי יֹודֵעַ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17172', '20', '24', '23', 'גַּם־אֵלֶּה לַחֲכָמִים הַכֵּר־פָּנִים בְּמִשְׁפָּט בַּל־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17173', '20', '24', '24', 'אֹמֵר ׀ לְרָשָׁע צַדִּיק אָתָּה יִקְּבֻהוּ עַמִּים יִזְעָמוּהוּ לְאֻמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17174', '20', '24', '25', 'וְלַמֹּוכִיחִים יִנְעָם וַעֲלֵיהֶם תָּבֹוא בִרְכַּת־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17175', '20', '24', '26', 'שְׂפָתַיִם יִשָּׁק מֵשִׁיב דְּבָרִים נְכֹחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17176', '20', '24', '27', 'הָכֵן בַּחוּץ ׀ מְלַאכְתֶּךָ וְעַתְּדָהּ בַּשָּׂדֶה לָךְ אַחַר וּבָנִיתָ בֵיתֶךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17177', '20', '24', '28', 'אַל־תְּהִי עֵד־חִנָּם בְּרֵעֶךָ וַהֲפִתִּיתָ בִּשְׂפָתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17178', '20', '24', '29', 'אַל־תֹּאמַר כַּאֲשֶׁר עָשָׂה־לִי כֵּן אֶעֱשֶׂה־לֹּו אָשִׁיב לָאִישׁ כְּפָעֳלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17179', '20', '24', '30', 'עַל־שְׂדֵה אִישׁ־עָצֵל עָבַרְתִּי וְעַל־כֶּרֶם אָדָם חֲסַר־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17180', '20', '24', '31', 'וְהִנֵּה עָלָה כֻלֹּו ׀ קִמְּשֹׂנִים כָּסּוּ פָנָיו חֲרֻלִּים וְגֶדֶר אֲבָנָיו נֶהֱרָסָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17181', '20', '24', '32', 'וָאֶחֱזֶה אָנֹכִי אָשִׁית לִבִּי רָאִיתִי לָקַחְתִּי מוּסָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17182', '20', '24', '33', 'מְעַט נֹות מְעַט תְּנוּמֹות מְעַט ׀ חִבֻּק יָדַיִם לִשְׁכָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17183', '20', '24', '34', 'וּבָא־מִתְהַלֵּךְ רֵישֶׁךָ וּמַחְסֹרֶיךָ כְּאִישׁ מָגֵן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17184', '20', '25', '1', 'גַּם־אֵלֶּה מִשְׁלֵי שְׁלֹמֹה אֲשֶׁר הֶעְתִּיקוּ אַנְשֵׁי ׀ חִזְקִיָּה מֶלֶךְ־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17185', '20', '25', '2', 'כְּבֹד אֱלֹהִים הַסְתֵּר דָּבָר וּכְבֹד מְלָכִים חֲקֹר דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17186', '20', '25', '3', 'שָׁמַיִם לָרוּם וָאָרֶץ לָעֹמֶק וְלֵב מְלָכִים אֵין חֵקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17187', '20', '25', '4', 'הָגֹו סִיגִים מִכָּסֶף וַיֵּצֵא לַצֹּרֵף כֶּלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17188', '20', '25', '5', 'הָגֹו רָשָׁע לִפְנֵי־מֶלֶךְ וְיִכֹּון בַּצֶּדֶק כִּסְאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17189', '20', '25', '6', 'אַל־תִּתְהַדַּר לִפְנֵי־מֶלֶךְ וּבִמְקֹום גְּדֹלִים אַל־תַּעֲמֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17190', '20', '25', '7', 'כִּי טֹוב אֲמָר־לְךָ עֲ‍לֵה הֵנָּה מֵהַשְׁפִּילְךָ לִפְנֵי נָדִיב אֲשֶׁר רָאוּ עֵינֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17191', '20', '25', '8', 'אַל־תֵּצֵא לָרִב מַהֵר פֶּן מַה־תַּעֲשֶׂה בְּאַחֲרִיתָהּ בְּהַכְלִים אֹתְךָ רֵעֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17192', '20', '25', '9', 'רִיבְךָ רִיב אֶת־רֵעֶךָ וְסֹוד אַחֵר אַל־תְּגָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17193', '20', '25', '10', 'פֶּן־יְחַסֶּדְךָ שֹׁמֵעַ וְדִבָּתְךָ לֹא תָשׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17194', '20', '25', '11', 'תַּפּוּחֵי זָהָב בְּמַשְׂכִּיֹּות כָּסֶף דָּבָר דָּבֻר עַל־אָפְנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17195', '20', '25', '12', 'נֶזֶם זָהָב וַחֲלִי־כָתֶם מֹוכִיחַ חָכָם עַל־אֹזֶן שֹׁמָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17196', '20', '25', '13', 'כְּצִנַּת־שֶׁלֶג ׀ בְּיֹום קָצִיר צִיר נֶאֱמָן לְשֹׁלְחָיו וְנֶפֶשׁ אֲדֹנָיו יָשִׁיב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17197', '20', '25', '14', 'נְשִׂיאִים וְרוּחַ וְגֶשֶׁם אָיִן אִישׁ מִתְהַלֵּל בְּמַתַּת־שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17198', '20', '25', '15', 'בְּאֹרֶךְ אַפַּיִם יְפֻתֶּה קָצִין וְלָשֹׁון רַכָּה תִּשְׁבָּר־גָּרֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17199', '20', '25', '16', 'דְּבַשׁ מָצָאתָ אֱכֹל דַּיֶּךָּ פֶּן־תִּשְׂבָּעֶנּוּ וַהֲקֵאתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17200', '20', '25', '17', 'הֹקַר רַגְלְךָ מִבֵּית רֵעֶךָ פֶּן־יִשְׂבָּעֲךָ וּשְׂנֵאֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17201', '20', '25', '18', 'מֵפִיץ וְחֶרֶב וְחֵץ שָׁנוּן אִישׁ עֹנֶה בְרֵעֵהוּ עֵד שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17202', '20', '25', '19', 'שֵׁן רֹעָה וְרֶגֶל מוּעָדֶת מִבְטָח בֹּוגֵד בְּיֹום צָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17203', '20', '25', '20', 'מַעֲדֶה בֶּגֶד ׀ בְּיֹום קָרָה חֹמֶץ עַל־נָתֶר וְשָׁר בַּשִּׁרִים עַל לֶב־רָע׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17204', '20', '25', '21', 'אִם־רָעֵב נַאֲךָ הַאֲכִלֵהוּ לָחֶם וְאִם־צָמֵא הַשְׁקֵהוּ מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17205', '20', '25', '22', 'כִּי גֶחָלִים אַתָּה חֹתֶה עַל־רֹאשֹׁו וַיהוָה יְשַׁלֶּם־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17206', '20', '25', '23', 'רוּחַ צָפֹון תְּחֹולֵל גָּשֶׁם וּפָנִים נִזְעָמִים לְשֹׁון סָתֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17207', '20', '25', '24', 'טֹוב שֶׁבֶת עַל־פִּנַּת־גָּג מֵאֵשֶׁת [מִדֹונִים כ] (מִדְיָנִים ק) וּבֵית חָבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17208', '20', '25', '25', 'מַיִם קָרִים עַל־נֶפֶשׁ עֲיֵפָה וּשְׁמוּעָה טֹובָה מֵאֶרֶץ מֶרְחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('17209', '20', '25', '26', 'מַעְיָן נִרְפָּשׂ וּמָקֹור מָשְׁחָת צַדִּיק מָט לִפְנֵי־רָשָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17210', '20', '25', '27', 'אָכֹל דְּבַשׁ הַרְבֹּות לֹא־טֹוב וְחֵקֶר כְּבֹדָם כָּבֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17211', '20', '25', '28', 'עִיר פְּרוּצָה אֵין חֹומָה אִישׁ אֲשֶׁר אֵין מַעְצָר לְרוּחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17212', '20', '26', '1', 'כַּשֶּׁלֶג ׀ בַּקַּיִץ וְכַמָּטָר בַּקָּצִיר כֵּן לֹא־נָאוֶה לִכְסִיל כָּבֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17213', '20', '26', '2', 'כַּצִּפֹּור לָנוּד כַּדְּרֹור לָעוּף כֵּן קִלְלַת חִנָּם [לֹא כ] (לֹו ק) תָבֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17214', '20', '26', '3', 'שֹׁוט לַסּוּס מֶתֶג לַחֲמֹור וְשֵׁבֶט לְגֵו כְּסִילִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17215', '20', '26', '4', 'אַל־תַּעַן כְּסִיל כְּאִוַּלְתֹּו פֶּן־תִּשְׁוֶה־לֹּו גַם־אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17216', '20', '26', '5', 'עֲנֵה כְסִיל כְּאִוַּלְתֹּו פֶּן־יִהְיֶה חָכָם בְּעֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17217', '20', '26', '6', 'מְקַצֶּה רַגְלַיִם חָמָס שֹׁתֶה שֹׁלֵחַ דְּבָרִים בְּיַד־כְּסִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17218', '20', '26', '7', 'דַּלְיוּ קַיִם  מִפִּסֵּחַ וּמָשָׁל בְּפִי כְסִילִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17219', '20', '26', '8', 'כִּצְרֹור אֶבֶן בְּמַרְגֵּמָה כֵּן־נֹותֵן לִכְסִיל כָּבֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17220', '20', '26', '9', 'חֹוחַ עָלָה בְיַד־שִׁכֹּור וּמָשָׁל בְּפִי כְסִילִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17221', '20', '26', '10', 'רַב מְחֹולֵל־כֹּל וְשֹׂכֵר כְּסִיל וְשֹׂכֵר עֹבְרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17222', '20', '26', '11', 'כְּכֶלֶב שָׁב עַל־קֵאֹו כְּסִיל שֹׁונֶה בְאִוַּלְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17223', '20', '26', '12', 'רָאִיתָ אִישׁ חָכָם בְּעֵינָיו תִּקְוָה לִכְסִיל מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17224', '20', '26', '13', 'אָמַר עָצֵל שַׁחַל בַּדָּרֶךְ אֲרִי בֵּין הָרְחֹבֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17225', '20', '26', '14', 'הַדֶּלֶת תִּסֹּוב עַל־צִירָהּ וְעָצֵל עַל־מִטָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17226', '20', '26', '15', 'טָמַן עָצֵל יָדֹו בַּצַּלָּחַת נִלְאָה לַהֲשִׁיבָהּ אֶל־פִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17227', '20', '26', '16', 'חָכָם עָצֵל בְּעֵינָיו מִשִּׁבְעָה מְשִׁיבֵי טָעַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17228', '20', '26', '17', 'מַחֲזִיק בְּאָזְנֵי־כָלֶב עֹבֵר מִתְעַבֵּר עַל־רִיב לֹּא־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17229', '20', '26', '18', 'כְּמִתְלַהְלֵהַּ הַיֹּרֶה זִקִּים חִצִּים וָמָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17230', '20', '26', '19', 'כֵּן־אִישׁ רִמָּה אֶת־רֵעֵהוּ וְאָמַר הֲ‍לֹא־מְשַׂחֵק אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17231', '20', '26', '20', 'בְּאֶפֶס עֵצִים תִּכְבֶּה־אֵשׁ וּבְאֵין נִרְגָּן יִשְׁתֹּק מָדֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17232', '20', '26', '21', 'פֶּחָם לְגֶחָלִים וְעֵצִים לְאֵשׁ וְאִישׁ [מִדֹונִים כ] (מִדְיָנִים ק) לְחַרְחַר־רִיב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17233', '20', '26', '22', 'דִּבְרֵי נִרְגָּן כְּמִתְלַהֲמִים וְהֵם יָרְדוּ חַדְרֵי־בָטֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17234', '20', '26', '23', 'כֶּסֶף סִיגִים מְצֻפֶּה עַל־חָרֶשׂ שְׂפָתַיִם דֹּלְקִים וְלֶב־רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17235', '20', '26', '24', '[בִּשְׂפָתֹו כ] (בִּשְׂפָתָיו ק) יִנָּכֵר שֹׂונֵא וּבְקִרְבֹּו יָשִׁית מִרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17236', '20', '26', '25', 'כִּי־יְחַנֵּן קֹולֹו  אַל־תַּאֲמֶן־בֹּו כִּי שֶׁבַע תֹּועֵבֹות בְּלִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17237', '20', '26', '26', 'תִּכַּסֶּה נְאָה בְּמַשָּׁאֹון תִּגָּלֶה רָעָתֹו בְקָהָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17238', '20', '26', '27', 'כֹּרֶהשַּׁ־חַת בָּהּ יִפֹּל וְגֹלֵל אֶבֶן אֵלָיו תָּשׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17239', '20', '26', '28', 'לְשֹׁוןשֶׁ־קֶר יִשְׂנָא דַכָּיו וּפֶה חָלָק יַעֲשֶׂה מִדְחֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17240', '20', '27', '1', 'אַל־תִּתְהַלֵּל בְּיֹום מָחָר כִּי לֹא־תֵדַע מַה־יֵּלֶד יֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('17241', '20', '27', '2', 'יְהַלֶּלְךָ זָר וְלֹא־פִיךָ נָכְרִי וְאַל־שְׂפָתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17242', '20', '27', '3', 'כֹּבֶד־אֶבֶן וְנֵטֶל הַחֹול וְכַעַס אֱוִיל כָּבֵד מִשְּׁנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17243', '20', '27', '4', 'אַכְזְרִיּוּת חֵמָה וְשֶׁטֶף אָף וּמִי יַעֲמֹד לִפְנֵי קִנְאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17244', '20', '27', '5', 'טֹובָה  תֹּוכַחַת מְגֻלָּה מֵאַהֲבָה מְסֻתָּרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17245', '20', '27', '6', 'נֶאֱמָנִים פִּצְעֵי אֹוהֵב וְנַעְתָּרֹות נְשִׁיקֹות שֹׂונֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17246', '20', '27', '7', 'נֶפֶשׁ בֵעָה תָּבוּס נֹפֶת וְנֶפֶשׁ רְעֵבָה כָּל־מַר מָתֹוק׃');
INSERT INTO `bible_verses_wlc` VALUES ('17247', '20', '27', '8', 'כְּצִפֹּור נֹודֶדֶת מִן־קִנָּהּ כֵּן־אִישׁ נֹודֵד מִמְּקֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17248', '20', '27', '9', 'שֶׁמֶן וּקְטֹרֶת יְשַׂמַּח־לֵב וּמֶתֶק רֵעֵהוּ מֵעֲצַת־נָפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17249', '20', '27', '10', 'רֵעֲךָ [וְרֵעֶה כ] (וְרֵעַ ק) אָבִיךָ אַל־תַּעֲזֹב וּבֵית אָחִיךָ אַל־תָּבֹוא בְּיֹום אֵידֶךָ טֹוב שָׁכֵן קָרֹוב מֵאָח רָחֹוק׃');
INSERT INTO `bible_verses_wlc` VALUES ('17250', '20', '27', '11', 'חֲכַם בְּנִי וְשַׂמַּח לִבִּי וְאָשִׁיבָה חֹרְפִי דָבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17251', '20', '27', '12', 'עָרוּם רָאָה רָעָה נִסְתָּר פְּתָאיִם עָבְרוּ נֶעֱנָשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17252', '20', '27', '13', 'קַח־בִּגְדֹו כִּי־עָרַב זָר וּבְעַד נָכְרִיָּה חַבְלֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17253', '20', '27', '14', 'מְבָרֵךְ רֵעֵהוּ ׀ בְּקֹול גָּדֹול בַּבֹּקֶר הַשְׁכֵּים קְלָלָה תֵּחָשֶׁב לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17254', '20', '27', '15', 'דֶּלֶף טֹורֵד בְּיֹום סַגְרִיר וְאֵשֶׁת [מִדֹונִים כ] (מִדְיָנִים ק) נִשְׁתָּוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17255', '20', '27', '16', 'צֹפְנֶיהָ צָפַן־רוּחַ וְשֶׁמֶן יְמִינֹו יִקְרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17256', '20', '27', '17', 'בַּרְזֶל בְּבַרְזֶל יָחַד וְאִישׁ יַחַד פְּנֵי־רֵעֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17257', '20', '27', '18', 'נֹצֵר תְּאֵנָה יֹאכַל פִּרְיָהּ וְשֹׁמֵר  אֲדֹנָיו יְכֻבָּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17258', '20', '27', '19', 'כַּמַּיִם הַפָּנִים לַפָּנִים כֵּן לֵב־הָאָדָם לָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17259', '20', '27', '20', 'שְׁאֹול [וַאֲבַדֹּה כ] (וַאֲבַדֹּו ק) לֹא תִשְׂבַּעְנָה וְעֵינֵי הָאָדָם לֹא תִשְׂבַּעְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17260', '20', '27', '21', 'מַצְרֵף לַכֶּסֶף וְכוּר לַזָּהָב וְאִישׁ לְפִי מַהֲלָלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17261', '20', '27', '22', 'אִם תִּכְתֹּושׁ־אֶת־הָאֱוִיל ׀ בַּמַּכְתֵּשׁ בְּתֹוךְ הָרִיפֹות בַּעֱלִי לֹא־תָסוּר מֵעָלָיו אִוַּלְתֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17262', '20', '27', '23', 'יָדֹעַ תֵּדַע פְּנֵי צֹאנֶךָ שִׁית לִבְּךָ לַעֲדָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17263', '20', '27', '24', 'כִּי לֹא לְעֹולָם חֹסֶן וְאִם־נֵזֶר לְדֹור [דֹור כ] (וָדֹור׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('17264', '20', '27', '25', 'גָּלָה חָצִיר וְנִרְאָה־דֶשֶׁא וְנֶאֶסְפוּ עִשְּׂבֹות הָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17265', '20', '27', '26', 'כְּבָשִׂים לִלְבוּשֶׁךָ וּמְחִיר דֶה עַתּוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17266', '20', '27', '27', 'וְדֵי ׀ חֲלֵב עִזִּים לְלַחְמְךָ לְלֶחֶם בֵּיתֶךָ וְחַיִּים לְנַעֲרֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17267', '20', '28', '1', 'נָסוּ וְאֵין־רֹדֵף רָשָׁע וְצַדִּיקִים כִּכְפִיר יִבְטָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('17268', '20', '28', '2', 'בְּפֶשַׁע אֶרֶץ רַבִּים שָׂרֶיהָ וּבְאָדָם מֵבִין יֹדֵעַ כֵּן יַאֲרִיךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17269', '20', '28', '3', 'גֶּבֶר רָשׁ וְעֹשֵׁק דַּלִּים מָטָר סֹחֵף וְאֵין לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17270', '20', '28', '4', 'עֹזְבֵי תֹורָה יְהַלְלוּ רָשָׁע וְשֹׁמְרֵי תֹורָה יִתְגָּרוּ בָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17271', '20', '28', '5', 'אַנְשֵׁי־רָע לֹא־יָבִינוּ מִשְׁפָּט וּמְבַקְשֵׁי יְהוָה יָבִינוּ כֹל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17272', '20', '28', '6', 'טֹוב־רָשׁ הֹולֵךְ בְּתֻמֹּו מֵעִקֵּשׁ דְּרָכַיִם וְהוּא עָשִׁיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17273', '20', '28', '7', 'נֹוצֵר תֹּורָה בֵּן מֵבִין וְרֹעֶה זֹולְלִים יַכְלִים אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17274', '20', '28', '8', 'מַרְבֶּה הֹונֹו  בְּנֶשֶׁךְ [וּבְתַרְבִּית כ] (וְתַרְבִּית ק) לְחֹונֵן דַּלִּים יִקְבְּצֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17275', '20', '28', '9', 'מֵסִיר אָזְנֹו מִשְּׁמֹעַ תֹּורָה גַּם־תְּפִלָּתֹו תֹּועֵבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17276', '20', '28', '10', 'מַשְׁגֶּה יְשָׁרִים ׀ בְּדֶרֶךְ רָע בִּשְׁחוּתֹו הוּא־יִפֹּול וּתְמִימִים יִנְחֲלוּ־טֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17277', '20', '28', '11', 'חָכָם בְּעֵינָיו אִישׁ עָשִׁיר וְדַל מֵבִין יַחְקְרֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17278', '20', '28', '12', 'בַּעֲלֹץ צַדִּיקִים רַבָּה תִפְאָרֶת וּבְקוּם רְשָׁעִים יְחֻפַּשׂ אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17279', '20', '28', '13', 'מְכַסֶּה פְשָׁעָיו לֹא יַצְלִיחַ וּמֹודֶה וְעֹזֵב יְרֻחָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17280', '20', '28', '14', 'אַשְׁרֵי אָדָם מְפַחֵד תָּמִיד וּמַקְשֶׁה לִבֹּו יִפֹּול בְּרָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17281', '20', '28', '15', 'אֲרִי־נֹהֵם וְדֹב שֹׁוקֵק מֹשֵׁל רָשָׁע עַל עַם־דָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17282', '20', '28', '16', 'נָגִיד חֲסַר תְּבוּנֹות וְרַב מַעֲשַׁקֹּות [שֹׂנְאֵי כ] (שֹׂנֵא ק) בֶצַע יַאֲרִיךְ יָמִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17283', '20', '28', '17', 'אָדָם עָשֻׁק בְּדַם־נָפֶשׁ עַד־בֹּור יָנוּס אַל־יִתְמְכוּ־בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17284', '20', '28', '18', 'הֹולֵךְ תָּמִים יִוָּשֵׁעַ וְנֶעְקַשׁ דְּרָכַיִם יִפֹּול בְּאֶחָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17285', '20', '28', '19', 'עֹבֵד אַדְמָתֹו יִשְׂבַּע־לָחֶם וּמְרַדֵּף רֵקִים יִשְׂבַּע־רִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17286', '20', '28', '20', 'אִישׁ אֱמוּנֹות רַב־בְּרָכֹות וְאָץ לְהַעֲשִׁיר לֹא יִנָּקֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17287', '20', '28', '21', 'הַכֵּר־פָּנִים לֹא־טֹוב וְעַל־פַּת־לֶחֶם יִפְשַׁע־גָּבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17288', '20', '28', '22', 'נִבֳהָל לַהֹון אִישׁ רַע עָיִן וְלֹא־יֵדַע כִּי־חֶסֶר יְבֹאֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17289', '20', '28', '23', 'מֹוכִיחַ אָדָם אַחֲרַי חֵן יִמְצָא מִמַּחֲלִיק לָשֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17290', '20', '28', '24', 'גֹּוזֵל ׀ אָבִיו וְאִמֹּו וְאֹמֵר אֵין־פָּשַׁע חָבֵר הוּא לְאִישׁ מַשְׁחִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('17291', '20', '28', '25', 'רְחַב־נֶפֶשׁ יְגָרֶה מָדֹון וּבֹוטֵחַ עַל־יְהוָה יְדֻשָּׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17292', '20', '28', '26', 'בֹּוטֵחַ בְּלִבֹּו הוּא כְסִיל וְהֹולֵךְ בְּחָכְמָה הוּא יִמָּלֵט׃');
INSERT INTO `bible_verses_wlc` VALUES ('17293', '20', '28', '27', 'נֹותֵן לָרָשׁ אֵין מַחְסֹור וּמַעְלִים עֵינָיו רַב־מְאֵרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17294', '20', '28', '28', 'בְּקוּם רְשָׁעִים יִסָּתֵר אָדָם וּבְאָבְדָם יִרְבּוּ צַדִּיקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17295', '20', '29', '1', 'אִישׁ תֹּוכָחֹות מַקְשֶׁה־עֹרֶף פֶּתַע יִשָּׁבֵר וְאֵין מַרְפֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17296', '20', '29', '2', 'בִּרְבֹות צַדִּיקִים יִשְׂמַח הָעָם וּבִמְשֹׁל רָשָׁע יֵאָנַח עָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17297', '20', '29', '3', 'אִישׁ־אֹהֵב חָכְמָה יְשַׂמַּח אָבִיו וְרֹעֶה זֹונֹות יְאַבֶּד־הֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17298', '20', '29', '4', 'מֶלֶךְ בְּמִשְׁפָּט יַעֲמִיד אָרֶץ וְאִישׁ תְּרוּמֹות יֶהֶרְסֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17299', '20', '29', '5', 'גֶּבֶר מַחֲלִיק עַל־רֵעֵהוּ רֶשֶׁת פֹּורֵשׂ עַל־פְּעָמָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17300', '20', '29', '6', 'בְּפֶשַׁע אִישׁ רָע מֹוקֵשׁ וְצַדִּיק יָרוּן וְשָׂמֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17301', '20', '29', '7', 'יֹדֵעַ צַדִּיק דִּין דַּלִּים רָשָׁע לֹא־יָבִין דָּעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17302', '20', '29', '8', 'אַנְשֵׁי לָצֹון יָפִיחוּ קִרְיָה וַחֲכָמִים יָשִׁיבוּ אָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('17303', '20', '29', '9', 'אִישׁ־חָכָם נִשְׁפָּט אֶת־אִישׁ אֱוִיל וְרָגַז וְשָׂחַק וְאֵין נָחַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17304', '20', '29', '10', 'אַנְשֵׁי דָמִים יִשְׂנְאוּ־תָם וִישָׁרִים יְבַקְשׁוּ נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17305', '20', '29', '11', 'כָּל־רוּחֹו יֹוצִיא כְסִיל וְחָכָם בְּאָחֹור יְשַׁבְּחֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17306', '20', '29', '12', 'מֹשֵׁל מַקְשִׁיב עַל־דְּבַר־שָׁקֶר כָּל־מְשָׁרְתָיו רְשָׁעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17307', '20', '29', '13', 'רָשׁ וְאִישׁ תְּכָכִים נִפְגָּשׁוּ מֵאִיר־עֵינֵי שְׁנֵיהֶם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17308', '20', '29', '14', 'מֶלֶךְ שֹׁופֵט בֶּאֱמֶת דַּלִּים כִּסְאֹו לָעַד יִכֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17309', '20', '29', '15', 'שֵׁבֶט וְתֹוכַחַת יִתֵּן חָכְמָה וְנַעַר מְשֻׁלָּח מֵבִישׁ אִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17310', '20', '29', '16', 'בִּרְבֹות רְשָׁעִים יִרְבֶּה־פָּשַׁע וְצַדִּיקִים בְּמַפַּלְתָּם יִרְאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17311', '20', '29', '17', 'יַסֵּר בִּנְךָ וִינִיחֶךָ וְיִתֵּן מַעֲדַנִּים לְנַפְשֶׁךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17312', '20', '29', '18', 'בְּאֵין חָזֹון יִפָּרַע עָם וְשֹׁמֵר תֹּורָה אַשְׁרֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17313', '20', '29', '19', 'בִּדְבָרִים לֹא־יִוָּסֶר עָבֶד כִּי־יָבִין וְאֵין מַעֲנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17314', '20', '29', '20', 'חָזִיתָ אִישׁ אָץ בִּדְבָרָיו תִּקְוָה לִכְסִיל מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17315', '20', '29', '21', 'מְפַנֵּק מִנֹּעַר עַבְדֹּו וְאַחֲרִיתֹו יִהְיֶה מָנֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17316', '20', '29', '22', 'אִישׁ־אַף יְגָרֶה מָדֹון וּבַעַל חֵמָה רַב־פָּשַׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17317', '20', '29', '23', 'גַּאֲוַת אָדָם תַּשְׁפִּילֶנּוּ וּשְׁפַל־רוּחַ יִתְמֹךְ כָּבֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17318', '20', '29', '24', 'חֹולֵק עִם־גַּנָּב שֹׂונֵא נַפְשֹׁו אָלָה יִשְׁמַע וְלֹא יַגִּיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17319', '20', '29', '25', 'חֶרְדַּת אָדָם יִתֵּן מֹוקֵשׁ וּבֹוטֵחַ בַּיהוָה יְשֻׂגָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17320', '20', '29', '26', 'רַבִּים מְבַקְשִׁים פְּנֵי־מֹושֵׁל וּמֵיְהוָה מִשְׁפַּט־אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17321', '20', '29', '27', 'תֹּועֲבַת צַדִּיקִים אִישׁ עָוֶל וְתֹועֲבַת רָשָׁע יְשַׁר־דָּרֶךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17322', '20', '30', '1', 'דִּבְרֵי ׀ אָגוּר בִּן־יָקֶה הַמַּשָּׂא נְאֻם הַגֶּבֶר לְאִיתִיאֵל לְאִיתִיאֵל וְאֻכָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17323', '20', '30', '2', 'כִּי בַעַר אָנֹכִי מֵאִישׁ וְלֹא־בִינַת אָדָם לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17324', '20', '30', '3', 'וְלֹא־לָמַדְתִּי חָכְמָה וְדַעַת קְדֹשִׁים אֵדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17325', '20', '30', '4', 'מִי עָלָה־שָׁמַיִם ׀ וַיֵּרַד מִי אָסַף־רוּחַ ׀ בְּחָפְנָיו מִי צָרַר־מַיִם ׀ בַּשִּׂמְלָה מִי הֵקִים כָּל־אַפְסֵי־אָרֶץ מַה־שְּׁמֹו וּמַה־שֶּׁם־בְּנֹו כִּי תֵדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17326', '20', '30', '5', 'כָּל־אִמְרַת אֱלֹוהַּ צְרוּפָה מָגֵן הוּא לַחֹסִים בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17327', '20', '30', '6', 'אַל־תֹּוסְףְּ עַל־דְּבָרָיו פֶּן־יֹוכִיחַ בְּךָ וְנִכְזָבְתָּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17328', '20', '30', '7', 'תַּיִם שָׁאַלְתִּי מֵאִתָּךְ אַל־תִּמְנַע מִמֶּנִּי בְּטֶרֶם אָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17329', '20', '30', '8', 'שָׁוְא ׀ וּדְבַר־כָּזָב הַרְחֵק מִמֶּנִּי רֵאשׁ וָעֹשֶׁר אַל־תִּתֶּן־לִי הַטְרִיפֵנִי לֶחֶם חֻקִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17330', '20', '30', '9', 'פֶּן אֶשְׂבַּע ׀ וְכִחַשְׁתִּי וְאָמַרְתִּי מִי יְהוָה וּפֶן־אִוָּרֵשׁ וְגָנַבְתִּי וְתָפַשְׂתִּי שֵׁם אֱלֹהָי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17331', '20', '30', '10', 'אַל־תַּלְשֵׁן עֶבֶד אֶל־ [אֲדֹנֹו כ] (אֲדֹנָיו ק) פֶּן־יְקַלֶּלְךָ וְאָשָׁמְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17332', '20', '30', '11', 'דֹּור אָבִיו יְקַלֵּל וְאֶת־אִמֹּו לֹא יְבָרֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17333', '20', '30', '12', 'דֹּור טָהֹור בְּעֵינָיו וּמִצֹּאָתֹו לֹא רֻחָץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17334', '20', '30', '13', 'דֹּור מָה־רָמוּ עֵינָיו וְעַפְעַפָּיו יִנָּשֵׂאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17335', '20', '30', '14', 'דֹּור ׀ חֲרָבֹות שִׁנָּיו וּמַאֲכָלֹות מְתַלְּעֹתָיו  לֶאֱכֹל עֲנִיִּים מֵאֶרֶץ וְאֶבְיֹונִים מֵאָדָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17336', '20', '30', '15', 'לַעֲלוּקָה  ׀ שְׁתֵּי בָנֹות הַב ׀ הַב שָׁלֹושׁ הֵנָּה לֹא תִשְׂבַּעְנָה אַרְבַּע לֹא־אָמְרוּ הֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17337', '20', '30', '16', 'שְׁאֹול וְעֹצֶר רָחַם אֶרֶץ לֹא־שָׂבְעָה מַּיִם וְאֵשׁ לֹא־אָמְרָה הֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17338', '20', '30', '17', 'עַיִן ׀ תִּלְעַג לְאָב וְתָבוּז לִיקֲּהַת־אֵם יִקְּרוּהָ עֹרְבֵי־נַחַל וְיֹאכְלוּהָ בְנֵי־נָשֶׁר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17339', '20', '30', '18', 'שְׁלֹשָׁה הֵמָּה נִפְלְאוּ מִמֶּנִּי  [וְאַרְבָּע כ] (וְאַרְבָּעָה ק) לֹא יְדַעְתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17340', '20', '30', '19', 'דֶּרֶךְ הַנֶּשֶׁר ׀ בַּשָּׁמַיִם דֶּרֶךְ נָחָשׁ עֲלֵי צוּר דֶּרֶךְ־אֳנִיָּה בְלֶב־יָם וְדֶרֶךְ גֶּבֶר בְּעַלְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17341', '20', '30', '20', 'כֵּן ׀ דֶּרֶךְ אִשָּׁה מְנָאָפֶת אָכְלָה וּמָחֲתָה פִיהָ וְאָמְרָה לֹא־פָעַלְתִּי אָוֶן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17342', '20', '30', '21', 'תַּחַת לֹושׁ רָגְזָה אֶרֶץ וְתַחַת אַרְבַּע לֹא־תוּכַל שְׂאֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17343', '20', '30', '22', 'תַּחַת־עֶבֶד כִּי יִמְלֹוךְ וְנָבָל כִּי יִשְׂבַּע־לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17344', '20', '30', '23', 'תַּחַת נוּאָה כִּי תִבָּעֵל וְשִׁפְחָה כִּי־תִירַשׁ גְּבִרְתָּהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17345', '20', '30', '24', 'אַרְבָּעָה הֵם קְטַנֵּי־אָרֶץ וְהֵמָּה חֲכָמִים מְחֻכָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17346', '20', '30', '25', 'הַנְּמָלִים עַם לֹא־עָז וַיָּכִינוּ בַקַּיִץ לַחְמָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17347', '20', '30', '26', 'פַנִּים עַם לֹא־עָצוּם וַיָּשִׂימוּ בַסֶּלַע בֵּיתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17348', '20', '30', '27', 'מֶלֶךְ אֵין לָאַרְבֶּה וַיֵּצֵא חֹצֵץ כֻּלֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17349', '20', '30', '28', 'מָמִית בְּיָדַיִם תְּתַפֵּשׂ וְהִיא בְּהֵיכְלֵי מֶלֶךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17350', '20', '30', '29', 'שְׁלֹשָׁה הֵמָּה מֵיטִיבֵי צָעַד וְאַרְבָּעָה מֵיטִבֵי לָכֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17351', '20', '30', '30', 'לַיִשׁ גִּבֹּור בַּבְּהֵמָה וְלֹא־יָשׁוּב מִפְּנֵי־כֹל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17352', '20', '30', '31', 'זַרְזִיר מָתְנַיִם אֹו־תָיִשׁ וּמֶלֶךְ אַלְקוּם עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17353', '20', '30', '32', 'אִם־נָבַלְתָּ בְהִתְנַשֵּׂא וְאִם־זַמֹּותָ יָד לְפֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17354', '20', '30', '33', 'כִּי מִיץ חָלָב יֹוצִיא חֶמְאָה וּמִיץ־אַף יֹוצִיא דָם וּמִיץ אַפַּיִם יֹוצִיא רִיב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17355', '20', '31', '1', 'דִּבְרֵי לְמוּאֵל מֶלֶךְ מַשָּׂא אֲ‍שֶׁר־יִסְּרַתּוּ אִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17356', '20', '31', '2', 'מַה־בְּרִי וּמַה־בַּר־בִּטְנִי וּמֶה בַּר־נְדָרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17357', '20', '31', '3', 'אַל־תִּתֵּן לַנָּשִׁים חֵילֶךָ וּדְרָכֶיךָ לַמְחֹות מְלָכִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('17358', '20', '31', '4', 'אַל לַמְלָכִים ׀ לְמֹואֵל אַל לַמְלָכִים שְׁתֹו־יָיִן וּלְרֹוזְנִים [אֹו כ] (אֵי ק) שֵׁכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17359', '20', '31', '5', 'פֶּן־יִשְׁתֶּה וְיִשְׁכַּח מְחֻקָּק וִישַׁנֶּה דִּין כָּל־בְּנֵי־עֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17360', '20', '31', '6', 'תְּנוּ־שֵׁכָר לְאֹובֵד וְיַיִן לְמָרֵי נָפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17361', '20', '31', '7', 'יִשְׁתֶּה וְיִשְׁכַּח רִישֹׁו וַעֲמָלֹו לֹא יִזְכָּר־עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17362', '20', '31', '8', 'פְּתַח־פִּיךָ לְאִלֵּם אֶל־דִּין כָּל־בְּנֵי חֲלֹוף׃');
INSERT INTO `bible_verses_wlc` VALUES ('17363', '20', '31', '9', 'פְּתַח־פִּיךָ שְׁפָט־צֶדֶק וְדִין עָנִי וְאֶבְיֹון׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17364', '20', '31', '10', 'אֵשֶׁת־חַיִל מִי יִמְצָא וְרָחֹק מִפְּנִינִים מִכְרָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17365', '20', '31', '11', 'בָּטַח בָּהּ לֵב בַּעְלָהּ וְשָׁלָל לֹא יֶחְסָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17366', '20', '31', '12', 'גְּמָלַתְהוּ טֹוב וְלֹא־רָע כֹּל יְמֵי חַיֶּיה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17367', '20', '31', '13', 'דָּרְשָׁה צֶמֶר וּפִשְׁתִּים וַתַּעַשׂ בְּחֵפֶץ כַּפֶּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17368', '20', '31', '14', 'הָיְתָה כָּאֳנִיֹּות סֹוחֵר מִמֶּרְחָק תָּבִיא לַחְמָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17369', '20', '31', '15', 'וַתָּקָם ׀ בְּעֹוד לַיְלָה וַתִּתֵּן טֶרֶף לְבֵיתָהּ וְחֹק לְנַעֲרֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17370', '20', '31', '16', 'זָמְמָה דֶה וַתִּקָּחֵהוּ מִפְּרִי כַפֶּיהָ [נְטַע כ] (נָטְעָה ק) כָּרֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17371', '20', '31', '17', 'חָגְרָה בְעֹוז מָתְנֶיהָ וַתְּאַמֵּץ זְרֹעֹותֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17372', '20', '31', '18', 'טָעֲמָה כִּי־טֹוב סַחְרָהּ לֹא־יִכְבֶּה [בַלַּיִל כ] (בַלַּיְלָה ק) נֵרָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17373', '20', '31', '19', 'יָדֶיהָ שִׁלְּחָה בַכִּישֹׁור וְכַפֶּיהָ תָּמְכוּ פָלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17374', '20', '31', '20', 'כַּפָּהּ פָּרְשָׂה לֶעָנִי וְיָדֶיהָ שִׁלְּחָה לָאֶבְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17375', '20', '31', '21', 'לֹא־תִירָא לְבֵיתָהּ מִשָּׁלֶג כִּי כָל־בֵּיתָהּ לָבֻשׁ שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17376', '20', '31', '22', 'מַרְבַדִּים עָשְׂתָה־לָּהּ שֵׁשׁ וְאַרְגָּמָן לְבוּשָׁהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17377', '20', '31', '23', 'נֹודָע בַּשְּׁעָרִים בַּעְלָהּ בְּשִׁבְתֹּו עִם־זִקְנֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17378', '20', '31', '24', 'סָדִין עָשְׂתָה וַתִּמְכֹּר וַחֲגֹור נָתְנָה לַכְּנַעֲנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17379', '20', '31', '25', 'עֹז־וְהָדָר לְבוּשָׁהּ וַתִּשְׂחַק לְיֹום אַחֲרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17380', '20', '31', '26', 'פִּיהָ פָּתְחָה בְחָכְמָה וְתֹורַת־חֶסֶד עַל־לְשֹׁונָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17381', '20', '31', '27', 'צֹופִיָּה הֲלִיכֹות בֵּיתָהּ וְלֶחֶם עַצְלוּת לֹא תֹאכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17382', '20', '31', '28', 'קָמוּ בָנֶיהָ וַיְאַשְּׁרוּהָ בַּעְלָהּ וַיְהַלְלָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17383', '20', '31', '29', 'רַבֹּות בָּנֹות עָשׂוּ חָיִל וְאַתְּ עָלִית עַל־כֻּלָּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17384', '20', '31', '30', 'שֶׁקֶר הַחֵן וְהֶבֶל הַיֹּפִי אִשָּׁה יִרְאַת־יְהוָה הִיא תִתְהַלָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17385', '20', '31', '31', 'תְּנוּ־לָהּ מִפְּרִי יָדֶיהָ וִיהַלְלוּהָ בַשְּׁעָרִים מַעֲשֶׂיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17386', '21', '1', '1', 'דִּבְרֵי קֹהֶלֶת בֶּן־דָּוִד מֶלֶךְ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17387', '21', '1', '2', 'הֲבֵל הֲבָלִים אָמַר קֹהֶלֶת הֲבֵל הֲבָלִים הַכֹּל הָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17388', '21', '1', '3', 'מַה־יִּתְרֹון לָאָדָם בְּכָל־עֲמָלֹו שֶׁיַּעֲמֹל תַּחַת הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17389', '21', '1', '4', 'דֹּור הֹלֵךְ וְדֹור בָּא וְהָאָרֶץ לְעֹולָם עֹמָדֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17390', '21', '1', '5', 'וְזָרַח הַשֶּׁמֶשׁ וּבָא הַשָּׁמֶשׁ וְאֶל־מְקֹומֹו שֹׁואֵף זֹורֵחַ הוּא שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17391', '21', '1', '6', 'הֹולֵךְ אֶל־דָּרֹום וְסֹובֵב אֶל־צָפֹון סֹובֵב ׀ סֹבֵב הֹולֵךְ הָרוּחַ וְעַל־סְבִיבֹתָיו שָׁב הָרוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17392', '21', '1', '7', 'כָּל־הַנְּחָלִים הֹלְכִים אֶל־הַיָּם וְהַיָּם אֵינֶנּוּ מָלֵא אֶל־מְקֹום שֶׁהַנְּחָלִים הֹלְכִים שָׁם הֵם שָׁבִים לָלָכֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17393', '21', '1', '8', 'כָּל־הַדְּבָרִים יְגֵעִים לֹא־יוּכַל אִישׁ לְדַבֵּר לֹא־תִשְׂבַּע עַיִן לִרְאֹות וְלֹא־תִמָּלֵא אֹזֶן מִשְּׁמֹעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17394', '21', '1', '9', 'מַה־שֶּׁהָיָה הוּא שֶׁיִּהְיֶה וּמַה־שֶּׁנַּעֲשָׂה  הוּא שֶׁיֵּעָשֶׂה וְאֵין כָּל־חָדָשׁ תַּחַת הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17395', '21', '1', '10', 'יֵשׁ דָּבָר שֶׁיֹּאמַר רְאֵה־זֶה חָדָשׁ הוּא כְּבָר הָיָה לְעֹלָמִים אֲשֶׁר הָיָה מִלְּפָנֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17396', '21', '1', '11', 'אֵין זִכְרֹון לָרִאשֹׁנִים וְגַם לָאַחֲרֹנִים שֶׁיִּהְיוּ לֹא־יִהְיֶה לָהֶם זִכָּרֹון עִם שֶׁיִּהְיוּ לָאַחֲרֹנָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17397', '21', '1', '12', 'אֲנִי קֹהֶלֶת הָיִיתִי מֶלֶךְ עַל־יִשְׂרָאֵל בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17398', '21', '1', '13', 'וְנָתַתִּי אֶת־לִבִּי לִדְרֹושׁ וְלָתוּר בַּחָכְמָה עַל כָּל־אֲשֶׁר נַעֲשָׂה תַּחַת הַשָּׁמָיִם הוּא ׀ עִנְיַן רָע נָתַן אֱלֹהִים לִבְנֵי הָאָדָם לַעֲנֹות בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17399', '21', '1', '14', 'רָאִיתִי אֶת־כָּל־הַמַּעֲשִׂים שֶׁנַּעֲשׂוּ תַּחַת הַשָּׁמֶשׁ וְהִנֵּה הַכֹּל הֶבֶל וּרְעוּת רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17400', '21', '1', '15', 'מְעֻוָּת לֹא־יוּכַל לִתְקֹן וְחֶסְרֹון לֹא־יוּכַל לְהִמָּנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17401', '21', '1', '16', 'דִּבַּרְתִּי אֲנִי עִם־לִבִּי לֵאמֹר אֲנִי הִנֵּה הִגְדַּלְתִּי וְהֹוסַפְתִּי חָכְמָה עַל כָּל־אֲשֶׁר־הָיָה לְפָנַי עַל־יְרוּשָׁלִָם וְלִבִּי רָאָה הַרְבֵּה חָכְמָה וָדָעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17402', '21', '1', '17', 'וָאֶתְּנָה לִבִּי לָדַעַת חָכְמָה וְדַעַת הֹולֵלֹות וְשִׂכְלוּת יָדַעְתִּי שֶׁגַּם־זֶה הוּא רַעְיֹון רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17403', '21', '1', '18', 'כִּי בְּרֹב חָכְמָה רָב־כָּעַס וְיֹוסִיף דַּעַת יֹוסִיף מַכְאֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17404', '21', '2', '1', 'אָמַרְתִּי  אֲנִי בְּלִבִּי לְכָה־נָּא אֲנַסְּכָה בְשִׂמְחָה וּרְאֵה בְטֹוב וְהִנֵּה גַם־הוּא הָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17405', '21', '2', '2', 'לִשְׂחֹוק אָמַרְתִּי מְהֹולָל וּלְשִׂמְחָה מַה־זֹּה עֹשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17406', '21', '2', '3', 'תַּרְתִּי בְלִבִּי לִמְשֹׁוךְ בַּיַּיִן אֶת־בְּשָׂרִי וְלִבִּי נֹהֵג בַּחָכְמָה וְלֶאֱחֹז בְּסִכְלוּת עַד אֲשֶׁר־אֶרְאֶה אֵי־זֶה טֹוב לִבְנֵי הָאָדָם אֲשֶׁר יַעֲשׂוּ תַּחַת הַשָּׁמַיִם מִסְפַּר יְמֵי חַיֵּיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17407', '21', '2', '4', 'הִגְדַּלְתִּי מַעֲשָׂי בָּנִיתִי לִי בָּתִּים נָטַעְתִּי לִי כְּרָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17408', '21', '2', '5', 'עָשִׂיתִי לִי גַּנֹּות וּפַרְדֵּסִים וְנָטַעְתִּי בָהֶם עֵץ כָּל־פֶּרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17409', '21', '2', '6', 'עָשִׂיתִי לִי בְּרֵכֹות מָיִם לְהַשְׁקֹות מֵהֶם יַעַר צֹומֵחַ עֵצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17410', '21', '2', '7', 'קָנִיתִי עֲבָדִים וּשְׁפָחֹות וּבְנֵי־בַיִת הָיָה לִי גַּם מִקְנֶה בָקָר וָצֹאן הַרְבֵּה הָיָה לִי מִכֹּל שֶׁהָיוּ לְפָנַי בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17411', '21', '2', '8', 'כָּנַסְתִּי לִי גַּם־כֶּסֶף וְזָהָב וּסְגֻלַּת מְלָכִים וְהַמְּדִינֹות עָשִׂיתִי לִי שָׁרִים וְשָׁרֹות וְתַעֲנוּגֹת בְּנֵי הָאָדָם שִׁדָּה וְשִׁדֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17412', '21', '2', '9', 'וְגָדַלְתִּי וְהֹוסַפְתִּי מִכֹּל שֶׁהָיָה לְפָנַי בִּירוּשָׁלִָם אַף חָכְמָתִי עָמְדָה לִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17413', '21', '2', '10', 'וְכֹל אֲשֶׁר שָׁאֲלוּ עֵינַי לֹא אָצַלְתִּי מֵהֶם לֹא־מָנַעְתִּי אֶת־לִבִּי מִכָּל־שִׂמְחָה כִּי־לִבִּי שָׂמֵחַ מִכָּל־עֲמָלִי וְזֶה־הָיָה חֶלְקִי מִכָּל־עֲמָלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17414', '21', '2', '11', 'וּפָנִיתִי אֲנִי בְּכָל־מַעֲשַׂי שֶׁעָשׂוּ יָדַי וּבֶעָמָל שֶׁעָמַלְתִּי לַעֲשֹׂות וְהִנֵּה הַכֹּל הֶבֶל וּרְעוּת רוּחַ וְאֵין יִתְרֹון תַּחַת הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17415', '21', '2', '12', 'וּפָנִיתִי אֲנִי לִרְאֹות חָכְמָה וְהֹולֵלֹות וְסִכְלוּת כִּי ׀ מֶה הָאָדָם שֶׁיָּבֹוא אַחֲרֵי הַמֶּלֶךְ אֵת אֲשֶׁר־כְּבָר עָשׂוּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17416', '21', '2', '13', 'וְרָאִיתִי אָנִי שֶׁיֵּשׁ יִתְרֹון לַחָכְמָה מִן־הַסִּכְלוּת כִּיתְרֹון הָאֹור מִן־הַחֹשֶׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17417', '21', '2', '14', 'הֶחָכָם עֵינָיו בְּרֹאשֹׁו וְהַכְּסִיל בַּחֹשֶׁךְ הֹולֵךְ וְיָדַעְתִּי גַם־אָנִי שֶׁמִּקְרֶה אֶחָד יִקְרֶה אֶת־כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17418', '21', '2', '15', 'וְאָמַרְתִּי אֲנִי בְּלִבִּי כְּמִקְרֵה הַכְּסִיל גַּם־אֲנִי יִקְרֵנִי וְלָמָּה חָכַמְתִּי אֲנִי אָז יֹותֵר וְדִבַּרְתִּי בְלִבִּי שֶׁגַּם־זֶה הָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17419', '21', '2', '16', 'כִּי אֵין זִכְרֹון לֶחָכָם עִם־הַכְּסִיל לְעֹולָם בְּשֶׁכְּבָר הַיָּמִים הַבָּאִים הַכֹּל נִשְׁכָּח וְאֵיךְ יָמוּת הֶחָכָם עִם־הַכְּסִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17420', '21', '2', '17', 'וְשָׂנֵאתִי אֶת־הַחַיִּים כִּי רַע עָלַי הַמַּעֲשֶׂה שֶׁנַּעֲשָׂה תַּחַת הַשָּׁמֶשׁ כִּי־הַכֹּל הֶבֶל וּרְעוּת רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17421', '21', '2', '18', 'וְשָׂנֵאתִי אֲנִי אֶת־כָּל־עֲמָלִי שֶׁאֲנִי עָמֵל תַּחַת הַשָּׁמֶשׁ שֶׁאַנִּיחֶנּוּ לָאָדָם שֶׁיִּהְיֶה אַחֲרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17422', '21', '2', '19', 'וּמִי יֹודֵעַ הֶחָכָם יִהְיֶה אֹו סָכָל וְיִשְׁלַט בְּכָל־עֲמָלִי שֶׁעָמַלְתִּי וְשֶׁחָכַמְתִּי תַּחַת הַשָּׁמֶשׁ גַּם־זֶה הָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17423', '21', '2', '20', 'וְסַבֹּותִי אֲנִי לְיַאֵשׁ אֶת־לִבִּי עַל כָּל־הֶעָמָל שֶׁעָמַלְתִּי תַּחַת הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17424', '21', '2', '21', 'כִּי־יֵשׁ אָדָם שֶׁעֲמָלֹו בְּחָכְמָה וּבְדַעַת וּבְכִשְׁרֹון וּלְאָדָם שֶׁלֹּא עָמַל־בֹּו יִתְּנֶנּוּ חֶלְקֹו גַּם־זֶה הֶבֶל וְרָעָה רַבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17425', '21', '2', '22', 'כִּי מֶה־הֹוֶה לָאָדָם בְּכָל־עֲמָלֹו וּבְרַעְיֹון לִבֹּו שֶׁהוּא עָמֵל תַּחַת הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17426', '21', '2', '23', 'כִּי כָל־יָמָיו מַכְאֹבִים וָכַעַס עִנְיָנֹו גַּם־בַּלַּיְלָה לֹא־שָׁכַב לִבֹּו גַּם־זֶה הֶבֶל הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17427', '21', '2', '24', 'אֵין־טֹוב בָּאָדָם שֶׁיֹּאכַל וְשָׁתָה וְהֶרְאָה אֶת־נַפְשֹׁו טֹוב בַּעֲמָלֹו גַּם־זֹה רָאִיתִי אָנִי כִּי מִיַּד הָאֱלֹהִים הִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17428', '21', '2', '25', 'כִּי מִי יֹאכַל וּמִי יָחוּשׁ חוּץ מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17429', '21', '2', '26', 'כִּי לְאָדָם שֶׁטֹּוב לְפָנָיו נָתַן חָכְמָה וְדַעַת וְשִׂמְחָה וְלַחֹוטֶא נָתַן עִנְיָן לֶאֱסֹוף וְלִכְנֹוס לָתֵת לְטֹוב לִפְנֵי הָאֱלֹהִים גַּם־זֶה הֶבֶל וּרְעוּת רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17430', '21', '3', '1', 'לַכֹּל זְמָן וְעֵת לְכָל־חֵפֶץ תַּחַת הַשָּׁמָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17431', '21', '3', '2', 'עֵת לָלֶדֶת וְעֵת לָמוּת עֵת לָטַעַת וְעֵת לַעֲקֹור נָטוּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17432', '21', '3', '3', 'עֵת לַהֲרֹוג וְעֵת לִרְפֹּוא עֵת לִפְרֹוץ וְעֵת לִבְנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17433', '21', '3', '4', 'עֵת לִבְכֹּות וְעֵת לִשְׂחֹוק עֵת סְפֹוד וְעֵת רְקֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17434', '21', '3', '5', 'עֵת לְהַשְׁלִיךְ אֲבָנִים וְעֵת כְּנֹוס אֲבָנִים עֵת לַחֲבֹוק וְעֵת לִרְחֹק מֵחַבֵּק׃');
INSERT INTO `bible_verses_wlc` VALUES ('17435', '21', '3', '6', 'עֵת לְבַקֵּשׁ וְעֵת לְאַבֵּד עֵת לִשְׁמֹור וְעֵת לְהַשְׁלִיךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17436', '21', '3', '7', 'עֵת לִקְרֹועַ וְעֵת לִתְפֹּור עֵת לַחֲשֹׁות וְעֵת לְדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17437', '21', '3', '8', 'עֵת לֶאֱהֹב וְעֵת לִשְׂנֹא עֵת מִלְחָמָה וְעֵת שָׁלֹום׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17438', '21', '3', '9', 'מַה־יִּתְרֹון הָעֹושֶׂה בַּאֲשֶׁר הוּא עָמֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17439', '21', '3', '10', 'רָאִיתִי אֶת־הָעִנְיָן אֲשֶׁר נָתַן אֱלֹהִים לִבְנֵי הָאָדָם לַעֲנֹות בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17440', '21', '3', '11', 'אֶת־הַכֹּל עָשָׂה יָפֶה בְעִתֹּו גַּם אֶת־הָעֹלָם נָתַן בְּלִבָּם מִבְּלִי אֲשֶׁר לֹא־יִמְצָא הָאָדָם אֶת־הַמַּעֲשֶׂה אֲשֶׁר־עָשָׂה הָאֱלֹהִים מֵרֹאשׁ וְעַד־סֹוף׃');
INSERT INTO `bible_verses_wlc` VALUES ('17441', '21', '3', '12', 'יָדַעְתִּי כִּי אֵין טֹוב בָּם כִּי אִם־לִשְׂמֹוחַ וְלַעֲשֹׂות טֹוב בְּחַיָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17442', '21', '3', '13', 'וְגַם כָּל־הָאָדָם שֶׁיֹּאכַל וְשָׁתָה וְרָאָה טֹוב בְּכָל־עֲמָלֹו מַתַּת אֱלֹהִים הִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17443', '21', '3', '14', 'יָדַעְתִּי כִּי כָּל־אֲשֶׁר יַעֲשֶׂה הָאֱלֹהִים הוּא יִהְיֶה לְעֹולָם עָלָיו אֵין לְהֹוסִיף וּמִמֶּנּוּ אֵין לִגְרֹעַ וְהָאֱלֹהִים עָשָׂה שֶׁיִּרְאוּ מִלְּפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17444', '21', '3', '15', 'מַה־שֶּׁהָיָה כְּבָר הוּא וַאֲשֶׁר לִהְיֹות כְּבָר הָיָה וְהָאֱלֹהִים יְבַקֵּשׁ אֶת־נִרְדָּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('17445', '21', '3', '16', 'וְעֹוד רָאִיתִי תַּחַת הַשָּׁמֶשׁ מְקֹום הַמִּשְׁפָּט שָׁמָּה הָרֶשַׁע וּמְקֹום הַצֶּדֶק שָׁמָּה הָרָשַׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17446', '21', '3', '17', 'אָמַרְתִּי אֲנִי בְּלִבִּי אֶת־הַצַּדִּיק וְאֶת־הָרָשָׁע יִשְׁפֹּט הָאֱלֹהִים כִּי־עֵת לְכָל־חֵפֶץ וְעַל כָּל־הַמַּעֲשֶׂה שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17447', '21', '3', '18', 'אָמַרְתִּי אֲנִי בְּלִבִּי עַל־דִּבְרַת בְּנֵי הָאָדָם לְבָרָם הָאֱלֹהִים וְלִרְאֹות שְׁהֶם־בְּהֵמָה הֵמָּה לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17448', '21', '3', '19', 'כִּי מִקְרֶה בְנֵי־הָאָדָם וּמִקְרֶה הַבְּהֵמָה וּמִקְרֶה אֶחָד לָהֶם כְּמֹות זֶה כֵּן מֹות זֶה וְרוּחַ אֶחָד לַכֹּל וּמֹותַר הָאָדָם מִן־הַבְּהֵמָה אָיִן כִּי הַכֹּל הָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17449', '21', '3', '20', 'הַכֹּל הֹולֵךְ אֶל־מָקֹום אֶחָד הַכֹּל הָיָה מִן־הֶעָפָר וְהַכֹּל שָׁב אֶל־הֶעָפָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17450', '21', '3', '21', 'מִי יֹודֵעַ רוּחַ בְּנֵי הָאָדָם הָעֹלָה הִיא לְמָעְלָה וְרוּחַ הַבְּהֵמָה הַיֹּרֶדֶת הִיא לְמַטָּה לָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17451', '21', '3', '22', 'וְרָאִיתִי כִּי אֵין טֹוב מֵאֲשֶׁר יִשְׂמַח הָאָדָם בְּמַעֲשָׂיו כִּי־הוּא חֶלְקֹו כִּי מִי יְבִיאֶנּוּ לִרְאֹות בְּמֶה שֶׁיִּהְיֶה אַחֲרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17452', '21', '4', '1', 'וְשַׁבְתִּי אֲנִי וָאֶרְאֶה אֶת־כָּל־הָעֲשֻׁקִים אֲשֶׁר נַעֲשִׂים תַּחַת הַשָּׁמֶשׁ וְהִנֵּה ׀ דִּמְעַת הָעֲשֻׁקִים וְאֵין לָהֶם מְנַחֵם וּמִיַּד עֹשְׁקֵיהֶם כֹּחַ וְאֵין לָהֶם מְנַחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17453', '21', '4', '2', 'וְשַׁבֵּחַ אֲנִי אֶת־הַמֵּתִים שֶׁכְּבָר מֵתוּ מִן־הַחַיִּים אֲשֶׁר הֵמָּה חַיִּים עֲדֶנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17454', '21', '4', '3', 'וְטֹוב מִשְּׁנֵיהֶם אֵת אֲשֶׁר־עֲדֶן לֹא הָיָה אֲשֶׁר לֹא־רָאָה אֶת־הַמַּעֲשֶׂה הָרָע אֲשֶׁר נַעֲשָׂה תַּחַת הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17455', '21', '4', '4', 'וְרָאִיתִי אֲנִי אֶת־כָּל־עָמָל וְאֵת כָּל־כִּשְׁרֹון הַמַּעֲשֶׂה כִּי הִיא קִנְאַת־אִישׁ מֵרֵעֵהוּ גַּם־זֶה הֶבֶל וּרְעוּת רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17456', '21', '4', '5', 'הַכְּסִיל חֹבֵק אֶת־יָדָיו וְאֹכֵל אֶת־בְּשָׂרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17457', '21', '4', '6', 'טֹוב מְלֹא כַף נָחַת מִמְּלֹא חָפְנַיִם עָמָל וּרְעוּת רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17458', '21', '4', '7', 'וְשַׁבְתִּי אֲנִי וָאֶרְאֶה הֶבֶל תַּחַת הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17459', '21', '4', '8', 'יֵשׁ אֶחָד וְאֵין שֵׁנִי גַּם בֵּן וָאָח אֵין־לֹו וְאֵין קֵץ לְכָל־עֲמָלֹו גַּם־ [עֵינָיו כ] (עֵינֹו ק) לֹא־תִשְׂבַּע עֹשֶׁר וּלְמִי ׀ אֲנִי עָמֵל וּמְחַסֵּר אֶת־נַפְשִׁי מִטֹּובָה גַּם־זֶה הֶבֶל וְעִנְיַן רָע הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17460', '21', '4', '9', 'טֹובִים הַשְּׁנַיִם מִן־הָאֶחָד אֲשֶׁר יֵשׁ־לָהֶם שָׂכָר טֹוב בַּעֲמָלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17461', '21', '4', '10', 'כִּי אִם־יִפֹּלוּ הָאֶחָד יָקִים אֶת־חֲבֵרֹו וְאִילֹו הָאֶחָד שֶׁיִּפֹּול וְאֵין שֵׁנִי לַהֲקִימֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17462', '21', '4', '11', 'גַּם אִם־יִשְׁכְּבוּ שְׁנַיִם וְחַם לָהֶם וּלְאֶחָד אֵיךְ יֵחָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17463', '21', '4', '12', 'וְאִם־יִתְקְפֹו הָאֶחָד הַשְּׁנַיִם יַעַמְדוּ נֶגְדֹּו וְהַחוּט הַמְשֻׁלָּשׁ לֹא בִמְהֵרָה יִנָּתֵק׃');
INSERT INTO `bible_verses_wlc` VALUES ('17464', '21', '4', '13', 'טֹוב יֶלֶד מִסְכֵּן וְחָכָם מִמֶּלֶךְ זָקֵן וּכְסִיל אֲשֶׁר לֹא־יָדַע לְהִזָּהֵר עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17465', '21', '4', '14', 'כִּי־מִבֵּית הָסוּרִים יָצָא לִמְלֹךְ כִּי גַּם בְּמַלְכוּתֹו נֹולַד רָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17466', '21', '4', '15', 'רָאִיתִי אֶת־כָּל־הַחַיִּים הַמְהַלְּכִים תַּחַת הַשָּׁמֶשׁ עִם הַיֶּלֶד הַשֵּׁנִי אֲשֶׁר יַעֲמֹד תַּחְתָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17467', '21', '4', '16', 'אֵין־קֵץ לְכָל־הָעָם לְכֹל אֲשֶׁר־הָיָה לִפְנֵיהֶם גַּם הָאַחֲרֹונִים לֹא יִשְׂמְחוּ־בֹו כִּי־גַם־זֶה הֶבֶל וְרַעְיֹון רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17468', '21', '4', '17', 'שְׁמֹר [רַגְלֶיךָ כ] (רַגְלְךָ ק) כַּאֲשֶׁר תֵּלֵךְ אֶל־בֵּית הָאֱלֹהִים וְקָרֹוב לִשְׁמֹעַ מִתֵּת הַכְּסִילִים זָבַח כִּי־אֵינָם יֹודְעִים לַעֲשֹׂות רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17469', '21', '5', '1', 'אַל־תְּבַהֵל עַל־פִּיךָ וְלִבְּךָ אַל־יְמַהֵר לְהֹוצִיא דָבָר לִפְנֵי הָאֱלֹהִים כִּי הָאֱלֹהִים בַּשָּׁמַיִם וְאַתָּה עַל־הָאָרֶץ עַל־כֵּן  יִהְיוּ דְבָרֶיךָ מְעַטִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17470', '21', '5', '2', 'כִּי בָּא הַחֲלֹום בְּרֹב עִנְיָן וְקֹול כְּסִיל בְּרֹב דְּבָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17471', '21', '5', '3', 'כַּאֲשֶׁר תִּדֹּר נֶדֶר לֵאלֹהִים אַל־תְּאַחֵר לְשַׁלְּמֹו כִּי אֵין חֵפֶץ בַּכְּסִילִים אֵת אֲשֶׁר־תִּדֹּר שַׁלֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17472', '21', '5', '4', 'טֹוב אֲשֶׁר לֹא־תִדֹּר מִשֶּׁתִּדֹּור וְלֹא תְשַׁלֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17473', '21', '5', '5', 'אַל־תִּתֵּן אֶת־פִּיךָ לַחֲטִיא אֶת־בְּשָׂרֶךָ וְאַל־תֹּאמַר לִפְנֵי הַמַּלְאָךְ כִּי שְׁגָגָה הִיא לָמָּה יִקְצֹף הָאֱלֹהִים עַל־קֹולֶךָ וְחִבֵּל אֶת־מַעֲשֵׂה יָדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17474', '21', '5', '6', 'כִּי בְרֹב חֲלֹמֹות וַהֲבָלִים וּדְבָרִים הַרְבֵּה כִּי אֶת־הָאֱלֹהִים יְרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17475', '21', '5', '7', 'אִם־עֹשֶׁק רָשׁ וְגֵזֶל מִשְׁפָּט וָצֶדֶק תִּרְאֶה בַמְּדִינָה אַל־תִּתְמַהּ עַל־הַחֵפֶץ כִּי גָבֹהַּ מֵעַל גָּבֹהַּ שֹׁמֵר וּגְבֹהִים עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17476', '21', '5', '8', 'וְיִתְרֹון אֶרֶץ בַּכֹּל [הִיא כ] (הוּא ק) מֶלֶךְ לְשָׂדֶה נֶעֱבָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17477', '21', '5', '9', 'אֹהֵב כֶּסֶף לֹא־יִשְׂבַּע כֶּסֶף וּמִי־אֹהֵב בֶּהָמֹון לֹא תְבוּאָה גַּם־זֶה הָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17478', '21', '5', '10', 'בִּרְבֹות הַטֹּובָה רַבּוּ אֹוכְלֶיהָ וּמַה־כִּשְׁרֹון לִבְעָלֶיהָ כִּי אִם־ [רְאִיַּת כ] (רְאוּת ק) עֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17479', '21', '5', '11', 'מְתוּקָה שְׁנַת הָעֹבֵד אִם־מְעַט וְאִם־הַרְבֵּה יֹאכֵל וְהַשָּׂבָע לֶעָשִׁיר אֵינֶנּוּ מַנִּיחַ לֹו לִישֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17480', '21', '5', '12', 'יֵשׁ רָעָה חֹולָה רָאִיתִי תַּחַת הַשָּׁמֶשׁ עֹשֶׁר שָׁמוּר לִבְעָלָיו לְרָעָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17481', '21', '5', '13', 'וְאָבַד הָעֹשֶׁר הַהוּא בְּעִנְיַן רָע וְהֹולִיד בֵּן וְאֵין בְּיָדֹו מְאוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17482', '21', '5', '14', 'כַּאֲשֶׁר יָצָא מִבֶּטֶן אִמֹּו עָרֹום יָשׁוּב לָלֶכֶת כְּשֶׁבָּא וּמְאוּמָה לֹא־יִשָּׂא בַעֲמָלֹו שֶׁיֹּלֵךְ בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17483', '21', '5', '15', 'וְגַם־זֹה רָעָה חֹולָה כָּל־עֻמַּת שֶׁבָּא כֵּן יֵלֵךְ וּמַה־יִּתְרֹון לֹו שֶׁיַּעֲמֹל לָרוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17484', '21', '5', '16', 'גַּם כָּל־יָמָיו בַּחֹשֶׁךְ יֹאכֵל וְכָעַס הַרְבֵּה וְחָלְיֹו וָקָצֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('17485', '21', '5', '17', 'הִנֵּה אֲשֶׁר־רָאִיתִי אָנִי טֹוב אֲשֶׁר־יָפֶה לֶאֶכֹול־וְלִשְׁתֹּות וְלִרְאֹות טֹובָה בְּכָל־עֲמָלֹו ׀ שֶׁיַּעֲמֹל תַּחַת־הַשֶּׁמֶשׁ מִסְפַּר יְמֵי־ [חַיָּו כ] (חַיָּיו  ק) אֲשֶׁר־נָתַן־לֹו הָאֱלֹהִים כִּי־הוּא חֶלְקֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17486', '21', '5', '18', 'גַּם כָּל־הָאָדָם אֲשֶׁר נָתַן־לֹו הָאֱלֹהִים עֹשֶׁר וּנְכָסִים וְהִשְׁלִיטֹו לֶאֱכֹל מִמֶּנּוּ וְלָשֵׂאת אֶת־חֶלְקֹו וְלִשְׂמֹחַ בַּעֲמָלֹו זֹה מַתַּת אֱלֹהִים הִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17487', '21', '5', '19', 'כִּי לֹא הַרְבֵּה יִזְכֹּר אֶת־יְמֵי חַיָּיו כִּי הָאֱלֹהִים מַעֲנֶה בְּשִׂמְחַת לִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17488', '21', '6', '1', 'יֵשׁ רָעָה אֲשֶׁר רָאִיתִי תַּחַת הַשָּׁמֶשׁ וְרַבָּה הִיא עַל־הָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17489', '21', '6', '2', 'אִישׁ אֲשֶׁר יִתֶּן־לֹו הָאֱלֹהִים עֹשֶׁר וּנְכָסִים וְכָבֹוד וְאֵינֶנּוּ חָסֵר לְנַפְשֹׁו ׀ מִכֹּל אֲשֶׁר־יִתְאַוֶּה וְלֹא־יַשְׁלִיטֶנּוּ הָאֱלֹהִים לֶאֱכֹל מִמֶּנּוּ כִּי אִישׁ נָכְרִי יֹאכֲלֶנּוּ זֶה הֶבֶל וָחֳלִי רָע הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17490', '21', '6', '3', 'אִם־יֹולִיד אִישׁ מֵאָה וְשָׁנִים רַבֹּות יִחְיֶה וְרַב ׀ שֶׁיִּהְיוּ יְמֵי־שָׁנָיו וְנַפְשֹׁו לֹא־תִשְׂבַּע מִן־הַטֹּובָה וְגַם־קְבוּרָה לֹא־הָיְתָה לֹּו אָמַרְתִּי טֹוב מִמֶּנּוּ הַנָּפֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17491', '21', '6', '4', 'כִּי־בַהֶבֶל בָּא וּבַחֹשֶׁךְ יֵלֵךְ וּבַחֹשֶׁךְ שְׁמֹו יְכֻסֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17492', '21', '6', '5', 'גַּם־שֶׁמֶשׁ לֹא־רָאָה וְלֹא יָדָע נַחַת לָזֶה מִזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17493', '21', '6', '6', 'וְאִלּוּ חָיָה אֶלֶף שָׁנִים פַּעֲמַיִם וְטֹובָה לֹא רָאָה הֲלֹא אֶל־מָקֹום אֶחָד הַכֹּל הֹולֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17494', '21', '6', '7', 'כָּל־עֲמַל הָאָדָם לְפִיהוּ וְגַם־הַנֶּפֶשׁ לֹא תִמָּלֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17495', '21', '6', '8', 'כִּי מַה־יֹּותֵר לֶחָכָם מִן־הַכְּסִיל מַה־לֶּעָנִי יֹודֵעַ לַהֲלֹךְ נֶגֶד הַחַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17496', '21', '6', '9', 'טֹוב מַרְאֵה עֵינַיִם מֵהֲלָךְ־נָפֶשׁ גַּם־זֶה הֶבֶל וּרְעוּת רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17497', '21', '6', '10', 'מַה־שֶּׁהָיָה כְּבָר נִקְרָא שְׁמֹו וְנֹודָע אֲשֶׁר־הוּא אָדָם וְלֹא־יוּכַל לָדִין עִם [שֶׁהַתְקִיף כ] (שֶׁתַּקִּיף ק) מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17498', '21', '6', '11', 'כִּי יֵשׁ־דְּבָרִים הַרְבֵּה מַרְבִּים הָבֶל מַה־יֹּתֵר לָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17499', '21', '6', '12', 'כִּי מִי־יֹודֵעַ מַה־טֹּוב לָאָדָם בַּחַיִּים מִסְפַּר יְמֵי־חַיֵּי הֶבְלֹו וְיַעֲשֵׂם כַּצֵּל אֲשֶׁר מִי־יַגִּיד לָאָדָם מַה־יִּהְיֶה אַחֲרָיו תַּחַת הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17500', '21', '7', '1', 'טֹוב שֵׁם מִשֶּׁמֶן טֹוב וְיֹום הַמָּוֶת מִיֹּום הִוָּלְדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17501', '21', '7', '2', 'טֹוב לָלֶכֶת אֶל־בֵּית־אֵבֶל מִלֶּכֶת אֶל־בֵּית מִשְׁתֶּה בַּאֲשֶׁר הוּא סֹוף כָּל־הָאָדָם וְהַחַי יִתֵּן אֶל־לִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17502', '21', '7', '3', 'טֹוב כַּעַס מִשְּׂחֹק כִּי־בְרֹעַ פָּנִים יִיטַב לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17503', '21', '7', '4', 'לֵב חֲכָמִים בְּבֵית אֵבֶל וְלֵב כְּסִילִים בְּבֵית שִׂמְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17504', '21', '7', '5', 'טֹוב לִשְׁמֹעַ גַּעֲרַת חָכָם מֵאִישׁ שֹׁמֵעַ שִׁיר כְּסִילִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17505', '21', '7', '6', 'כִּי כְקֹול הַסִּירִים תַּחַת הַסִּיר כֵּן שְׂחֹק הַכְּסִיל וְגַם־זֶה הָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17506', '21', '7', '7', 'כִּי הָעֹשֶׁק יְהֹולֵל חָכָם וִיאַבֵּד אֶת־לֵב מַתָּנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17507', '21', '7', '8', 'טֹוב אַחֲרִית דָּבָר מֵרֵאשִׁיתֹו טֹוב אֶרֶךְ־רוּחַ מִגְּבַהּ־רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17508', '21', '7', '9', 'אַל־תְּבַהֵל בְּרוּחֲךָ לִכְעֹוס כִּי כַעַס בְּחֵיק כְּסִילִים יָנוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17509', '21', '7', '10', 'אַל־תֹּאמַר מֶה הָיָה שֶׁהַיָּמִים הָרִאשֹׁנִים הָיוּ טֹובִים מֵאֵלֶּה כִּי לֹא מֵחָכְמָה שָׁאַלְתָּ עַל־זֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17510', '21', '7', '11', 'טֹובָה חָכְמָה עִם־נַחֲלָה וְיֹתֵר לְרֹאֵי הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17511', '21', '7', '12', 'כִּי בְּצֵל הַחָכְמָה בְּצֵל הַכָּסֶף וְיִתְרֹון דַּעַת הַחָכְמָה תְּחַיֶּה בְעָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17512', '21', '7', '13', 'רְאֵה אֶת־מַעֲשֵׂה הָאֱלֹהִים כִּי מִי יוּכַל לְתַקֵּן אֵת אֲשֶׁר עִוְּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17513', '21', '7', '14', 'בְּיֹום טֹובָה הֱיֵה בְטֹוב וּבְיֹום רָעָה רְאֵה גַּם אֶת־זֶה לְעֻמַּת־זֶה עָשָׂה הָאֱלֹהִים עַל־דִּבְרַת שֶׁלֹּא יִמְצָא הָאָדָם אַחֲרָיו מְאוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17514', '21', '7', '15', 'אֶת־הַכֹּל רָאִיתִי בִּימֵי הֶבְלִי יֵשׁ צַדִּיק אֹבֵד בְּצִדְקֹו וְיֵשׁ רָשָׁע מַאֲרִיךְ בְּרָעָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17515', '21', '7', '16', 'אַל־תְּהִי צַדִּיק הַרְבֵּה וְאַל־תִּתְחַכַּם יֹותֵר לָמָּה תִּשֹּׁומֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17516', '21', '7', '17', 'אַל־תִּרְשַׁע הַרְבֵּה וְאַל־תְּהִי סָכָל לָמָּה תָמוּת בְּלֹא עִתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17517', '21', '7', '18', 'טֹוב אֲשֶׁר תֶּאֱחֹז בָּזֶה וְגַם־מִזֶּה אַל־תַּנַּח אֶת־יָדֶךָ כִּי־יְרֵא אֱלֹהִים יֵצֵא אֶת־כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17518', '21', '7', '19', 'הַחָכְמָה תָּעֹז לֶחָכָם מֵעֲשָׂרָה שַׁלִּיטִים אֲשֶׁר הָיוּ בָּעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17519', '21', '7', '20', 'כִּי אָדָם אֵין צַדִּיק בָּאָרֶץ אֲשֶׁר יַעֲשֶׂה־טֹּוב וְלֹא יֶחֱטָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17520', '21', '7', '21', 'גַּם לְכָל־הַדְּבָרִים אֲשֶׁר יְדַבֵּרוּ אַל־תִּתֵּן לִבֶּךָ אֲשֶׁר לֹא־תִשְׁמַע אֶת־עַבְדְּךָ מְקַלְלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17521', '21', '7', '22', 'כִּי גַּם־פְּעָמִים רַבֹּות יָדַע לִבֶּךָ אֲשֶׁר גַּם־ [אַתְּ כ] (אַתָּה ק) קִלַּלְתָּ אֲחֵרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17522', '21', '7', '23', 'כָּל־זֹה נִסִּיתִי בַחָכְמָה אָמַרְתִּי אֶחְכָּמָה וְהִיא רְחֹוקָה מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17523', '21', '7', '24', 'רָחֹוק מַה־שֶּׁהָיָה וְעָמֹק ׀ עָמֹק מִי יִמְצָאֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17524', '21', '7', '25', 'סַבֹּותִי אֲנִי וְלִבִּי לָדַעַת וְלָתוּר וּבַקֵּשׁ חָכְמָה וְחֶשְׁבֹּון וְלָדַעַת רֶשַׁע כֶּסֶל וְהַסִּכְלוּת הֹולֵלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17525', '21', '7', '26', 'וּמֹוצֶא אֲנִי מַר מִמָּוֶת אֶת־הָאִשָּׁה אֲשֶׁר־הִיא מְצֹודִים וַחֲרָמִים לִבָּהּ אֲסוּרִים יָדֶיהָ טֹוב לִפְנֵי הָאֱלֹהִים יִמָּלֵט מִמֶּנָּה וְחֹוטֵא יִלָּכֶד בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17526', '21', '7', '27', 'רְאֵה זֶה מָצָאתִי אָמְרָה קֹהֶלֶת אַחַת לְאַחַת לִמְצֹא חֶשְׁבֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17527', '21', '7', '28', 'אֲשֶׁר עֹוד־בִּקְשָׁה נַפְשִׁי וְלֹא מָצָאתִי אָדָם אֶחָד מֵאֶלֶף מָצָאתִי וְאִשָּׁה בְכָל־אֵלֶּה לֹא מָצָאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17528', '21', '7', '29', 'לְבַד רְאֵה־זֶה מָצָאתִי אֲשֶׁר עָשָׂה הָאֱלֹהִים אֶת־הָאָדָם יָשָׁר וְהֵמָּה בִקְשׁוּ חִשְּׁבֹנֹות רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17529', '21', '8', '1', 'מִי כְּהֶחָכָם וּמִי יֹודֵעַ פֵּשֶׁר דָּבָר חָכְמַת אָדָם תָּאִיר פָּנָיו וְעֹז פָּנָיו יְשֻׁנֶּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17530', '21', '8', '2', 'אֲנִי פִּי־מֶלֶךְ שְׁמֹור וְעַל דִּבְרַת שְׁבוּעַת אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17531', '21', '8', '3', 'אַל־תִּבָּהֵל מִפָּנָיו תֵּלֵךְ אַל־תַּעֲמֹד בְּדָבָר רָע כִּי כָּל־אֲשֶׁר יַחְפֹּץ יַעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17532', '21', '8', '4', 'בַּאֲשֶׁר דְּבַר־מֶלֶךְ שִׁלְטֹון וּמִי יֹאמַר־לֹו מַה־תַּעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17533', '21', '8', '5', 'שֹׁומֵר מִצְוָה לֹא יֵדַע דָּבָר רָע וְעֵת וּמִשְׁפָּט יֵדַע לֵב חָכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17534', '21', '8', '6', 'כִּי לְכָל־חֵפֶץ יֵשׁ עֵת וּמִשְׁפָּט כִּי־רָעַת הָאָדָם רַבָּה עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17535', '21', '8', '7', 'כִּי־אֵינֶנּוּ יֹדֵעַ מַה־שֶּׁיִּהְיֶה כִּי כַּאֲשֶׁר יִהְיֶה מִי יַגִּיד לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17536', '21', '8', '8', 'אֵין אָדָם שַׁלִּיט בָּרוּחַ לִכְלֹוא אֶת־הָרוּחַ וְאֵין שִׁלְטֹון בְּיֹום הַמָּוֶת וְאֵין מִשְׁלַחַת בַּמִּלְחָמָה וְלֹא־יְמַלֵּט רֶשַׁע אֶת־בְּעָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17537', '21', '8', '9', 'אֶת־כָּל־זֶה רָאִיתִי וְנָתֹון אֶת־לִבִּי לְכָל־מַעֲשֶׂה אֲשֶׁר נַעֲשָׂה תַּחַת הַשָּׁמֶשׁ עֵת אֲשֶׁר שָׁלַט הָאָדָם בְּאָדָם לְרַע לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17538', '21', '8', '10', 'וּבְכֵן רָאִיתִי רְשָׁעִים קְבֻרִים וָבָאוּ וּמִמְּקֹום קָדֹושׁ יְהַלֵּכוּ וְיִשְׁתַּכְּחוּ בָעִיר אֲשֶׁר כֵּן־עָשׂוּ גַּם־זֶה הָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17539', '21', '8', '11', 'אֲשֶׁר אֵין־נַעֲשָׂה פִתְגָם מַעֲשֵׂה הָרָעָה מְהֵרָה עַל־כֵּן מָלֵא לֵב בְּנֵי־הָאָדָם בָּהֶם לַעֲשֹׂות רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17540', '21', '8', '12', 'אֲשֶׁר חֹטֶא עֹשֶׂה רָע מְאַת וּמַאֲרִיךְ לֹו כִּי גַּם־יֹודֵעַ אָנִי אֲשֶׁר יִהְיֶה־טֹּוב לְיִרְאֵי הָאֱלֹהִים אֲשֶׁר יִירְאוּ מִלְּפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17541', '21', '8', '13', 'וְטֹוב לֹא־יִהְיֶה לָרָשָׁע וְלֹא־יַאֲרִיךְ יָמִים כַּצֵּל אֲשֶׁר אֵינֶנּוּ יָרֵא מִלִּפְנֵי אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17542', '21', '8', '14', 'יֶשׁ־הֶבֶל אֲשֶׁר נַעֲשָׂה עַל־הָאָרֶץ אֲשֶׁר ׀ יֵשׁ צַדִּיקִים אֲשֶׁר מַגִּיעַ אֲלֵהֶם כְּמַעֲשֵׂה הָרְשָׁעִים וְיֵשׁ רְשָׁעִים שֶׁמַּגִּיעַ אֲלֵהֶם כְּמַעֲשֵׂה הַצַּדִּיקִים אָמַרְתִּי שֶׁגַּם־זֶה הָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17543', '21', '8', '15', 'וְשִׁבַּחְתִּי אֲנִי אֶת־הַשִּׂמְחָה אֲשֶׁר אֵין־טֹוב לָאָדָם תַּחַת הַשֶּׁמֶשׁ כִּי אִם־לֶאֱכֹול וְלִשְׁתֹּות וְלִשְׂמֹוחַ וְהוּא יִלְוֶנּוּ בַעֲמָלֹו יְמֵי חַיָּיו אֲשֶׁר־נָתַן־לֹו הָאֱלֹהִים תַּחַת הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17544', '21', '8', '16', 'כַּאֲשֶׁר נָתַתִּי אֶת־לִבִּי לָדַעַת חָכְמָה וְלִרְאֹות אֶת־הָעִנְיָן אֲשֶׁר נַעֲשָׂה עַל־הָאָרֶץ כִּי גַם בַּיֹּום וּבַלַּיְלָה שֵׁנָה בְּעֵינָיו אֵינֶנּוּ רֹאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17545', '21', '8', '17', 'וְרָאִיתִי אֶת־כָּל־מַעֲשֵׂה הָאֱלֹהִים כִּי לֹא יוּכַל הָאָדָם לִמְצֹוא אֶת־הַמַּעֲשֶׂה אֲשֶׁר נַעֲשָׂה תַחַת־הַשֶּׁמֶשׁ בְּשֶׁל אֲשֶׁר יַעֲמֹל הָאָדָם לְבַקֵּשׁ וְלֹא יִמְצָא וְגַם אִם־יֹאמַר הֶחָכָם לָדַעַת לֹא יוּכַל לִמְצֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17546', '21', '9', '1', 'כִּי אֶת־כָּל־זֶה נָתַתִּי אֶל־לִבִּי וְלָבוּר אֶת־כָּל־זֶה אֲשֶׁר הַצַּדִּיקִים וְהַחֲכָמִים וַעֲבָדֵיהֶם בְּיַד הָאֱלֹהִים גַּם־אַהֲבָה גַם־שִׂנְאָה אֵין יֹודֵעַ הָאָדָם הַכֹּל לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17547', '21', '9', '2', 'הַכֹּל כַּאֲשֶׁר לַכֹּל מִקְרֶה אֶחָד לַצַּדִּיק וְלָרָשָׁע לַטֹּוב וְלַטָּהֹור וְלַטָּמֵא וְלַזֹּבֵחַ וְלַאֲשֶׁר אֵינֶנּוּ זֹבֵחַ כַּטֹּוב כַּחֹטֶא הַנִּשְׁבָּע כַּאֲשֶׁר שְׁבוּעָה יָרֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17548', '21', '9', '3', 'זֶה ׀ רָע בְּכֹל אֲשֶׁר־נַעֲשָׂה תַּחַת הַשֶּׁמֶשׁ כִּי־מִקְרֶה אֶחָד לַכֹּל וְגַם לֵב בְּנֵי־הָאָדָם מָלֵא־רָע וְהֹולֵלֹות בִּלְבָבָם בְּחַיֵּיהֶם וְאַחֲרָיו אֶל־הַמֵּתִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17549', '21', '9', '4', 'כִּי־מִי אֲשֶׁר [יִבָּחֵר כ] (יְחֻבַּר ק) אֶל כָּל־הַחַיִּים יֵשׁ בִּטָּחֹון כִּי־לְכֶלֶב חַי הוּא טֹוב מִן־הָאַרְיֵה הַמֵּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17550', '21', '9', '5', 'כִּי הַחַיִּים יֹודְעִים שֶׁיָּמֻתוּ וְהַמֵּתִים אֵינָם יֹודְעִים מְאוּמָה וְאֵין־עֹוד לָהֶם שָׂכָר כִּי נִשְׁכַּח זִכְרָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17551', '21', '9', '6', 'גַּם אַהֲבָתָם גַּם־שִׂנְאָתָם גַּם־קִנְאָתָם כְּבָר אָבָדָה וְחֵלֶק אֵין־לָהֶם עֹוד לְעֹולָם בְּכֹל אֲשֶׁר־נַעֲשָׂה תַּחַת הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17552', '21', '9', '7', 'לֵךְ אֱכֹל בְּשִׂמְחָה לַחְמֶךָ וּשֲׁתֵה בְלֶב־טֹוב יֵינֶךָ כִּי כְבָר רָצָה הָאֱלֹהִים אֶת־מַעֲשֶׂיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17553', '21', '9', '8', 'בְּכָל־עֵת יִהְיוּ בְגָדֶיךָ לְבָנִים וְשֶׁמֶן עַל־רֹאשְׁךָ אַל־יֶחְסָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17554', '21', '9', '9', 'רְאֵה חַיִּים עִם־אִשָּׁה אֲשֶׁר־אָהַבְתָּ כָּל־יְמֵי חַיֵּי הֶבְלֶךָ אֲשֶׁר נָתַן־לְךָ תַּחַת הַשֶּׁמֶשׁ כֹּל יְמֵי הֶבְלֶךָ כִּי הוּא חֶלְקְךָ בַּחַיִּים וּבַעֲמָלְךָ אֲשֶׁר־אַתָּה עָמֵל תַּחַת הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17555', '21', '9', '10', 'כֹּל אֲשֶׁר תִּמְצָא יָדְךָ לַעֲשֹׂות בְּכֹחֲךָ עֲשֵׂה כִּי אֵין מַעֲשֶׂה וְחֶשְׁבֹּון וְדַעַת וְחָכְמָה בִּשְׁאֹול אֲשֶׁר אַתָּה הֹלֵךְ שָׁמָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17556', '21', '9', '11', 'שַׁבְתִּי וְרָאֹה תַחַת־הַשֶּׁמֶשׁ כִּי לֹא לַקַּלִּים הַמֵּרֹוץ וְלֹא לַגִּבֹּורִים הַמִּלְחָמָה וְגַם לֹא לַחֲכָמִים לֶחֶם וְגַם לֹא לַנְּבֹנִים עֹשֶׁר וְגַם לֹא לַיֹּדְעִים חֵן כִּי־עֵת וָפֶגַע יִקְרֶה אֶת־כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17557', '21', '9', '12', 'כִּי גַּם לֹא־יֵדַע הָאָדָם אֶת־עִתֹּו כַּדָּגִים שֶׁנֶּאֱחָזִים בִּמְצֹודָה רָעָה וְכַצִּפֳּרִים הָאֲחֻזֹות בַּפָּח כָּהֵם יוּקָשִׁים בְּנֵי הָאָדָם לְעֵת רָעָה כְּשֶׁתִּפֹּול עֲלֵיהֶם פִּתְאֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17558', '21', '9', '13', 'גַּם־זֹה רָאִיתִי חָכְמָה תַּחַת הַשָּׁמֶשׁ וּגְדֹולָה הִיא אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17559', '21', '9', '14', 'עִיר קְטַנָּה וַאֲנָשִׁים בָּהּ מְעָט וּבָא־אֵלֶיהָ מֶלֶךְ גָּדֹול וְסָבַב אֹתָהּ וּבָנָה עָלֶיהָ מְצֹודִים גְּדֹלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17560', '21', '9', '15', 'וּמָצָא בָהּ אִישׁ מִסְכֵּן חָכָם וּמִלַּט־הוּא אֶת־הָעִיר בְּחָכְמָתֹו וְאָדָם לֹא זָכַר אֶת־הָאִישׁ הַמִּסְכֵּן הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17561', '21', '9', '16', 'וְאָמַרְתִּי אָנִי טֹובָה חָכְמָה מִגְּבוּרָה וְחָכְמַת הַמִּסְכֵּן בְּזוּיָה וּדְבָרָיו אֵינָם נִשְׁמָעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17562', '21', '9', '17', 'דִּבְרֵי חֲכָמִים בְּנַחַת נִשְׁמָעִים מִזַּעֲקַת מֹושֵׁל בַּכְּסִילִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17563', '21', '9', '18', 'טֹובָה חָכְמָה מִכְּלֵי קְרָב וְחֹוטֶא אֶחָד יְאַבֵּד טֹובָה הַרְבֵּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17564', '21', '10', '1', 'זְבוּבֵי מָוֶת יַבְאִישׁ יַבִּיעַ שֶׁמֶן רֹוקֵחַ יָקָר מֵחָכְמָה מִכָּבֹוד סִכְלוּת מְעָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('17565', '21', '10', '2', 'לֵב חָכָם לִימִינֹו וְלֵב כְּסִיל לִשְׂמֹאלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17566', '21', '10', '3', 'וְגַם־בַּדֶּרֶךְ [כְּשֶׁהַסָּכָל כ] (כְּשֶׁסָּכָל  ק) הֹלֵךְ לִבֹּו חָסֵר וְאָמַר לַכֹּל סָכָל הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17567', '21', '10', '4', 'אִם־רוּחַ הַמֹּושֵׁל תַּעֲלֶה עָלֶיךָ מְקֹומְךָ אַל־תַּנַּח כִּי מַרְפֵּא יַנִּיחַ חֲטָאִים גְּדֹולִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17568', '21', '10', '5', 'יֵשׁ רָעָה רָאִיתִי תַּחַת הַשָּׁמֶשׁ כִּשְׁגָגָה שֶׁיֹּצָא מִלִּפְנֵי הַשַּׁלִּיט׃');
INSERT INTO `bible_verses_wlc` VALUES ('17569', '21', '10', '6', 'נִתַּן הַסֶּכֶל בַּמְּרֹומִים רַבִּים וַעֲשִׁירִים בַּשֵּׁפֶל יֵשֵׁבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17570', '21', '10', '7', 'רָאִיתִי עֲבָדִים עַל־סוּסִים וְשָׂרִים הֹלְכִים כַּעֲבָדִים עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17571', '21', '10', '8', 'חֹפֵר גּוּמָּץ בֹּו יִפֹּול וּפֹרֵץ גָּדֵר יִשְּׁכֶנּוּ נָחָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17572', '21', '10', '9', 'מַסִּיעַ אֲבָנִים יֵעָצֵב בָּהֶם בֹּוקֵעַ עֵצִים יִסָּכֶן בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17573', '21', '10', '10', 'אִם־קֵהָה הַבַּרְזֶל וְהוּא לֹא־פָנִים קִלְקַל וַחֲיָלִים יְגַבֵּר וְיִתְרֹון הַכְשֵׁיר  חָכְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17574', '21', '10', '11', 'אִם־יִשֹּׁךְ הַנָּחָשׁ בְּלֹוא־לָחַשׁ וְאֵין יִתְרֹון לְבַעַל הַלָּשֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17575', '21', '10', '12', 'דִּבְרֵי פִי־חָכָם חֵן וְשִׂפְתֹות כְּסִיל תְּבַלְּעֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17576', '21', '10', '13', 'תְּחִלַּת דִּבְרֵי־פִיהוּ סִכְלוּת וְאַחֲרִית פִּיהוּ הֹולֵלוּת רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17577', '21', '10', '14', 'וְהַסָּכָל יַרְבֶּה דְבָרִים לֹא־יֵדַע הָאָדָם מַה־שֶׁיִּהְיֶה וַאֲשֶׁר יִהְיֶה מֵאַחֲרָיו מִי יַגִּיד לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17578', '21', '10', '15', 'עֲמַל הַכְּסִילִים תְּיַגְּעֶנּוּ אֲשֶׁר לֹא־יָדַע לָלֶכֶת אֶל־עִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17579', '21', '10', '16', 'אִי־לָךְ אֶרֶץ שֶׁמַּלְכֵּךְ נָעַר וְשָׂרַיִךְ בַּבֹּקֶר יֹאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17580', '21', '10', '17', 'אַשְׁרֵיךְ אֶרֶץ שֶׁמַּלְכֵּךְ בֶּן־חֹורִים וְשָׂרַיִךְ בָּעֵת יֹאכֵלוּ בִּגְבוּרָה וְלֹא בַשְּׁתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17581', '21', '10', '18', 'בַּעֲצַלְתַּיִם יִמַּךְ הַמְּקָרֶה וּבְשִׁפְלוּת יָדַיִם יִדְלֹף הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17582', '21', '10', '19', 'לִשְׂחֹוק עֹשִׂים לֶחֶם וְיַיִן יְשַׂמַּח חַיִּים וְהַכֶּסֶף יַעֲנֶה אֶת־הַכֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17583', '21', '10', '20', 'גַּם בְּמַדָּעֲךָ מֶלֶךְ אַל־תְּקַלֵּל וּבְחַדְרֵי מִשְׁכָּבְךָ אַל־תְּקַלֵּל עָשִׁיר כִּי עֹוף הַשָּׁמַיִם יֹולִיךְ אֶת־הַקֹּול וּבַעַל [הַכְּנָפַיִם כ] (כְּנָפַיִם ק) יַגֵּיד דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17584', '21', '11', '1', 'שַׁלַּח לַחְמְךָ עַל־פְּנֵי הַמָּיִם כִּי־בְרֹב הַיָּמִים תִּמְצָאֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17585', '21', '11', '2', 'תֶּן־חֵלֶק לְשִׁבְעָה וְגַם לִשְׁמֹונָה כִּי לֹא תֵדַע מַה־יִּהְיֶה רָעָה עַל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17586', '21', '11', '3', 'אִם־יִמָּלְאוּ הֶעָבִים גֶּשֶׁם עַל־הָאָרֶץ יָרִיקוּ וְאִם־יִפֹּול עֵץ בַּדָּרֹום וְאִם בַּצָּפֹון מְקֹום שֶׁיִּפֹּול הָעֵץ שָׁם יְהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17587', '21', '11', '4', 'שֹׁמֵר רוּחַ לֹא יִזְרָע וְרֹאֶה בֶעָבִים לֹא יִקְצֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('17588', '21', '11', '5', 'כַּאֲשֶׁר אֵינְךָ יֹודֵעַ מַה־דֶּרֶךְ הָרוּחַ כַּעֲצָמִים בְּבֶטֶן הַמְּלֵאָה כָּכָה לֹא תֵדַע אֶת־מַעֲשֵׂה הָאֱלֹהִים אֲשֶׁר יַעֲשֶׂה אֶת־הַכֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17589', '21', '11', '6', 'בַּבֹּקֶר זְרַע אֶת־זַרְעֶךָ וְלָעֶרֶב אַל־תַּנַּח יָדֶךָ כִּי אֵינְךָ יֹודֵע אֵי זֶה יִכְשָׁר הֲזֶה אֹו־זֶה וְאִם־שְׁנֵיהֶם כְּאֶחָד טֹובִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17590', '21', '11', '7', 'וּמָתֹוק הָאֹור וְטֹוב לַעֵינַיִם לִרְאֹות אֶת־הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17591', '21', '11', '8', 'כִּי אִם־שָׁנִים הַרְבֵּה יִחְיֶה הָאָדָם בְּכֻלָּם יִשְׂמָח וְיִזְכֹּר אֶת־יְמֵי הַחֹשֶׁךְ כִּי־הַרְבֵּה יִהְיוּ כָּל־שֶׁבָּא הָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17592', '21', '11', '9', 'שְׂמַח בָּחוּר בְּיַלְדוּתֶיךָ וִיטִיבְךָ לִבְּךָ בִּימֵי בְחוּרֹותֶךָ וְהַלֵּךְ בְּדַרְכֵי לִבְּךָ וּבְמַרְאֵי עֵינֶיךָ וְדָע כִּי עַל־כָּל־אֵלֶּה יְבִיאֲךָ הָאֱלֹהִים בַּמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('17593', '21', '11', '10', 'וְהָסֵר כַּעַס מִלִּבֶּךָ וְהַעֲבֵר רָעָה מִבְּשָׂרֶךָ כִּי־הַיַּלְדוּת וְהַשַּׁחֲרוּת הָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17594', '21', '12', '1', 'וּזְכֹר אֶת־בֹּורְאֶיךָ בִּימֵי בְּחוּרֹתֶיךָ עַד אֲשֶׁר לֹא־יָבֹאוּ יְמֵי הָרָעָה וְהִגִּיעוּ שָׁנִים אֲשֶׁר תֹּאמַר אֵין־לִי בָהֶם חֵפֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17595', '21', '12', '2', 'עַד אֲשֶׁר לֹא־תֶחְשַׁךְ הַשֶּׁמֶשׁ וְהָאֹור וְהַיָּרֵחַ וְהַכֹּוכָבִים וְשָׁבוּ הֶעָבִים אַחַר הַגָּשֶׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17596', '21', '12', '3', 'בַּיֹּום שֶׁיָּזֻעוּ שֹׁמְרֵי הַבַּיִת וְהִתְעַוְּתוּ אַנְשֵׁי הֶחָיִל וּבָטְלוּ הַטֹּחֲנֹות כִּי מִעֵטוּ וְחָשְׁכוּ הָרֹאֹות בָּאֲרֻבֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17597', '21', '12', '4', 'וְסֻגְּרוּ דְלָתַיִם בַּשּׁוּק בִּשְׁפַל קֹול הַטַּחֲנָה וְיָקוּם לְקֹול הַצִּפֹּור וְיִשַּׁחוּ כָּל־בְּנֹות הַשִּׁיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17598', '21', '12', '5', 'גַּם מִגָּבֹהַּ יִרָאוּ וְחַתְחַתִּים בַּדֶּרֶךְ וְיָנֵאץ הַשָּׁקֵד וְיִסְתַּבֵּל הֶחָגָב וְתָפֵר הָאֲבִיֹּונָה כִּי־הֹלֵךְ הָאָדָם אֶל־בֵּית עֹולָמֹו וְסָבְבוּ בַשּׁוּק הַסֹּפְדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17599', '21', '12', '6', 'עַד אֲשֶׁר לֹא־ [יִרחַק כ] (יֵרָתֵק ק) חֶבֶל הַכֶּסֶף וְתָרֻץ גֻּלַּת הַזָּהָב וְתִשָּׁבֶר כַּד עַל־הַמַּבּוּעַ וְנָרֹץ הַגַּלְגַּל אֶל־הַבֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('17600', '21', '12', '7', 'וְיָשֹׁב הֶעָפָר עַל־הָאָרֶץ כְּשֶׁהָיָה וְהָרוּחַ תָּשׁוּב אֶל־הָאֱלֹהִים אֲשֶׁר נְתָנָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17601', '21', '12', '8', 'הֲבֵל הֲבָלִים אָמַר הַקֹּוהֶלֶת הַכֹּל הָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17602', '21', '12', '9', 'וְיֹתֵר שֶׁהָיָה קֹהֶלֶת חָכָם עֹוד לִמַּד־דַּעַת אֶת־הָעָם וְאִזֵּן וְחִקֵּר תִּקֵּן מְשָׁלִים הַרְבֵּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17603', '21', '12', '10', 'בִּקֵּשׁ קֹהֶלֶת לִמְצֹא דִּבְרֵי־חֵפֶץ וְכָתוּב יֹשֶׁר דִּבְרֵי אֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17604', '21', '12', '11', 'דִּבְרֵי חֲכָמִים כַּדָּרְבֹנֹות וּכְמַשְׂמְרֹות נְטוּעִים בַּעֲלֵי אֲסֻפֹּות נִתְּנוּ מֵרֹעֶה אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17605', '21', '12', '12', 'וְיֹתֵר מֵהֵמָּה בְּנִי הִזָּהֵר עֲשֹׂות סְפָרִים הַרְבֵּה אֵין קֵץ וְלַהַג הַרְבֵּה יְגִעַת בָּשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17606', '21', '12', '13', 'סֹוף דָּבָר הַכֹּל נִשְׁמָע אֶת־הָאֱלֹהִים יְרָא וְאֶת־מִצְוֹתָיו שְׁמֹור כִּי־זֶה כָּל־הָאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17607', '21', '12', '14', 'כִּי אֶת־כָּל־מַעֲשֶׂה הָאֱלֹהִים יָבִא בְמִשְׁפָּט עַל כָּל־נֶעְלָם אִם־טֹוב וְאִם־רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17608', '22', '1', '1', 'שִׁיר הַשִּׁירִים אֲשֶׁר לִשְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17609', '22', '1', '2', 'יִשָּׁקֵנִי מִנְּשִׁיקֹות פִּיהוּ כִּי־טֹובִים דֹּדֶיךָ מִיָּיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17610', '22', '1', '3', 'לְרֵיחַ שְׁמָנֶיךָ טֹובִים שֶׁמֶן תּוּרַק שְׁמֶךָ עַל־כֵּן עֲלָמֹות אֲהֵבוּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17611', '22', '1', '4', 'מָשְׁכֵנִי אַחֲרֶיךָ נָּרוּצָה הֱבִיאַנִי הַמֶּלֶךְ חֲדָרָיו נָגִילָה וְנִשְׂמְחָה בָּךְ נַזְכִּירָה דֹדֶיךָ מִיַּיִן מֵישָׁרִים אֲהֵבוּךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17612', '22', '1', '5', 'שְׁחֹורָה אֲנִי וְנָאוָה בְּנֹות יְרוּשָׁלִָם כְּאָהֳלֵי קֵדָר כִּירִיעֹות שְׁלֹמֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17613', '22', '1', '6', 'אַל־תִּרְאוּנִי שֶׁאֲנִי שְׁחַרְחֹרֶת שֶׁשֱּׁזָפַתְנִי הַשָּׁמֶשׁ בְּנֵי אִמִּי נִחֲרוּ־בִי שָׂמֻנִי נֹטֵרָה אֶת־הַכְּרָמִים כַּרְמִי שֶׁלִּי לֹא נָטָרְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17614', '22', '1', '7', 'הַגִּידָה לִּי שֶׁאָהֲבָה נַפְשִׁי אֵיכָה תִרְעֶה אֵיכָה תַּרְבִּיץ בַּצָּהֳרָיִם שַׁלָּמָה אֶהְיֶה כְּעֹטְיָה עַל עֶדְרֵי חֲבֵרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17615', '22', '1', '8', 'אִם־לֹא תֵדְעִי לָךְ הַיָּפָה בַּנָּשִׁים צְאִי־לָךְ בְּעִקְבֵי הַצֹּאן וּרְעִי אֶת־גְּדִיֹּתַיִךְ עַל מִשְׁכְּנֹות הָרֹעִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17616', '22', '1', '9', 'לְסֻסָתִי בְּרִכְבֵי פַרְעֹה דִּמִּיתִיךְ רַעְיָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17617', '22', '1', '10', 'נָאווּ לְחָיַיִךְ בַּתֹּרִים צַוָּארֵךְ בַּחֲרוּזִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17618', '22', '1', '11', 'תֹּורֵי זָהָב נַעֲשֶׂה־לָּךְ עִם נְקֻדֹּות הַכָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('17619', '22', '1', '12', 'עַד־שֶׁהַמֶּלֶךְ בִּמְסִבֹּו נִרְדִּי נָתַן רֵיחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17620', '22', '1', '13', 'צְרֹור הַמֹּר ׀ דֹּודִי לִי בֵּין שָׁדַי יָלִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('17621', '22', '1', '14', 'אֶשְׁכֹּל הַכֹּפֶר ׀ דֹּודִי לִי בְּכַרְמֵי עֵין גֶּדִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17622', '22', '1', '15', 'הִנָּךְ יָפָה רַעְיָתִי הִנָּךְ יָפָה עֵינַיִךְ יֹונִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17623', '22', '1', '16', 'הִנְּךָ יָפֶה דֹודִי אַף נָעִים אַף־עַרְשֵׂנוּ רַעֲנָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17624', '22', '1', '17', 'קֹרֹות בָּתֵּינוּ אֲרָזִים [רַחִיטֵנוּ כ] (רַהִיטֵנוּ ק) בְּרֹותִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17625', '22', '2', '1', 'אֲנִי חֲבַצֶּלֶת הַשָּׁרֹון שֹׁושַׁנַּת הָעֲמָקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17626', '22', '2', '2', 'כְּשֹׁושַׁנָּה בֵּין הַחֹוחִים כֵּן רַעְיָתִי בֵּין הַבָּנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17627', '22', '2', '3', 'כְּתַפּוּחַ בַּעֲצֵי הַיַּעַר כֵּן דֹּודִי בֵּין הַבָּנִים בְּצִלֹּו חִמַּדְתִּי וְיָשַׁבְתִּי וּפִרְיֹו מָתֹוק לְחִכִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17628', '22', '2', '4', 'הֱבִיאַנִי אֶל־בֵּית הַיָּיִן וְדִגְלֹו עָלַי אַהֲבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17629', '22', '2', '5', 'סַמְּכוּנִי בָּאֲשִׁישֹׁות רַפְּדוּנִי בַּתַּפּוּחִים כִּי־חֹולַת אַהֲבָה אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17630', '22', '2', '6', 'שְׂמֹאלֹו תַּחַת לְרֹאשִׁי וִימִינֹו תְּחַבְּקֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17631', '22', '2', '7', 'הִשְׁבַּעְתִּי אֶתְכֶם בְּנֹות יְרוּשָׁלִַם בִּצְבָאֹות אֹו בְּאַיְלֹות הַשָּׂדֶה אִם־תָּעִירוּ ׀ וְאִם־תְּעֹורְרוּ אֶת־הָאַהֲבָה עַד שֶׁתֶּחְפָּץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17632', '22', '2', '8', 'קֹול דֹּודִי הִנֵּה־זֶה בָּא מְדַלֵּג עַל־הֶהָרִים מְקַפֵּץ עַל־הַגְּבָעֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17633', '22', '2', '9', 'דֹּומֶה דֹודִי לִצְבִי אֹו לְעֹפֶר הָאַיָּלִים הִנֵּה־זֶה עֹומֵד אַחַר כָּתְלֵנוּ מַשְׁגִּיחַ מִן־הַחֲלֹּנֹות מֵצִיץ מִן־הַחֲרַכִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17634', '22', '2', '10', 'עָנָה דֹודִי וְאָמַר לִי קוּמִי לָךְ רַעְיָתִי יָפָתִי וּלְכִי־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17635', '22', '2', '11', 'כִּי־הִנֵּה [הַסְּתָו כ] (הַסְּתָיו ק) עָבָר הַגֶּשֶׁם חָלַף הָלַךְ לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17636', '22', '2', '12', 'הַנִּצָּנִים נִרְאוּ בָאָרֶץ עֵת הַזָּמִיר הִגִּיעַ וְקֹול הַתֹּור נִשְׁמַע בְּאַרְצֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17637', '22', '2', '13', 'הַתְּאֵנָה חָנְטָה פַגֶּיהָ וְהַגְּפָנִים ׀ סְמָדַר נָתְנוּ רֵיחַ קוּמִי [לְכִי כ] (לָךְ ק) רַעְיָתִי יָפָתִי וּלְכִי־לָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17638', '22', '2', '14', 'יֹונָתִי בְּחַגְוֵי הַסֶּלַע בְּסֵתֶר הַמַּדְרֵגָה הַרְאִינִי אֶת־מַרְאַיִךְ הַשְׁמִיעִינִי אֶת־קֹולֵךְ כִּי־קֹולֵךְ עָרֵב וּמַרְאֵיךְ נָאוֶה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17639', '22', '2', '15', 'אֶחֱזוּ־לָנוּ שׁוּעָלִים שׁוּעָלִים קְטַנִּים מְחַבְּלִים כְּרָמִים וּכְרָמֵינוּ סְמָדַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17640', '22', '2', '16', 'דֹּודִי לִי וַאֲנִי לֹו הָרֹעֶה בַּשֹּׁושַׁנִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17641', '22', '2', '17', 'עַד שֶׁיָּפוּחַ הַיֹּום וְנָסוּ הַצְּלָלִים סֹב דְּמֵה־לְךָ דֹודִי לִצְבִי אֹו לְעֹפֶר הָאַיָּלִים עַל־הָרֵי בָתֶר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17642', '22', '3', '1', 'עַל־מִשְׁכָּבִי בַּלֵּילֹות בִּקַּשְׁתִּי אֵת שֶׁאָהֲבָה נַפְשִׁי בִּקַּשְׁתִּיו וְלֹא מְצָאתִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17643', '22', '3', '2', 'אָקוּמָה נָּא וַאֲסֹובְבָה בָעִיר בַּשְּׁוָקִים וּבָרְחֹבֹות אֲבַקְשָׁה אֵת שֶׁאָהֲבָה נַפְשִׁי בִּקַּשְׁתִּיו וְלֹא מְצָאתִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17644', '22', '3', '3', 'מְצָאוּנִי הַשֹּׁמְרִים הַסֹּבְבִים בָּעִיר אֵת שֶׁאָהֲבָה נַפְשִׁי רְאִיתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17645', '22', '3', '4', 'כִּמְעַט שֶׁעָבַרְתִּי מֵהֶם עַד שֶׁמָּצָאתִי אֵת שֶׁאָהֲבָה נַפְשִׁי אֲחַזְתִּיו וְלֹא אַרְפֶּנּוּ עַד־שֶׁהֲבֵיאתִיו אֶל־בֵּית אִמִּי וְאֶל־חֶדֶר הֹורָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17646', '22', '3', '5', 'הִשְׁבַּעְתִּי אֶתְכֶם בְּנֹות יְרוּשָׁלִַם בִּצְבָאֹות אֹו בְּאַיְלֹות הַשָּׂדֶה אִם־תָּעִירוּ ׀ וְאִם־תְּעֹורְרוּ אֶת־הָאַהֲבָה עַד שֶׁתֶּחְפָּץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17647', '22', '3', '6', 'מִי זֹאת עֹלָה מִן־הַמִּדְבָּר כְּתִימֲרֹות עָשָׁן מְקֻטֶּרֶת מֹור וּלְבֹונָה מִכֹּל אַבְקַת רֹוכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17648', '22', '3', '7', 'הִנֵּה מִטָּתֹו שֶׁלִּשְׁלֹמֹה שִׁשִּׁים גִּבֹּרִים סָבִיב לָהּ מִגִּבֹּרֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17649', '22', '3', '8', 'כֻּלָּם  אֲחֻזֵי חֶרֶב מְלֻמְּדֵי מִלְחָמָה אִישׁ חַרְבֹּו עַל־יְרֵכֹו מִפַּחַד בַּלֵּילֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17650', '22', '3', '9', 'אַפִּרְיֹון עָשָׂה לֹו הַמֶּלֶךְ שְׁלֹמֹה מֵעֲצֵי הַלְּבָנֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17651', '22', '3', '10', 'עַמּוּדָיו עָשָׂה כֶסֶף רְפִידָתֹו זָהָב מֶרְכָּבֹו אַרְגָּמָן תֹּוכֹו רָצוּף אַהֲבָה מִבְּנֹות יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17652', '22', '3', '11', 'צְאֶינָה ׀ וּרְאֶינָה בְּנֹות צִיֹּון בַּמֶּלֶךְ שְׁלֹמֹה בָּעֲטָרָה שֶׁעִטְּרָה־לֹּו אִמֹּו בְּיֹום חֲתֻנָּתֹו וּבְיֹום שִׂמְחַת לִבֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17653', '22', '4', '1', 'הִנָּךְ יָפָה רַעְיָתִי הִנָּךְ יָפָה עֵינַיִךְ יֹונִים מִבַּעַד לְצַמָּתֵךְ שַׂעְרֵךְ כְּעֵדֶר הָעִזִּים שֶׁגָּלְשׁוּ מֵהַר גִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17654', '22', '4', '2', 'שִׁנַּיִךְ כְּעֵדֶר הַקְּצוּבֹות שֶׁעָלוּ מִן־הָרַחְצָה שֶׁכֻּלָּם מַתְאִימֹות וְשַׁכֻּלָה אֵין בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17655', '22', '4', '3', 'כְּחוּט הַשָּׁנִי שִׂפְתֹתַיִךְ וּמִדְבָּרֵיךְ נָאוֶה כְּפֶלַח הָרִמֹּון רַקָּתֵךְ מִבַּעַד לְצַמָּתֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17656', '22', '4', '4', 'כְּמִגְדַּל  דָּוִיד צַוָּארֵךְ בָּנוּי לְתַלְפִּיֹּות אֶלֶף הַמָּגֵן תָּלוּי עָלָיו כֹּל שִׁלְטֵי הַגִּבֹּורִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17657', '22', '4', '5', 'שְׁנֵי שָׁדַיִךְ כִּשְׁנֵי עֳפָרִים תְּאֹומֵי צְבִיָּה הָרֹועִים בַּשֹּׁושַׁנִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17658', '22', '4', '6', 'עַד שֶׁיָּפוּחַ הַיֹּום וְנָסוּ הַצְּלָלִים אֵלֶךְ לִי אֶל־הַר הַמֹּור וְאֶל־גִּבְעַת הַלְּבֹונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17659', '22', '4', '7', 'כֻּלָּךְ יָפָה רַעְיָתִי וּמוּם אֵין בָּךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17660', '22', '4', '8', 'אִתִּי מִלְּבָנֹון כַּלָּה אִתִּי מִלְּבָנֹון תָּבֹואִי תָּשׁוּרִי ׀ מֵרֹאשׁ אֲמָנָה מֵרֹאשׁ שְׂנִיר וְחֶרְמֹון מִמְּעֹנֹות אֲרָיֹות מֵהַרְרֵי נְמֵרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17661', '22', '4', '9', 'לִבַּבְתִּנִי אֲחֹתִי כַלָּה לִבַּבְתִּינִי [בְּאַחַד כ] (בְּאַחַת ק) מֵעֵינַיִךְ בְּאַחַד עֲנָק מִצַּוְּרֹנָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17662', '22', '4', '10', 'מַה־יָּפוּ דֹדַיִךְ אֲחֹתִי כַלָּה מַה־טֹּבוּ דֹדַיִךְ מִיַּיִן וְרֵיחַ שְׁמָנַיִךְ מִכָּל־בְּשָׂמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17663', '22', '4', '11', 'נֹפֶת תִּטֹּפְנָה שִׂפְתֹותַיִךְ כַּלָּה דְּבַשׁ וְחָלָב תַּחַת לְשֹׁונֵךְ וְרֵיחַ שַׂלְמֹתַיִךְ כְּרֵיחַ לְבָנֹון׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17664', '22', '4', '12', 'גַּן ׀ נָעוּל אֲחֹתִי כַלָּה גַּל נָעוּל מַעְיָן חָתוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17665', '22', '4', '13', 'שְׁלָחַיִךְ פַּרְדֵּס רִמֹּונִים עִם פְּרִי מְגָדִים כְּפָרִים עִם־נְרָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17666', '22', '4', '14', 'נֵרְדְּ ׀ וְכַרְכֹּם קָנֶה וְקִנָּמֹון עִם כָּל־עֲצֵי לְבֹונָה מֹר וַאֲהָלֹות עִם כָּל־רָאשֵׁי בְשָׂמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17667', '22', '4', '15', 'מַעְיַן גַּנִּים בְּאֵר מַיִם חַיִּים וְנֹזְלִים מִן־לְבָנֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17668', '22', '4', '16', 'עוּרִי צָפֹון וּבֹואִי תֵימָן הָפִיחִי גַנִּי יִזְּלוּ בְשָׂמָיו יָבֹא דֹודִי לְגַנֹּו וְיֹאכַל פְּרִי מְגָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17669', '22', '5', '1', 'בָּאתִי לְגַנִּי אֲחֹתִי כַלָּה אָרִיתִי מֹורִי עִם־בְּשָׂמִי אָכַלְתִּי יַעְרִי עִם־דִּבְשִׁי שָׁתִיתִי יֵינִי עִם־חֲלָבִי אִכְלוּ רֵעִים שְׁתוּ וְשִׁכְרוּ דֹּודִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17670', '22', '5', '2', 'אֲנִי יְשֵׁנָה וְלִבִּי עֵר קֹול ׀ דֹּודִי דֹופֵק פִּתְחִי־לִי אֲחֹתִי רַעְיָתִי יֹונָתִי תַמָּתִי שֶׁרֹּאשִׁי נִמְלָא־טָל קְוֻּצֹּותַי רְסִיסֵי לָיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17671', '22', '5', '3', 'פָּשַׁטְתִּי אֶת־כֻּתָּנְתִּי אֵיכָכָה אֶלְבָּשֶׁנָּה רָחַצְתִּי אֶת־רַגְלַי אֵיכָכָה אֲטַנְּפֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17672', '22', '5', '4', 'דֹּודִי שָׁלַח יָדֹו מִן־הַחֹר וּמֵעַי הָמוּ עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17673', '22', '5', '5', 'קַמְתִּי אֲנִי לִפְתֹּחַ לְדֹודִי וְיָדַי נָטְפוּ־מֹור וְאֶצְבְּעֹתַי מֹור עֹבֵר עַל כַּפֹּות הַמַּנְעוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17674', '22', '5', '6', 'פָּתַחְתִּי אֲנִי לְדֹודִי וְדֹודִי חָמַק עָבָר נַפְשִׁי יָצְאָה בְדַבְּרֹו בִּקַּשְׁתִּיהוּ וְלֹא מְצָאתִיהוּ קְרָאתִיו וְלֹא עָנָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17675', '22', '5', '7', 'מְצָאֻנִי הַשֹּׁמְרִים הַסֹּבְבִים בָּעִיר הִכּוּנִי פְצָעוּנִי נָשְׂאוּ אֶת־רְדִידִי מֵעָלַי שֹׁמְרֵי הַחֹמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17676', '22', '5', '8', 'הִשְׁבַּעְתִּי אֶתְכֶם בְּנֹות יְרוּשָׁלִָם אִם־תִּמְצְאוּ אֶת־דֹּודִי מַה־תַּגִּידוּ לֹו שֶׁחֹולַת אַהֲבָה אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17677', '22', '5', '9', 'מַה־דֹּודֵךְ מִדֹּוד הַיָּפָה בַּנָּשִׁים מַה־דֹּודֵךְ מִדֹּוד שֶׁכָּכָה הִשְׁבַּעְתָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17678', '22', '5', '10', 'דֹּודִי צַח וְאָדֹום דָּגוּל מֵרְבָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17679', '22', '5', '11', 'רֹאשֹׁו כֶּתֶם פָּז קְוּצֹּותָיו  תַּלְתַּלִּים שְׁחֹרֹות כָּעֹורֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17680', '22', '5', '12', 'עֵינָיו כְּיֹונִים עַל־אֲפִיקֵי מָיִם רֹחֲצֹות בֶּחָלָב יֹשְׁבֹות עַל־מִלֵּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17681', '22', '5', '13', 'לְחָיָו כַּעֲרוּגַת הַבֹּשֶׂם מִגְדְּלֹות מֶרְקָחִים שִׂפְתֹותָיו שֹׁושַׁנִּים נֹטְפֹות מֹור עֹבֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17682', '22', '5', '14', 'יָדָיו גְּלִילֵי זָהָב מְמֻלָּאִים בַּתַּרְשִׁישׁ מֵעָיו עֶשֶׁת שֵׁן מְעֻלֶּפֶת סַפִּירִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17683', '22', '5', '15', 'שֹׁוקָיו עַמּוּדֵי שֵׁשׁ מְיֻסָּדִים עַל־אַדְנֵי־פָז מַרְאֵהוּ כַּלְּבָנֹון בָּחוּר כָּאֲרָזִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17684', '22', '5', '16', 'חִכֹּו מַמְתַקִּים וְכֻלֹּו מַחֲמַדִּים זֶה דֹודִי וְזֶה רֵעִי בְּנֹות יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17685', '22', '6', '1', 'אָנָה הָלַךְ דֹּודֵךְ הַיָּפָה בַּנָּשִׁים אָנָה פָּנָה דֹודֵךְ וּנְבַקְשֶׁנּוּ עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17686', '22', '6', '2', 'דֹּודִי יָרַד לְגַנֹּו לַעֲרוּגֹות הַבֹּשֶׂם לִרְעֹות בַּגַּנִּים וְלִלְקֹט שֹׁושַׁנִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17687', '22', '6', '3', 'אֲנִי לְדֹודִי וְדֹודִי לִי הָרֹעֶה בַּשֹּׁושַׁנִּים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17688', '22', '6', '4', 'יָפָה אַתְּ רַעְיָתִי כְּתִרְצָה נָאוָה כִּירוּשָׁלִָם אֲיֻמָּה כַּנִּדְגָּלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17689', '22', '6', '5', 'הָסֵבִּי עֵינַיִךְ מִנֶּגְדִּי שֶׁהֵם  הִרְהִיבֻנִי שַׂעְרֵךְ כְּעֵדֶר הָעִזִּים שֶׁגָּלְשׁוּ מִן־הַגִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17690', '22', '6', '6', 'שִׁנַּיִךְ כְּעֵדֶר הָרְחֵלִים שֶׁעָלוּ מִן־הָרַחְצָה שֶׁכֻּלָּם מַתְאִימֹות וְשַׁכֻּלָה אֵין בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17691', '22', '6', '7', 'כְּפֶלַח הָרִמֹּון רַקָּתֵךְ מִבַּעַד לְצַמָּתֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17692', '22', '6', '8', 'שִׁשִּׁים הֵמָּה מְּלָכֹות וּשְׁמֹנִים פִּילַגְשִׁים וַעֲלָמֹות אֵין מִסְפָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17693', '22', '6', '9', 'אַחַת הִיא יֹונָתִי תַמָּתִי אַחַת הִיא לְאִמָּהּ בָּרָה הִיא לְיֹולַדְתָּהּ רָאוּהָ בָנֹות וַיְאַשְּׁרוּהָ מְלָכֹות וּפִילַגְשִׁים וַיְהַלְלוּהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17694', '22', '6', '10', 'מִי־זֹאת הַנִּשְׁקָפָה כְּמֹו־שָׁחַר יָפָה כַלְּבָנָה בָּרָה כַּחַמָּה אֲיֻמָּה כַּנִּדְגָּלֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17695', '22', '6', '11', 'אֶל־גִּנַּת אֱגֹוז יָרַדְתִּי לִרְאֹות בְּאִבֵּי הַנָּחַל לִרְאֹות הֲפָרְחָה הַגֶּפֶן הֵנֵצוּ הָרִמֹּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17696', '22', '6', '12', 'לֹא יָדַעְתִּי נַפְשִׁי שָׂמַתְנִי מַרְכְּבֹות עַמִּי־נָדִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17697', '22', '7', '1', 'שׁוּבִי שׁוּבִי הַשּׁוּלַמִּית שׁוּבִי שׁוּבִי וְנֶחֱזֶה־בָּךְ מַה־תֶּחֱזוּ בַּשּׁוּלַמִּית כִּמְחֹלַת הַמַּחֲנָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17698', '22', '7', '2', 'מַה־יָּפוּ פְעָמַיִךְ בַּנְּעָלִים בַּת־נָדִיב חַמּוּקֵי יְרֵכַיִךְ כְּמֹו חֲלָאִים מַעֲשֵׂה יְדֵי אָמָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17699', '22', '7', '3', 'שָׁרְרֵךְ אַגַּן הַסַּהַר אַל־יֶחְסַר הַמָּזֶג בִּטְנֵךְ עֲרֵמַת חִטִּים סוּגָה בַּשֹּׁושַׁנִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17700', '22', '7', '4', 'שְׁנֵי שָׁדַיִךְ כִּשְׁנֵי עֳפָרִים תָּאֳמֵי צְבִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17701', '22', '7', '5', 'צַוָּארֵךְ כְּמִגְדַּל הַשֵּׁן עֵינַיִךְ בְּרֵכֹות בְּחֶשְׁבֹּון עַל־שַׁעַר בַּת־רַבִּים אַפֵּךְ כְּמִגְדַּל הַלְּבָנֹון צֹופֶה פְּנֵי דַמָּשֶׂק׃');
INSERT INTO `bible_verses_wlc` VALUES ('17702', '22', '7', '6', 'רֹאשֵׁךְ עָלַיִךְ כַּכַּרְמֶל וְדַלַּת רֹאשֵׁךְ כָּאַרְגָּמָן מֶלֶךְ אָסוּר בָּרְהָטִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17703', '22', '7', '7', 'מַה־יָּפִית וּמַה־נָּעַמְתְּ אַהֲבָה בַּתַּעֲנוּגִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17704', '22', '7', '8', 'זֹאת קֹומָתֵךְ דָּמְתָה לְתָמָר וְשָׁדַיִךְ לְאַשְׁכֹּלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17705', '22', '7', '9', 'אָמַרְתִּי אֶעֱלֶה בְתָמָר אֹחֲזָה בְּסַנְסִנָּיו וְיִהְיוּ־נָא שָׁדַיִךְ כְּאֶשְׁכְּלֹות הַגֶּפֶן וְרֵיחַ  אַפֵּךְ כַּתַּפּוּחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17706', '22', '7', '10', 'וְחִכֵּךְ כְּיֵין הַטֹּוב הֹולֵךְ לְדֹודִי לְמֵישָׁרִים דֹּובֵב שִׂפְתֵי יְשֵׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17707', '22', '7', '11', 'אֲנִי לְדֹודִי וְעָלַי תְּשׁוּקָתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17708', '22', '7', '12', 'לְכָה דֹודִי נֵצֵא הַשָּׂדֶה נָלִינָה בַּכְּפָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17709', '22', '7', '13', 'נַשְׁכִּימָה לַכְּרָמִים נִרְאֶה אִם פָּרְחָה הַגֶּפֶן פִּתַּח הַסְּמָדַר הֵנֵצוּ הָרִמֹּונִים שָׁם אֶתֵּן אֶת־דֹּדַי לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17710', '22', '7', '14', 'הַדּוּדָאִים נָתְנוּ־רֵיחַ וְעַל־פְּתָחֵינוּ כָּל־מְגָדִים חֲדָשִׁים גַּם־יְשָׁנִים דֹּודִי צָפַנְתִּי לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17711', '22', '8', '1', 'מִי יִתֶּנְךָ כְּאָח לִי יֹונֵק שְׁדֵי אִמִּי אֶמְצָאֲךָ בַחוּץ אֶשָּׁקְךָ גַּם לֹא־יָבוּזוּ לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17712', '22', '8', '2', 'אֶנְהָגֲךָ אֲבִיאֲךָ אֶל־בֵּית אִמִּי תְּלַמְּדֵנִי אַשְׁקְךָ מִיַּיִן הָרֶקַח מֵעֲסִיס רִמֹּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17713', '22', '8', '3', 'שְׂמֹאלֹו תַּחַת רֹאשִׁי וִימִינֹו תְּחַבְּקֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17714', '22', '8', '4', 'הִשְׁבַּעְתִּי אֶתְכֶם בְּנֹות יְרוּשָׁלִָם מַה־תָּעִירוּ ׀ וּמַה־תְּעֹרְרוּ אֶת־הָאַהֲבָה עַד שֶׁתֶּחְפָּץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17715', '22', '8', '5', 'מִי זֹאת עֹלָה מִן־הַמִּדְבָּר מִתְרַפֶּקֶת עַל־דֹּודָהּ תַּחַת הַתַּפּוּחַ עֹורַרְתִּיךָ מָּה חִבְּלַתְךָ אִמֶּךָ שָׁמָּה חִבְּלָה יְלָדַתְךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17716', '22', '8', '6', 'שִׂימֵנִי כַחֹותָם עַל־לִבֶּךָ כַּחֹותָם עַל־זְרֹועֶךָ כִּי־עַזָּה כַמָּוֶת אַהֲבָה קָשָׁה כִשְׁאֹול קִנְאָה רְשָׁפֶיהָ רִשְׁפֵּי אֵשׁ שַׁלְהֶבֶתְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17717', '22', '8', '7', 'מַיִם רַבִּים לֹא יוּכְלוּ לְכַבֹּות אֶת־הָאַהֲבָה וּנְהָרֹות לֹא יִשְׁטְפוּהָ אִם־יִתֵּן אִישׁ אֶת־כָּל־הֹון בֵּיתֹו בָּאַהֲבָה בֹּוז יָבוּזוּ לֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17718', '22', '8', '8', 'אָחֹות לָנוּ קְטַנָּה וְשָׁדַיִם אֵין לָהּ מַה־נַּעֲשֶׂה לַאֲחֹתֵנוּ בַּיֹּום שֶׁיְּדֻבַּר־בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17719', '22', '8', '9', 'אִם־חֹומָה הִיא נִבְנֶה עָלֶיהָ טִירַת כָּסֶף וְאִם־דֶּלֶת הִיא נָצוּר עָלֶיהָ לוּחַ אָרֶז׃');
INSERT INTO `bible_verses_wlc` VALUES ('17720', '22', '8', '10', 'אֲנִי חֹומָה וְשָׁדַי כַּמִּגְדָּלֹות אָז הָיִיתִי בְעֵינָיו כְּמֹוצְאֵת שָׁלֹום׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17721', '22', '8', '11', 'כֶּרֶם הָיָה לִשְׁלֹמֹה בְּבַעַל הָמֹון נָתַן אֶת־הַכֶּרֶם לַנֹּטְרִים אִישׁ יָבִא בְּפִרְיֹו אֶלֶף כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('17722', '22', '8', '12', 'כַּרְמִי שֶׁלִּי לְפָנָי הָאֶלֶף לְךָ שְׁלֹמֹה וּמָאתַיִם לְנֹטְרִים אֶת־פִּרְיֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17723', '22', '8', '13', 'הַיֹּושֶׁבֶת בַּגַּנִּים חֲבֵרִים מַקְשִׁיבִים לְקֹולֵךְ הַשְׁמִיעִינִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17724', '22', '8', '14', 'בְּרַח ׀ דֹּודִי וּדְמֵה־לְךָ לִצְבִי אֹו לְעֹפֶר הָאַיָּלִים עַל הָרֵי בְשָׂמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17725', '23', '1', '1', 'חֲזֹון יְשַׁעְיָהוּ בֶן־אָמֹוץ אֲשֶׁר חָזָה עַל־יְהוּדָה וִירוּשָׁלִָם בִּימֵי עֻזִּיָּהוּ יֹותָם אָחָז יְחִזְקִיָּהוּ מַלְכֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17726', '23', '1', '2', 'שִׁמְעוּ שָׁמַיִם וְהַאֲזִינִי אֶרֶץ כִּי יְהוָה דִּבֵּר בָּנִים גִּדַּלְתִּי וְרֹומַמְתִּי וְהֵם פָּשְׁעוּ בִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17727', '23', '1', '3', 'יָדַע שֹׁור קֹנֵהוּ וַחֲמֹור אֵבוּס בְּעָלָיו יִשְׂרָאֵל לֹא יָדַע עַמִּי לֹא הִתְבֹּונָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17728', '23', '1', '4', 'הֹוי ׀ גֹּוי חֹטֵא עַם כֶּבֶד עָוֹן זֶרַע מְרֵעִים בָּנִים מַשְׁחִיתִים עָזְבוּ אֶת־יְהוָה נִאֲצוּ אֶת־קְדֹושׁ יִשְׂרָאֵל נָזֹרוּ אָחֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('17729', '23', '1', '5', 'עַל מֶה תֻכּוּ עֹוד תֹּוסִיפוּ סָרָה כָּל־רֹאשׁ לָחֳלִי וְכָל־לֵבָב דַּוָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17730', '23', '1', '6', 'מִכַּף־רֶגֶל וְעַד־רֹאשׁ אֵין־בֹּו מְתֹם פֶּצַע וְחַבּוּרָה וּמַכָּה טְרִיָּה לֹא־זֹרוּ וְלֹא חֻבָּשׁוּ וְלֹא רֻכְּכָה בַּשָּׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17731', '23', '1', '7', 'אַרְצְכֶם שְׁמָמָה עָרֵיכֶם שְׂרֻפֹות אֵשׁ אַדְמַתְכֶם לְנֶגְדְּכֶם זָרִים אֹכְלִים אֹתָהּ וּשְׁמָמָה כְּמַהְפֵּכַת זָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17732', '23', '1', '8', 'וְנֹותְרָה בַת־צִיֹּון כְּסֻכָּה בְכָרֶם כִּמְלוּנָה בְמִקְשָׁה כְּעִיר נְצוּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17733', '23', '1', '9', 'לוּלֵי יְהוָה צְבָאֹות הֹותִיר לָנוּ שָׂרִיד כִּמְעָט כִּסְדֹם הָיִינוּ לַעֲמֹרָה דָּמִינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17734', '23', '1', '10', 'שִׁמְעוּ דְבַר־יְהוָה קְצִינֵי סְדֹם הַאֲזִינוּ תֹּורַת אֱלֹהֵינוּ עַם עֲמֹרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17735', '23', '1', '11', 'לָמָּה־לִּי רֹב־זִבְחֵיכֶם יֹאמַר יְהוָה שָׂבַעְתִּי עֹלֹות אֵילִים וְחֵלֶב מְרִיאִים וְדַם פָּרִים וּכְבָשִׂים וְעַתּוּדִים לֹא חָפָצְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17736', '23', '1', '12', 'כִּי תָבֹאוּ לֵרָאֹות פָּנָי מִי־בִקֵּשׁ זֹאת מִיֶּדְכֶם רְמֹס חֲצֵרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17737', '23', '1', '13', 'לֹא תֹוסִיפוּ הָבִיא מִנְחַת־שָׁוְא קְטֹרֶת תֹּועֵבָה הִיא לִי חֹדֶשׁ וְשַׁבָּת קְרֹא מִקְרָא לֹא־אוּכַל אָוֶן וַעֲצָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17738', '23', '1', '14', 'חָדְשֵׁיכֶם וּמֹועֲדֵיכֶם שָׂנְאָה נַפְשִׁי הָיוּ עָלַי לָטֹרַח נִלְאֵיתִי נְשֹׂא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17739', '23', '1', '15', 'וּבְפָרִשְׂכֶם כַּפֵּיכֶם אַעְלִים עֵינַי מִכֶּם גַּם כִּי־תַרְבּוּ תְפִלָּה אֵינֶנִּי שֹׁמֵעַ יְדֵיכֶם דָּמִים מָלֵאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17740', '23', '1', '16', 'רַחֲצוּ הִזַּכּוּ הָסִירוּ רֹעַ מַעַלְלֵיכֶם מִנֶּגֶד עֵינָי חִדְלוּ הָרֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17741', '23', '1', '17', 'לִמְדוּ הֵיטֵב דִּרְשׁוּ מִשְׁפָּט אַשְּׁרוּ חָמֹוץ שִׁפְטוּ יָתֹום רִיבוּ אַלְמָנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17742', '23', '1', '18', 'לְכוּ־נָא וְנִוָּכְחָה יֹאמַר יְהוָה אִם־יִהְיוּ חֲטָאֵיכֶם כַּשָּׁנִים כַּשֶּׁלֶג יַלְבִּינוּ אִם־יַאְדִּימוּ כַתֹּולָע כַּצֶּמֶר יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17743', '23', '1', '19', 'אִם־תֹּאבוּ וּשְׁמַעְתֶּם טוּב הָאָרֶץ תֹּאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17744', '23', '1', '20', 'וְאִם־תְּמָאֲנוּ וּמְרִיתֶם חֶרֶב תְּאֻכְּלוּ כִּי פִּי יְהוָה דִּבֵּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17745', '23', '1', '21', 'אֵיכָה הָיְתָה לְזֹונָה קִרְיָה נֶאֱמָנָה מְלֵאֲתִי מִשְׁפָּט צֶדֶק יָלִין בָּהּ וְעַתָּה מְרַצְּחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17746', '23', '1', '22', 'כַּסְפֵּךְ הָיָה לְסִיגִים סָבְאֵךְ מָהוּל בַּמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17747', '23', '1', '23', 'שָׂרַיִךְ סֹורְרִים וְחַבְרֵי גַּנָּבִים כֻּלֹּו אֹהֵב שֹׁחַד וְרֹדֵף שַׁלְמֹנִים יָתֹום לֹא יִשְׁפֹּטוּ וְרִיב אַלְמָנָה לֹא־יָבֹוא אֲלֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17748', '23', '1', '24', 'לָכֵן נְאֻם הָאָדֹון יְהוָה צְבָאֹות אֲבִיר יִשְׂרָאֵל הֹוי אֶנָּחֵם מִצָּרַי וְאִנָּקְמָה מֵאֹויְבָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17749', '23', '1', '25', 'וְאָשִׁיבָה יָדִי עָלַיִךְ וְאֶצְרֹף כַּבֹּר סִיגָיִךְ וְאָסִירָה כָּל־בְּדִילָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17750', '23', '1', '26', 'וְאָשִׁיבָה שֹׁפְטַיִךְ כְּבָרִאשֹׁנָה וְיֹעֲצַיִךְ כְּבַתְּחִלָּה אַחֲרֵי־כֵן יִקָּרֵא לָךְ עִיר הַצֶּדֶק קִרְיָה נֶאֱמָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17751', '23', '1', '27', 'צִיֹּון בְּמִשְׁפָּט תִּפָּדֶה וְשָׁבֶיהָ בִּצְדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17752', '23', '1', '28', 'וְשֶׁבֶר פֹּשְׁעִים וְחַטָּאִים יַחְדָּו וְעֹזְבֵי יְהוָה יִכְלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17753', '23', '1', '29', 'כִּי יֵבֹשׁוּ מֵאֵילִים אֲשֶׁר חֲמַדְתֶּם וְתַחְפְּרוּ מֵהַגַּנֹּות אֲשֶׁר בְּחַרְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17754', '23', '1', '30', 'כִּי תִהְיוּ כְּאֵלָה נֹבֶלֶת עָלֶהָ וּכְגַנָּה אֲשֶׁר־מַיִם אֵין לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17755', '23', '1', '31', 'וְהָיָה הֶחָסֹן לִנְעֹרֶת וּפֹעֲלֹו לְנִיצֹוץ וּבָעֲרוּ שְׁנֵיהֶם יַחְדָּו וְאֵין מְכַבֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17756', '23', '2', '1', 'הַדָּבָר אֲשֶׁר חָזָה יְשַׁעְיָהוּ בֶּן־אָמֹוץ עַל־יְהוּדָה וִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17757', '23', '2', '2', 'וְהָיָה ׀ בְּאַחֲרִית הַיָּמִים נָכֹון יִהְיֶה הַר בֵּית־יְהוָה בְּרֹאשׁ הֶהָרִים וְנִשָּׂא מִגְּבָעֹות וְנָהֲרוּ אֵלָיו כָּל־הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17758', '23', '2', '3', 'וְהָלְכוּ עַמִּים רַבִּים וְאָמְרוּ לְכוּ ׀ וְנַעֲלֶה אֶל־הַר־יְהוָה אֶל־בֵּית אֱלֹהֵי יַעֲקֹב וְיֹרֵנוּ מִדְּרָכָיו וְנֵלְכָה בְּאֹרְחֹתָיו כִּי מִצִּיֹּון תֵּצֵא תֹורָה וּדְבַר־יְהוָה מִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17759', '23', '2', '4', 'וְשָׁפַט בֵּין הַגֹּויִם וְהֹוכִיחַ לְעַמִּים רַבִּים וְכִתְּתוּ חַרְבֹותָם לְאִתִּים וַחֲנִיתֹותֵיהֶם לְמַזְמֵרֹות לֹא־יִשָּׂא גֹוי אֶל־גֹּוי חֶרֶב וְלֹא־יִלְמְדוּ עֹוד מִלְחָמָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17760', '23', '2', '5', 'בֵּית יַעֲקֹב לְכוּ וְנֵלְכָה בְּאֹור יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17761', '23', '2', '6', 'כִּי נָטַשְׁתָּה עַמְּךָ בֵּית יַעֲקֹב כִּי מָלְאוּ מִקֶּדֶם וְעֹנְנִים כַּפְּלִשְׁתִּים וּבְיַלְדֵי נָכְרִים יַשְׂפִּיקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17762', '23', '2', '7', 'וַתִּמָּלֵא אַרְצֹו כֶּסֶף וְזָהָב וְאֵין קֵצֶה לְאֹצְרֹתָיו וַתִּמָּלֵא אַרְצֹו סוּסִים וְאֵין קֵצֶה לְמַרְכְּבֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17763', '23', '2', '8', 'וַתִּמָּלֵא אַרְצֹו אֱלִילִים לְמַעֲשֵׂה יָדָיו יִשְׁתַּחֲווּ לַאֲשֶׁר עָשׂוּ אֶצְבְּעֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17764', '23', '2', '9', 'וַיִּשַּׁח אָדָם וַיִּשְׁפַּל־אִישׁ וְאַל־תִּשָּׂא לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17765', '23', '2', '10', 'בֹּוא בַצּוּר וְהִטָּמֵן בֶּעָפָר מִפְּנֵי פַּחַד יְהוָה וּמֵהֲדַר גְּאֹנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17766', '23', '2', '11', 'עֵינֵי גַּבְהוּת אָדָם שָׁפֵל וְשַׁח רוּם אֲנָשִׁים וְנִשְׂגַּב יְהוָה לְבַדֹּו בַּיֹּום הַהוּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17767', '23', '2', '12', 'כִּי יֹום לַיהוָה צְבָאֹות עַל כָּל־גֵּאֶה וָרָם וְעַל כָּל־נִשָּׂא וְשָׁפֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17768', '23', '2', '13', 'וְעַל כָּל־אַרְזֵי הַלְּבָנֹון הָרָמִים וְהַנִּשָּׂאִים וְעַל כָּל־אַלֹּונֵי הַבָּשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17769', '23', '2', '14', 'וְעַל כָּל־הֶהָרִים הָרָמִים וְעַל כָּל־הַגְּבָעֹות הַנִּשָּׂאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17770', '23', '2', '15', 'וְעַל כָּל־מִגְדָּל גָּבֹהַ  וְעַל כָּל־חֹומָה בְצוּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17771', '23', '2', '16', 'וְעַל כָּל־אֳנִיֹּות תַּרְשִׁישׁ וְעַל כָּל־שְׂכִיֹּות הַחֶמְדָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17772', '23', '2', '17', 'וְשַׁח גַּבְהוּת הָאָדָם וְשָׁפֵל רוּם אֲנָשִׁים וְנִשְׂגַּב יְהוָה לְבַדֹּו בַּיֹּום הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17773', '23', '2', '18', 'וְהָאֱלִילִים כָּלִיל יַחֲלֹף׃');
INSERT INTO `bible_verses_wlc` VALUES ('17774', '23', '2', '19', 'וּבָאוּ בִּמְעָרֹות צֻרִים וּבִמְחִלֹּות עָפָר מִפְּנֵי פַּחַד יְהוָה וּמֵהֲדַר גְּאֹונֹו בְּקוּמֹו לַעֲרֹץ הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17775', '23', '2', '20', 'בַּיֹּום הַהוּא יַשְׁלִיךְ הָאָדָם אֵת אֱלִילֵי כַסְפֹּו וְאֵת אֱלִילֵי זְהָבֹו אֲשֶׁר עָשׂוּ־לֹו לְהִשְׁתַּחֲוֹת לַחְפֹּר פֵּרֹות וְלָעֲטַלֵּפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17776', '23', '2', '21', 'לָבֹוא בְּנִקְרֹות הַצֻּרִים וּבִסְעִפֵי הַסְּלָעִים מִפְּנֵי פַּחַד יְהוָה וּמֵהֲדַר גְּאֹונֹו בְּקוּמֹו לַעֲרֹץ הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17777', '23', '2', '22', 'חִדְלוּ לָכֶם מִן־הָאָדָם אֲשֶׁר נְשָׁמָה בְּאַפֹּו כִּי־בַמֶּה נֶחְשָׁב הוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17778', '23', '3', '1', 'כִּי הִנֵּה הָאָדֹון יְהוָה צְבָאֹות מֵסִיר מִירוּשָׁלִַם וּמִיהוּדָה מַשְׁעֵן וּמַשְׁעֵנָה כֹּל מִשְׁעַן־לֶחֶם וְכֹל מִשְׁעַן־מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17779', '23', '3', '2', 'גִּבֹּור וְאִישׁ מִלְחָמָה שֹׁופֵט וְנָבִיא וְקֹסֵם וְזָקֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17780', '23', '3', '3', 'שַׂר־חֲמִשִּׁים וּנְשׂוּא פָנִים וְיֹועֵץ וַחֲכַם חֲרָשִׁים וּנְבֹון לָחַשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17781', '23', '3', '4', 'וְנָתַתִּי נְעָרִים שָׂרֵיהֶם וְתַעֲלוּלִים יִמְשְׁלוּ־בָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17782', '23', '3', '5', 'וְנִגַּשׂ הָעָם אִישׁ בְּאִישׁ וְאִישׁ בְּרֵעֵהוּ יִרְהֲבוּ הַנַּעַר בַּזָּקֵן וְהַנִּקְלֶה בַּנִּכְבָּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17783', '23', '3', '6', 'כִּי־יִתְפֹּשׂ אִישׁ בְּאָחִיו בֵּית אָבִיו שִׂמְלָה לְכָה קָצִין תִּהְיֶה־לָּנוּ וְהַמַּכְשֵׁלָה הַזֹּאת תַּחַת יָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17784', '23', '3', '7', 'יִשָּׂא בַיֹּום הַהוּא ׀ לֵאמֹר לֹא־אֶהְיֶה חֹבֵשׁ וּבְבֵיתִי אֵין לֶחֶם וְאֵין שִׂמְלָה לֹא תְשִׂימֻנִי קְצִין עָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17785', '23', '3', '8', 'כִּי כָשְׁלָה יְרוּשָׁלִַם וִיהוּדָה נָפָל כִּי־לְשֹׁונָם וּמַעַלְלֵיהֶם אֶל־יְהוָה לַמְרֹות עֵנֵי כְבֹודֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17786', '23', '3', '9', 'הַכָּרַת פְּנֵיהֶם עָנְתָה בָּם וְחַטָּאתָם כִּסְדֹם הִגִּידוּ לֹא כִחֵדוּ אֹוי לְנַפְשָׁם כִּי־גָמְלוּ לָהֶם רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17787', '23', '3', '10', 'אִמְרוּ צַדִּיק כִּי־טֹוב כִּי־פְרִי מַעַלְלֵיהֶם יֹאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17788', '23', '3', '11', 'אֹוי לְרָשָׁע רָע כִּי־גְמוּל יָדָיו יֵעָשֶׂה לֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17789', '23', '3', '12', 'עַמִּי נֹגְשָׂיו מְעֹולֵל וְנָשִׁים מָשְׁלוּ בֹו עַמִּי מְאַשְּׁרֶיךָ מַתְעִים וְדֶרֶךְ אֹרְחֹתֶיךָ בִּלֵּעוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17790', '23', '3', '13', 'נִצָּב לָרִיב יְהוָה וְעֹמֵד לָדִין עַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17791', '23', '3', '14', 'יְהוָה בְּמִשְׁפָּט יָבֹוא עִם־זִקְנֵי עַמֹּו וְשָׂרָיו וְאַתֶּם בִּעַרְתֶּם הַכֶּרֶם גְּזֵלַת הֶעָנִי בְּבָתֵּיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17792', '23', '3', '15', '[מַלָּכֶם כ] (מַּה ־לָּכֶם ק) תְּדַכְּאוּ עַמִּי וּפְנֵי עֲנִיִּים תִּטְחָנוּ נְאֻם־אֲדֹנָי יְהוִה צְבָאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17793', '23', '3', '16', 'וַיֹּאמֶר יְהוָה יַעַן כִּי גָבְהוּ בְּנֹות צִיֹּון וַתֵּלַכְנָה [נְטוֹּות כ] (נְטוּיֹות ק) גָּרֹון וּמְשַׂקְּרֹות עֵינָיִם הָלֹוךְ וְטָפֹף תֵּלַכְנָה וּבְרַגְלֵיהֶם תְּעַכַּסְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17794', '23', '3', '17', 'וְשִׂפַּח אֲדֹנָי קָדְקֹד בְּנֹות צִיֹּון וַיהוָה פָּתְהֵן יְעָרֶה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17795', '23', '3', '18', 'בַּיֹּום הַהוּא יָסִיר אֲדֹנָי אֵת תִּפְאֶרֶת הָעֲכָסִים וְהַשְּׁבִיסִים וְהַשַּׂהֲרֹנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17796', '23', '3', '19', 'הַנְּטִיפֹות וְהַשֵּׁירֹות וְהָרְעָלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17797', '23', '3', '20', 'הַפְּאֵרִים וְהַצְּעָדֹות וְהַקִּשֻּׁרִים וּבָתֵּי הַנֶּפֶשׁ וְהַלְּחָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17798', '23', '3', '21', 'הַטַּבָּעֹות וְנִזְמֵי הָאָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('17799', '23', '3', '22', 'הַמַּחֲלָצֹות וְהַמַּעֲטָפֹות וְהַמִּטְפָּחֹות וְהָחֲרִיטִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17800', '23', '3', '23', 'וְהַגִּלְיֹנִים וְהַסְּדִינִים וְהַצְּנִיפֹות וְהָרְדִידִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17801', '23', '3', '24', 'וְהָיָה תַחַת בֹּשֶׂם מַק יִהְיֶה וְתַחַת חֲגֹורָה נִקְפָּה וְתַחַת מַעֲשֶׂה מִקְשֶׁה קָרְחָה וְתַחַת פְּתִיגִיל מַחֲגֹרֶת שָׂק כִּי־תַחַת יֹפִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17802', '23', '3', '25', 'מְתַיִךְ בַּחֶרֶב יִפֹּלוּ וּגְבוּרָתֵךְ בַּמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17803', '23', '3', '26', 'וְאָנוּ וְאָבְלוּ פְּתָחֶיהָ וְנִקָּתָה לָאָרֶץ תֵּשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17804', '23', '4', '1', 'וְהֶחֱזִיקוּ שֶׁבַע נָשִׁים בְּאִישׁ אֶחָד בַּיֹּום הַהוּא לֵאמֹר לַחְמֵנוּ נֹאכֵל וְשִׂמְלָתֵנוּ נִלְבָּשׁ רַק יִקָּרֵא שִׁמְךָ עָלֵינוּ אֱסֹף חֶרְפָּתֵנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17805', '23', '4', '2', 'בַּיֹּום הַהוּא יִהְיֶה צֶמַח יְהוָה לִצְבִי וּלְכָבֹוד וּפְרִי הָאָרֶץ לְגָאֹון וּלְתִפְאֶרֶת לִפְלֵיטַת יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17806', '23', '4', '3', 'וְהָיָה ׀ הַנִּשְׁאָר בְּצִיֹּון וְהַנֹּותָר בִּירוּשָׁלִַם קָדֹושׁ יֵאָמֶר לֹו כָּל־הַכָּתוּב לַחַיִּים בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17807', '23', '4', '4', 'אִם ׀ רָחַץ אֲדֹנָי אֵת צֹאַת בְּנֹות־צִיֹּון וְאֶת־דְּמֵי יְרוּשָׁלִַם יָדִיחַ מִקִּרְבָּהּ בְּרוּחַ מִשְׁפָּט וּבְרוּחַ בָּעֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17808', '23', '4', '5', 'וּבָרָא יְהוָה עַל כָּל־מְכֹון הַר־צִיֹּון וְעַל־מִקְרָאֶהָ עָנָן ׀ יֹומָם וְעָשָׁן וְנֹגַהּ אֵשׁ לֶהָבָה לָיְלָה כִּי עַל־כָּל־כָּבֹוד חֻפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17809', '23', '4', '6', 'וְסֻכָּה תִּהְיֶה לְצֵל־יֹומָם מֵחֹרֶב וּלְמַחְסֶה וּלְמִסְתֹּור מִזֶּרֶם וּמִמָּטָר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17810', '23', '5', '1', 'אָשִׁירָה נָּא לִידִידִי שִׁירַת דֹּודִי לְכַרְמֹו כֶּרֶם הָיָה לִידִידִי בְּקֶרֶן בֶּן־שָׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17811', '23', '5', '2', 'וַיְעַזְּקֵהוּ וַיְסַקְּלֵהוּ וַיִּטָּעֵהוּ שֹׂרֵק וַיִּבֶן מִגְדָּל בְּתֹוכֹו וְגַם־יֶקֶב חָצֵב בֹּו וַיְקַו לַעֲשֹׂות עֲנָבִים וַיַּעַשׂ בְּאֻשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17812', '23', '5', '3', 'וְעַתָּה יֹושֵׁב יְרוּשָׁלִַם וְאִישׁ יְהוּדָה שִׁפְטוּ־נָא בֵּינִי וּבֵין כַּרְמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17813', '23', '5', '4', 'מַה־לַּעֲשֹׂות עֹוד לְכַרְמִי וְלֹא עָשִׂיתִי בֹּו מַדּוּעַ קִוֵּיתִי לַעֲשֹׂות עֲנָבִים וַיַּעַשׂ בְּאֻשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17814', '23', '5', '5', 'וְעַתָּה אֹודִיעָה־נָּא אֶתְכֶם אֵת אֲשֶׁר־אֲנִי עֹשֶׂה לְכַרְמִי הָסֵר מְשׂוּכָּתֹו וְהָיָה לְבָעֵר פָּרֹץ גְּדֵרֹו וְהָיָה לְמִרְמָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('17815', '23', '5', '6', 'וַאֲשִׁיתֵהוּ בָתָה לֹא יִזָּמֵר וְלֹא יֵעָדֵר וְעָלָה שָׁמִיר וָשָׁיִת וְעַל הֶעָבִים אֲצַוֶּה מֵהַמְטִיר עָלָיו מָטָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17816', '23', '5', '7', 'כִּי כֶרֶם יְהוָה צְבָאֹות בֵּית יִשְׂרָאֵל וְאִישׁ יְהוּדָה נְטַע שַׁעֲשׁוּעָיו וַיְקַו לְמִשְׁפָּט וְהִנֵּה מִשְׂפָּח לִצְדָקָה וְהִנֵּה צְעָקָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17817', '23', '5', '8', 'הֹוי מַגִּיעֵי בַיִת בְּבַיִת שָׂדֶה בְשָׂדֶה יַקְרִיבוּ עַד אֶפֶס מָקֹום וְהוּשַׁבְתֶּם לְבַדְּכֶם בְּקֶרֶב הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17818', '23', '5', '9', 'בְּאָזְנָי יְהוָה צְבָאֹות אִם־לֹא בָּתִּים רַבִּים לְשַׁמָּה יִהְיוּ גְּדֹלִים וְטֹובִים מֵאֵין יֹושֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17819', '23', '5', '10', 'כִּי עֲשֶׂרֶת צִמְדֵּי־כֶרֶם יַעֲשׂוּ בַּת אֶחָת וְזֶרַע חֹמֶר יַעֲשֶׂה אֵיפָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17820', '23', '5', '11', 'הֹוי מַשְׁכִּימֵי בַבֹּקֶר שֵׁכָר יִרְדֹּפוּ מְאַחֲרֵי בַנֶּשֶׁף יַיִן יַדְלִיקֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17821', '23', '5', '12', 'וְהָיָה כִנֹּור וָנֶבֶל תֹּף וְחָלִיל וָיַיִן מִשְׁתֵּיהֶם וְאֵת פֹּעַל יְהוָה לֹא יַבִּיטוּ וּמַעֲשֵׂה יָדָיו לֹא רָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17822', '23', '5', '13', 'לָכֵן גָּלָה עַמִּי מִבְּלִי־דָעַת וּכְבֹודֹו מְתֵי רָעָב וַהֲמֹונֹו צִחֵה צָמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17823', '23', '5', '14', 'לָכֵן הִרְחִיבָה שְּׁאֹול נַפְשָׁהּ וּפָעֲרָה פִיהָ לִבְלִי־חֹק וְיָרַד הֲדָרָהּ וַהֲמֹונָהּ וּשְׁאֹונָהּ וְעָלֵז בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17824', '23', '5', '15', 'וַיִּשַּׁח אָדָם וַיִּשְׁפַּל־אִישׁ וְעֵינֵי גְבֹהִים תִּשְׁפַּלְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17825', '23', '5', '16', 'וַיִּגְבַּה  יְהוָה צְבָאֹות בַּמִּשְׁפָּט וְהָאֵל הַקָּדֹושׁ נִקְדָּשׁ בִּצְדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17826', '23', '5', '17', 'וְרָעוּ כְבָשִׂים כְּדָבְרָם וְחָרְבֹות מֵחִים גָּרִים יֹאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17827', '23', '5', '18', 'הֹוי מֹשְׁכֵי הֶעָוֹן בְּחַבְלֵי הַשָּׁוְא וְכַעֲבֹות הָעֲגָלָה חַטָּאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17828', '23', '5', '19', 'הָאֹמְרִים יְמַהֵר ׀ יָחִישָׁה מַעֲשֵׂהוּ לְמַעַן נִרְאֶה וְתִקְרַב וְתָבֹואָה עֲצַת קְדֹושׁ יִשְׂרָאֵל וְנֵדָעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17829', '23', '5', '20', 'הֹוי הָאֹמְרִים לָרַע טֹוב וְלַטֹּוב רָע שָׂמִים חֹשֶׁךְ לְאֹור וְאֹור לְחֹשֶׁךְ שָׂמִים מַר לְמָתֹוק וּמָתֹוק לְמָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17830', '23', '5', '21', 'הֹוי חֲכָמִים בְּעֵינֵיהֶם וְנֶגֶד פְּנֵיהֶם נְבֹנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17831', '23', '5', '22', 'הֹוי גִּבֹּורִים לִשְׁתֹּות יָיִן וְאַנְשֵׁי־חַיִל לִמְסֹךְ שֵׁכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17832', '23', '5', '23', 'מַצְדִּיקֵי רָשָׁע עֵקֶב שֹׁחַד וְצִדְקַת צַדִּיקִים יָסִירוּ מִמֶּנּוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17833', '23', '5', '24', 'לָכֵן כֶּאֱכֹל קַשׁ לְשֹׁון אֵשׁ וַחֲשַׁשׁ לֶהָבָה יִרְפֶּה שָׁרְשָׁם כַּמָּק יִהְיֶה וּפִרְחָם כָּאָבָק יַעֲלֶה כִּי מָאֲסוּ אֵת תֹּורַת יְהוָה צְבָאֹות וְאֵת אִמְרַת קְדֹושׁ־יִשְׂרָאֵל נִאֵצוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17834', '23', '5', '25', 'עַל־כֵּן חָרָה אַף־יְהוָה בְּעַמֹּו וַיֵּט יָדֹו עָלָיו וַיַּכֵּהוּ וַיִּרְגְּזוּ הֶהָרִים וַתְּהִי נִבְלָתָם כַּסּוּחָה בְּקֶרֶב חוּצֹות בְּכָל־זֹאת לֹא־שָׁב אַפֹּו וְעֹוד יָדֹו נְטוּיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17835', '23', '5', '26', 'וְנָשָׂא־נֵס לַגֹּויִם מֵרָחֹוק וְשָׁרַק לֹו מִקְצֵה הָאָרֶץ וְהִנֵּה מְהֵרָה קַל יָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17836', '23', '5', '27', 'אֵין־עָיֵף וְאֵין־כֹּושֵׁל בֹּו לֹא יָנוּם וְלֹא יִישָׁן וְלֹא נִפְתַּח אֵזֹור חֲלָצָיו וְלֹא נִתַּק שְׂרֹוךְ נְעָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17837', '23', '5', '28', 'אֲשֶׁר חִצָּיו שְׁנוּנִים וְכָל־קַשְּׁתֹתָיו דְּרֻכֹות פַּרְסֹות סוּסָיו כַּצַּר נֶחְשָׁבוּ וְגַלְגִּלָּיו כַּסּוּפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17838', '23', '5', '29', 'שְׁאָגָה לֹו כַּלָּבִיא [וְשָׁאַג כ] (יִשְׁאַג ק) כַּכְּפִירִים וְיִנְהֹם וְיֹאחֵז טֶרֶף וְיַפְלִיט וְאֵין מַצִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17839', '23', '5', '30', 'וְיִנְהֹם עָלָיו בַּיֹּום הַהוּא כְּנַהֲמַת־יָם וְנִבַּט לָאָרֶץ וְהִנֵּה־חֹשֶׁךְ צַר וָאֹור חָשַׁךְ בַּעֲרִיפֶיהָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17840', '23', '6', '1', 'בִּשְׁנַת־מֹות הַמֶּלֶךְ עֻזִּיָּהוּ וָאֶרְאֶה אֶת־אֲדֹנָי יֹשֵׁב עַל־כִּסֵּא רָם וְנִשָּׂא וְשׁוּלָיו מְלֵאִים אֶת־הַהֵיכָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17841', '23', '6', '2', 'שְׂרָפִים עֹמְדִים ׀ מִמַּעַל לֹו שֵׁשׁ כְּנָפַיִם שֵׁשׁ כְּנָפַיִם לְאֶחָד בִּשְׁתַּיִם ׀ יְכַסֶּה פָנָיו וּבִשְׁתַּיִם יְכַסֶּה רַגְלָיו וּבִשְׁתַּיִם יְעֹופֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('17842', '23', '6', '3', 'וְקָרָא זֶה אֶל־זֶה וְאָמַר קָדֹושׁ ׀ קָדֹושׁ קָדֹושׁ יְהוָה צְבָאֹות מְלֹא כָל־הָאָרֶץ כְּבֹודֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17843', '23', '6', '4', 'וַיָּנֻעוּ אַמֹּות הַסִּפִּים מִקֹּול הַקֹּורֵא וְהַבַּיִת יִמָּלֵא עָשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17844', '23', '6', '5', 'וָאֹמַר אֹוי־לִי כִי־נִדְמֵיתִי כִּי אִישׁ טְמֵא־שְׂפָתַיִם אָנֹכִי וּבְתֹוךְ עַם־טְמֵא שְׂפָתַיִם אָנֹכִי יֹושֵׁב כִּי אֶת־הַמֶּלֶךְ יְהוָה צְבָאֹות רָאוּ עֵינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17845', '23', '6', '6', 'וַיָּעָף אֵלַי אֶחָד מִן־הַשְּׂרָפִים וּבְיָדֹו רִצְפָּה בְּמֶלְקַחַיִם לָקַח מֵעַל הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17846', '23', '6', '7', 'וַיַּגַּע עַל־פִּי וַיֹּאמֶר הִנֵּה נָגַע זֶה עַל־שְׂפָתֶיךָ וְסָר עֲוֹנֶךָ וְחַטָּאתְךָ תְּכֻפָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17847', '23', '6', '8', 'וָאֶשְׁמַע אֶת־קֹול אֲדֹנָי אֹמֵר אֶת־מִי אֶשְׁלַח וּמִי יֵלֶךְ־לָנוּ וָאֹמַר הִנְנִי שְׁלָחֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17848', '23', '6', '9', 'וַיֹּאמֶר לֵךְ וְאָמַרְתָּ לָעָם הַזֶּה שִׁמְעוּ שָׁמֹועַ וְאַל־תָּבִינוּ וּרְאוּ רָאֹו וְאַל־תֵּדָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17849', '23', '6', '10', 'הַשְׁמֵן לֵב־הָעָם הַזֶּה וְאָזְנָיו הַכְבֵּד וְעֵינָיו הָשַׁע פֶּן־יִרְאֶה בְעֵינָיו וּבְאָזְנָיו יִשְׁמָע וּלְבָבֹו יָבִין וָשָׁב וְרָפָא לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17850', '23', '6', '11', 'וָאֹמַר עַד־מָתַי אֲדֹנָי וַיֹּאמֶר עַד אֲשֶׁר אִם־שָׁאוּ עָרִים מֵאֵין יֹושֵׁב וּבָתִּים מֵאֵין אָדָם וְהָאֲדָמָה תִּשָּׁאֶה שְׁמָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17851', '23', '6', '12', 'וְרִחַק יְהוָה אֶת־הָאָדָם וְרַבָּה הָעֲזוּבָה בְּקֶרֶב הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17852', '23', '6', '13', 'וְעֹוד בָּהּ עֲשִׂרִיָּה וְשָׁבָה וְהָיְתָה לְבָעֵר כָּאֵלָה וְכָאַלֹּון אֲשֶׁר בְּשַׁלֶּכֶת מַצֶּבֶת בָּם זֶרַע קֹדֶשׁ מַצַּבְתָּהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17853', '23', '7', '1', 'וַיְהִי בִּימֵי אָחָז בֶּן־יֹותָם בֶּן־עֻזִּיָּהוּ מֶלֶךְ יְהוּדָה עָלָה רְצִין מֶלֶךְ־אֲרָם וּפֶקַח בֶּן־רְמַלְיָהוּ מֶלֶךְ־יִשְׂרָאֵל יְרוּשָׁלִַם לַמִּלְחָמָה עָלֶיהָ וְלֹא יָכֹל לְהִלָּחֵם עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17854', '23', '7', '2', 'וַיֻּגַּד לְבֵית דָּוִד לֵאמֹר נָחָה אֲרָם עַל־אֶפְרָיִם וַיָּנַע לְבָבֹו וּלְבַב עַמֹּו כְּנֹועַ עֲצֵי־יַעַר מִפְּנֵי־רוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17855', '23', '7', '3', 'וַיֹּאמֶר יְהוָה אֶל־יְשַׁעְיָהוּ צֵא־נָא לִקְרַאת אָחָז אַתָּה וּשְׁאָר יָשׁוּב בְּנֶךָ אֶל־קְצֵה תְּעָלַת הַבְּרֵכָה הָעֶלְיֹונָה אֶל־מְסִלַּת שְׂדֵה כֹובֵס׃');
INSERT INTO `bible_verses_wlc` VALUES ('17856', '23', '7', '4', 'וְאָמַרְתָּ אֵלָיו הִשָּׁמֵר וְהַשְׁקֵט אַל־תִּירָא וּלְבָבְךָ אַל־יֵרַךְ מִשְּׁנֵי זַנְבֹות הָאוּדִים הָעֲשֵׁנִים הָאֵלֶּה בָּחֳרִי־אַף רְצִין וַאֲרָם וּבֶן־רְמַלְיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17857', '23', '7', '5', 'יַעַן כִּי־יָעַץ עָלֶיךָ אֲרָם רָעָה אֶפְרַיִם וּבֶן־רְמַלְיָהוּ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17858', '23', '7', '6', 'נַעֲלֶה בִיהוּדָה וּנְקִיצֶנָּה וְנַבְקִעֶנָּה אֵלֵינוּ וְנַמְלִיךְ מֶלֶךְ בְּתֹוכָהּ אֵת בֶּן־טָבְאַל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17859', '23', '7', '7', 'כֹּה אָמַר אֲדֹנָי יְהוִה לֹא תָקוּם וְלֹא תִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17860', '23', '7', '8', 'כִּי רֹאשׁ אֲרָם דַּמֶּשֶׂק וְרֹאשׁ דַּמֶּשֶׂק רְצִין וּבְעֹוד שִׁשִּׁים וְחָמֵשׁ שָׁנָה יֵחַת אֶפְרַיִם מֵעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17861', '23', '7', '9', 'וְרֹאשׁ אֶפְרַיִם שֹׁמְרֹון וְרֹאשׁ שֹׁמְרֹון בֶּן־רְמַלְיָהוּ אִם לֹא תַאֲמִינוּ כִּי לֹא תֵאָמֵנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17862', '23', '7', '10', 'וַיֹּוסֶף יְהוָה דַּבֵּר אֶל־אָחָז לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17863', '23', '7', '11', 'שְׁאַל־לְךָ אֹות מֵעִם יְהוָה אֱלֹהֶיךָ הַעְמֵק שְׁאָלָה אֹו הַגְבֵּהַּ לְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17864', '23', '7', '12', 'וַיֹּאמֶר אָחָז לֹא־אֶשְׁאַל וְלֹא־אֲנַסֶּה אֶת־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17865', '23', '7', '13', 'וַיֹּאמֶר שִׁמְעוּ־נָא בֵּית דָּוִד הַמְעַט מִכֶּם הַלְאֹות אֲנָשִׁים כִּי תַלְאוּ גַּם אֶת־אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17866', '23', '7', '14', 'לָכֵן יִתֵּן אֲדֹנָי הוּא לָכֶם אֹות הִנֵּה הָעַלְמָה הָרָה וְיֹלֶדֶת בֵּן וְקָרָאת שְׁמֹו עִמָּנוּ אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17867', '23', '7', '15', 'חֶמְאָה וּדְבַשׁ יֹאכֵל לְדַעְתֹּו מָאֹוס בָּרָע וּבָחֹור בַּטֹּוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17868', '23', '7', '16', 'כִּי בְּטֶרֶם יֵדַע הַנַּעַר מָאֹס בָּרָע וּבָחֹר בַּטֹּוב תֵּעָזֵב הָאֲדָמָה אֲשֶׁר אַתָּה קָץ מִפְּנֵי שְׁנֵי מְלָכֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17869', '23', '7', '17', 'יָבִיא יְהוָה עָלֶיךָ וְעַל־עַמְּךָ וְעַל־בֵּית אָבִיךָ יָמִים אֲשֶׁר לֹא־בָאוּ לְמִיֹּום סוּר־אֶפְרַיִם מֵעַל יְהוּדָה אֵת מֶלֶךְ אַשּׁוּר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17870', '23', '7', '18', 'וְהָיָה ׀ בַּיֹּום הַהוּא יִשְׁרֹק יְהוָה לַזְּבוּב אֲשֶׁר בִּקְצֵה יְאֹרֵי מִצְרָיִם וְלַדְּבֹורָה אֲשֶׁר בְּאֶרֶץ אַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17871', '23', '7', '19', 'וּבָאוּ וְנָחוּ כֻלָּם בְּנַחֲלֵי הַבַּתֹּות וּבִנְקִיקֵי הַסְּלָעִים וּבְכֹל הַנַּעֲצוּצִים וּבְכֹל הַנַּהֲלֹלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17872', '23', '7', '20', 'בַּיֹּום הַהוּא יְגַלַּח אֲדֹנָי בְּתַעַר הַשְּׂכִירָה בְּעֶבְרֵי נָהָר בְּמֶלֶךְ אַשּׁוּר אֶת־הָרֹאשׁ וְשַׂעַר הָרַגְלָיִם  וְגַם אֶת־הַזָּקָן תִּסְפֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17873', '23', '7', '21', 'וְהָיָה בַּיֹּום הַהוּא יְחַיֶּה־אִישׁ עֶגְלַת בָּקָר וּשְׁתֵּי־צֹאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17874', '23', '7', '22', 'וְהָיָה מֵרֹב עֲשֹׂות חָלָב יֹאכַל חֶמְאָה כִּי־חֶמְאָה וּדְבַשׁ יֹאכֵל כָּל־הַנֹּותָר בְּקֶרֶב הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17875', '23', '7', '23', 'וְהָיָה בַּיֹּום הַהוּא יִהְיֶה כָל־מָקֹום אֲשֶׁר יִהְיֶה־שָּׁם אֶלֶף גֶּפֶן בְּאֶלֶף כָּסֶף לַשָּׁמִיר וְלַשַּׁיִת יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17876', '23', '7', '24', 'בַּחִצִּים וּבַקֶּשֶׁת יָבֹוא שָׁמָּה כִּי־שָׁמִיר וָשַׁיִת תִּהְיֶה כָל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17877', '23', '7', '25', 'וְכֹל הֶהָרִים אֲשֶׁר בַּמַּעְדֵּר יֵעָדֵרוּן לֹא־תָבֹוא שָׁמָּה יִרְאַת שָׁמִיר וָשָׁיִת וְהָיָה לְמִשְׁלַח שֹׁור וּלְמִרְמַס שֶׂה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17878', '23', '8', '1', 'וַיֹּאמֶר יְהוָה אֵלַי קַח־לְךָ גִּלָּיֹון גָּדֹול וּכְתֹב עָלָיו בְּחֶרֶט אֱנֹושׁ לְמַהֵר שָׁלָל חָשׁ בַּז׃');
INSERT INTO `bible_verses_wlc` VALUES ('17879', '23', '8', '2', 'וְאָעִידָה לִּי עֵדִים נֶאֱמָנִים אֵת אוּרִיָּה הַכֹּהֵן וְאֶת־זְכַרְיָהוּ בֶּן יְבֶרֶכְיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17880', '23', '8', '3', 'וָאֶקְרַב אֶל־הַנְּבִיאָה וַתַּהַר וַתֵּלֶד בֵּן וַיֹּאמֶר יְהוָה אֵלַי קְרָא שְׁמֹו מַהֵר שָׁלָל חָשׁ בַּז׃');
INSERT INTO `bible_verses_wlc` VALUES ('17881', '23', '8', '4', 'כִּי בְּטֶרֶם יֵדַע הַנַּעַר קְרֹא אָבִי וְאִמִּי יִשָּׂא ׀ אֶת־חֵיל דַּמֶּשֶׂק וְאֵת שְׁלַל שֹׁמְרֹון לִפְנֵי מֶלֶךְ אַשּׁוּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17882', '23', '8', '5', 'וַיֹּסֶף יְהוָה דַּבֵּר אֵלַי עֹוד לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17883', '23', '8', '6', 'יַעַן כִּי מָאַס הָעָם הַזֶּה אֵת מֵי הַשִּׁלֹחַ הַהֹלְכִים לְאַט וּמְשֹׂושׂ אֶת־רְצִין וּבֶן־רְמַלְיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17884', '23', '8', '7', 'וְלָכֵן הִנֵּה אֲדֹנָי מַעֲלֶה עֲלֵיהֶם אֶת־מֵי הַנָּהָר הָעֲצוּמִים וְהָרַבִּים אֶת־מֶלֶךְ אַשּׁוּר וְאֶת־כָּל־כְּבֹודֹו וְעָלָה עַל־כָּל־אֲפִיקָיו וְהָלַךְ עַל־כָּל־גְּדֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17885', '23', '8', '8', 'וְחָלַף בִּיהוּדָה שָׁטַף וְעָבַר עַד־צַוָּאר יַגִּיעַ וְהָיָה מֻטֹּות כְּנָפָיו מְלֹא רֹחַב־אַרְצְךָ עִמָּנוּ אֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17886', '23', '8', '9', 'רֹעוּ עַמִּים וָחֹתּוּ וְהַאֲזִינוּ כֹּל מֶרְחַקֵּי־אָרֶץ הִתְאַזְּרוּ וָחֹתּוּ הִתְאַזְּרוּ וָחֹתּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17887', '23', '8', '10', 'עֻצוּ עֵצָה וְתֻפָר דַּבְּרוּ דָבָר וְלֹא יָקוּם כִּי עִמָּנוּ אֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17888', '23', '8', '11', 'כִּי כֹה אָמַר יְהוָה אֵלַי כְּחֶזְקַת הַיָּד וְיִסְּרֵנִי מִלֶּכֶת בְּדֶרֶךְ הָעָם־הַזֶּה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17889', '23', '8', '12', 'לֹא־תֹאמְרוּן קֶשֶׁר לְכֹל אֲשֶׁר־יֹאמַר הָעָם הַזֶּה קָשֶׁר וְאֶת־מֹורָאֹו לֹא־תִירְאוּ וְלֹא תַעֲרִיצוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17890', '23', '8', '13', 'אֶת־יְהוָה צְבָאֹות אֹתֹו תַקְדִּישׁוּ וְהוּא מֹורַאֲכֶם וְהוּא מַעֲרִצְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17891', '23', '8', '14', 'וְהָיָה לְמִקְדָּשׁ וּלְאֶבֶן נֶגֶף וּלְצוּר מִכְשֹׁול לִשְׁנֵי בָתֵּי יִשְׂרָאֵל לְפַח וּלְמֹוקֵשׁ לְיֹושֵׁב יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17892', '23', '8', '15', 'וְכָשְׁלוּ בָם רַבִּים וְנָפְלוּ וְנִשְׁבָּרוּ וְנֹוקְשׁוּ וְנִלְכָּדוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17893', '23', '8', '16', 'צֹור תְּעוּדָה חֲתֹום תֹּורָה בְּלִמֻּדָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17894', '23', '8', '17', 'וְחִכִּיתִי לַיהוָה הַמַּסְתִּיר פָּנָיו מִבֵּית יַעֲקֹב וְקִוֵּיתִי־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17895', '23', '8', '18', 'הִנֵּה אָנֹכִי וְהַיְלָדִים אֲשֶׁר נָתַן־לִי יְהוָה לְאֹתֹות וּלְמֹופְתִים בְּיִשְׂרָאֵל מֵעִם יְהוָה צְבָאֹות הַשֹּׁכֵן בְּהַר צִיֹּון׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17896', '23', '8', '19', 'וְכִי־יֹאמְרוּ אֲלֵיכֶם דִּרְשׁוּ אֶל־הָאֹבֹות וְאֶל־הַיִּדְּעֹנִים הַמְצַפְצְפִים וְהַמַּהְגִּים הֲלֹוא־עַם אֶל־אֱלֹהָיו יִדְרֹשׁ בְּעַד הַחַיִּים אֶל־הַמֵּתִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17897', '23', '8', '20', 'לְתֹורָה וְלִתְעוּדָה אִם־לֹא יֹאמְרוּ כַּדָּבָר הַזֶּה אֲשֶׁר אֵין־לֹו שָׁחַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17898', '23', '8', '21', 'וְעָבַר בָּהּ נִקְשֶׁה וְרָעֵב וְהָיָה כִי־יִרְעַב וְהִתְקַצַּף וְקִלֵּל בְּמַלְכֹּו וּבֵאלֹהָיו וּפָנָה לְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17899', '23', '8', '22', 'וְאֶל־אֶרֶץ יַבִּיט וְהִנֵּה צָרָה וַחֲשֵׁכָה מְעוּף צוּקָה וַאֲפֵלָה מְנֻדָּח׃');
INSERT INTO `bible_verses_wlc` VALUES ('17900', '23', '8', '23', 'כִּי לֹא מוּעָף לַאֲשֶׁר מוּצָק לָהּ כָּעֵת הָרִאשֹׁון הֵקַל אַרְצָה זְבֻלוּן וְאַרְצָה נַפְתָּלִי וְהָאַחֲרֹון הִכְבִּיד דֶּרֶךְ הַיָּם עֵבֶר הַיַּרְדֵּן גְּלִיל הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17901', '23', '9', '1', 'הָעָם הַהֹלְכִים בַּחֹשֶׁךְ רָאוּ אֹור גָּדֹול יֹשְׁבֵי בְּאֶרֶץ צַלְמָוֶת אֹור נָגַהּ עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17902', '23', '9', '2', 'הִרְבִּיתָ הַגֹּוי [לֹא כ] (לֹו ק) הִגְדַּלְתָּ הַשִּׂמְחָה שָׂמְחוּ לְפָנֶיךָ כְּשִׂמְחַת בַּקָּצִיר כַּאֲשֶׁר יָגִילוּ בְּחַלְּקָם שָׁלָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17903', '23', '9', '3', 'כִּי ׀ אֶת־עֹל סֻבֳּלֹו וְאֵת מַטֵּה שִׁכְמֹו שֵׁבֶט הַנֹּגֵשׂ בֹּו הַחִתֹּתָ כְּיֹום מִדְיָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17904', '23', '9', '4', 'כִּי כָל־סְאֹון סֹאֵן בְּרַעַשׁ וְשִׂמְלָה מְגֹולָלָה בְדָמִים וְהָיְתָה לִשְׂרֵפָה מַאֲכֹלֶת אֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17905', '23', '9', '5', 'כִּי־יֶלֶד יֻלַּד־לָנוּ בֵּן נִתַּן־לָנוּ וַתְּהִי הַמִּשְׂרָה עַל־שִׁכְמֹו וַיִּקְרָא שְׁמֹו פֶּלֶא יֹועֵץ אֵל גִּבֹּור אֲבִיעַד שַׂר־שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('17906', '23', '9', '6', '[לְמַרְבֵּה כ] (לְמַרְבֵּה  ק) הַמִּשְׂרָה וּלְשָׁלֹום אֵין־קֵץ עַל־כִּסֵּא דָוִד וְעַל־מַמְלַכְתֹּו לְהָכִין אֹתָהּ וּלְסַעֲדָהּ בְּמִשְׁפָּט וּבִצְדָקָה מֵעַתָּה וְעַד־עֹולָם קִנְאַת יְהוָה צְבָאֹות תַּעֲשֶׂה־זֹּאת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17907', '23', '9', '7', 'דָּבָר שָׁלַח אֲדֹנָי בְּיַעֲקֹב וְנָפַל בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17908', '23', '9', '8', 'וְיָדְעוּ הָעָם כֻּלֹּו אֶפְרַיִם וְיֹושֵׁב שֹׁמְרֹון בְּגַאֲוָה וּבְגֹדֶל לֵבָב לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17909', '23', '9', '9', 'לְבֵנִים נָפָלוּ וְגָזִית נִבְנֶה שִׁקְמִים גֻּדָּעוּ וַאֲרָזִים נַחֲלִיף׃');
INSERT INTO `bible_verses_wlc` VALUES ('17910', '23', '9', '10', 'וַיְשַׂגֵּב יְהוָה אֶת־צָרֵי רְצִין עָלָיו וְאֶת־אֹיְבָיו יְסַכְסֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17911', '23', '9', '11', 'אֲרָם מִקֶּדֶם וּפְלִשְׁתִּים מֵאָחֹור וַיֹּאכְלוּ אֶת־יִשְׂרָאֵל בְּכָל־פֶּה בְּכָל־זֹאת לֹא־שָׁב אַפֹּו וְעֹוד יָדֹו נְטוּיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17912', '23', '9', '12', 'וְהָעָם לֹא־שָׁב עַד־הַמַּכֵּהוּ וְאֶת־יְהוָה צְבָאֹות לֹא דָרָשׁוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17913', '23', '9', '13', 'וַיַּכְרֵת יְהוָה מִיִּשְׂרָאֵל רֹאשׁ וְזָנָב כִּפָּה וְאַגְמֹון יֹום אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17914', '23', '9', '14', 'זָקֵן וּנְשׂוּא־פָנִים הוּא הָרֹאשׁ וְנָבִיא מֹורֶה־שֶּׁקֶר הוּא הַזָּנָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17915', '23', '9', '15', 'וַיִּהְיוּ מְאַשְּׁרֵי הָעָם־הַזֶּה מַתְעִים וּמְאֻשָּׁרָיו מְבֻלָּעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17916', '23', '9', '16', 'עַל־כֵּן עַל־בַּחוּרָיו לֹא־יִשְׂמַח ׀ אֲדֹנָי וְאֶת־יְתֹמָיו וְאֶת־אַלְמְנֹתָיו לֹא יְרַחֵם כִּי כֻלֹּו חָנֵף וּמֵרַע וְכָל־פֶּה דֹּבֵר נְבָלָה בְּכָל־זֹאת לֹא־שָׁב אַפֹּו וְעֹוד יָדֹו נְטוּיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17917', '23', '9', '17', 'כִּי־בָעֲרָה כָאֵשׁ רִשְׁעָה שָׁמִיר וָשַׁיִת תֹּאכֵל וַתִּצַּת בְּסִבְכֵי הַיַּעַר וַיִּתְאַבְּכוּ גֵּאוּת עָשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17918', '23', '9', '18', 'בְּעֶבְרַת יְהוָה צְבָאֹות נֶעְתַּם אָרֶץ וַיְהִי הָעָם כְּמַאֲכֹלֶת אֵשׁ אִישׁ אֶל־אָחִיו לֹא יַחְמֹלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17919', '23', '9', '19', 'וַיִּגְזֹר עַל־יָמִין וְרָעֵב וַיֹּאכַל עַל־שְׂמֹאול וְלֹא שָׂבֵעוּ אִישׁ בְּשַׂר־זְרֹעֹו יֹאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17920', '23', '9', '20', 'מְנַשֶּׁה אֶת־אֶפְרַיִם וְאֶפְרַיִם אֶת־מְנַשֶּׁה יַחְדָּו הֵמָּה עַל־יְהוּדָה בְּכָל־זֹאת לֹא־שָׁב אַפֹּו וְעֹוד יָדֹו נְטוּיָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17921', '23', '10', '1', 'הֹוי הַחֹקְקִים חִקְקֵי־אָוֶן וּמְכַתְּבִים עָמָל כִּתֵּבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17922', '23', '10', '2', 'לְהַטֹּות מִדִּין דַּלִּים וְלִגְזֹל מִשְׁפַּט עֲנִיֵּי עַמִּי לִהְיֹות אַלְמָנֹות שְׁלָלָם וְאֶת־יְתֹומִים יָבֹזּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17923', '23', '10', '3', 'וּמַה־תַּעֲשׂוּ לְיֹום פְּקֻדָּה וּלְשֹׁואָה מִמֶּרְחָק תָּבֹוא עַל־מִי תָּנוּסוּ לְעֶזְרָה וְאָנָה תַעַזְבוּ כְּבֹודְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17924', '23', '10', '4', 'בִּלְתִּי כָרַע תַּחַת אַסִּיר וְתַחַת הֲרוּגִים יִפֹּלוּ בְּכָל־זֹאת לֹא־שָׁב אַפֹּו וְעֹוד יָדֹו נְטוּיָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17925', '23', '10', '5', 'הֹוי אַשּׁוּר שֵׁבֶט אַפִּי וּמַטֶּה־הוּא בְיָדָם זַעְמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17926', '23', '10', '6', 'בְּגֹוי חָנֵף אֲשַׁלְּחֶנּוּ וְעַל־עַם עֶבְרָתִי אֲצַוֶּנּוּ לִשְׁלֹל שָׁלָל וְלָבֹז בַּז [וּלְשִׂימֹו כ] (וּלְשׂוּמֹו ק) מִרְמָס כְּחֹמֶר חוּצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17927', '23', '10', '7', 'וְהוּא לֹא־כֵן יְדַמֶּה וּלְבָבֹו לֹא־כֵן יַחְשֹׁב כִּי לְהַשְׁמִיד בִּלְבָבֹו וּלְהַכְרִית גֹּויִם לֹא מְעָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('17928', '23', '10', '8', 'כִּי יֹאמַר הֲלֹא שָׂרַי יַחְדָּו מְלָכִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17929', '23', '10', '9', 'הֲלֹא כְּכַרְכְּמִישׁ כַּלְנֹו אִם־לֹא כְאַרְפַּד חֲמָת אִם־לֹא כְדַמֶּשֶׂק שֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17930', '23', '10', '10', 'כַּאֲשֶׁר מָצְאָה יָדִי לְמַמְלְכֹת הָאֱלִיל וּפְסִילֵיהֶם מִירוּשָׁלִַם וּמִשֹּׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('17931', '23', '10', '11', 'הֲלֹא כַּאֲשֶׁר עָשִׂיתִי לְשֹׁמְרֹון וְלֶאֱלִילֶיהָ כֵּן אֶעֱשֶׂה לִירוּשָׁלִַם וְלַעֲצַבֶּיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17932', '23', '10', '12', 'וְהָיָה כִּי־יְבַצַּע אֲדֹנָי אֶת־כָּל־מַעֲשֵׂהוּ בְּהַר צִיֹּון וּבִירוּשָׁלִָם אֶפְקֹד עַל־פְּרִי־גֹדֶל לְבַב מֶלֶךְ־אַשּׁוּר וְעַל־תִּפְאֶרֶת רוּם עֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17933', '23', '10', '13', 'כִּי אָמַר בְּכֹחַ יָדִי עָשִׂיתִי וּבְחָכְמָתִי כִּי נְבֻנֹותִי וְאָסִיר ׀ גְּבוּלֹת עַמִּים [וַעֲתִידֹתֵיהֶם כ] (וַעֲתוּדֹותֵיהֶם ק) שֹׁושֵׂתִי וְאֹורִיד כַּאבִּיר יֹושְׁבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17934', '23', '10', '14', 'וַתִּמְצָא כַקֵּן ׀ יָדִי לְחֵיל הָעַמִּים וְכֶאֱסֹף בֵּיצִים עֲזֻבֹות כָּל־הָאָרֶץ אֲנִי אָסָפְתִּי וְלֹא הָיָה נֹדֵד כָּנָף וּפֹצֶה פֶה וּמְצַפְצֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('17935', '23', '10', '15', 'הֲיִתְפָּאֵר הַגַּרְזֶן עַל הַחֹצֵב בֹּו אִם־יִתְגַּדֵּל הַמַּשֹּׂור עַל־מְנִיפֹו כְּהָנִיף שֵׁבֶט וְאֶת־מְרִימָיו כְּהָרִים מַטֶּה לֹא־עֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17936', '23', '10', '16', 'לָכֵן יְשַׁלַּח הָאָדֹון יְהוָה צְבָאֹות בְּמִשְׁמַנָּיו רָזֹון וְתַחַת כְּבֹדֹו יֵקַד יְקֹד כִּיקֹוד אֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17937', '23', '10', '17', 'וְהָיָה אֹור־יִשְׂרָאֵל לְאֵשׁ וּקְדֹושֹׁו לְלֶהָבָה וּבָעֲרָה וְאָכְלָה שִׁיתֹו וּשְׁמִירֹו בְּיֹום אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('17938', '23', '10', '18', 'וּכְבֹוד יַעְרֹו וְכַרְמִלֹּו מִנֶּפֶשׁ וְעַד־בָּשָׂר יְכַלֶּה וְהָיָה כִּמְסֹס נֹסֵס׃');
INSERT INTO `bible_verses_wlc` VALUES ('17939', '23', '10', '19', 'וּשְׁאָר עֵץ יַעְרֹו מִסְפָּר יִהְיוּ וְנַעַר יִכְתְּבֵם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17940', '23', '10', '20', 'וְהָיָה ׀ בַּיֹּום הַהוּא לֹא־יֹוסִיף עֹוד שְׁאָר יִשְׂרָאֵל וּפְלֵיטַת בֵּית־יַעֲקֹב לְהִשָּׁעֵן עַל־מַכֵּהוּ וְנִשְׁעַן עַל־יְהוָה קְדֹושׁ יִשְׂרָאֵל בֶּאֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('17941', '23', '10', '21', 'שְׁאָר יָשׁוּב שְׁאָר יַעֲקֹב אֶל־אֵל גִּבֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('17942', '23', '10', '22', 'כִּי אִם־יִהְיֶה עַמְּךָ יִשְׂרָאֵל כְּחֹול הַיָּם שְׁאָר יָשׁוּב בֹּו כִּלָּיֹון חָרוּץ שֹׁוטֵף צְדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17943', '23', '10', '23', 'כִּי כָלָה וְנֶחֱרָצָה אֲדֹנָי יְהוִה צְבָאֹות עֹשֶׂה בְּקֶרֶב כָּל־הָאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17944', '23', '10', '24', 'לָכֵן כֹּה־אָמַר אֲדֹנָי יְהוִה צְבָאֹות אַל־תִּירָא עַמִּי יֹשֵׁב צִיֹּון מֵאַשּׁוּר בַּשֵּׁבֶט יַכֶּכָּה וּמַטֵּהוּ יִשָּׂא־עָלֶיךָ בְּדֶרֶךְ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17945', '23', '10', '25', 'כִּי־עֹוד מְעַט מִזְעָר וְכָלָה זַעַם וְאַפִּי עַל־תַּבְלִיתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17946', '23', '10', '26', 'וְעֹורֵר עָלָיו יְהוָה צְבָאֹות שֹׁוט כְּמַכַּת מִדְיָן בְּצוּר עֹורֵב וּמַטֵּהוּ עַל־הַיָּם וּנְשָׂאֹו בְּדֶרֶךְ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17947', '23', '10', '27', 'וְהָיָה ׀ בַּיֹּום הַהוּא יָסוּר סֻבֳּלֹו מֵעַל שִׁכְמֶךָ וְעֻלֹּו מֵעַל צַוָּארֶךָ וְחֻבַּל עֹל מִפְּנֵי־שָׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17948', '23', '10', '28', 'בָּא עַל־עַיַּת עָבַר בְּמִגְרֹון לְמִכְמָשׂ יַפְקִיד כֵּלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17949', '23', '10', '29', 'עָבְרוּ מַעְבָּרָה גֶּבַע מָלֹון לָנוּ חָרְדָה הָרָמָה גִּבְעַת שָׁאוּל נָסָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17950', '23', '10', '30', 'צַהֲלִי קֹולֵךְ בַּת־גַּלִּים הַקְשִׁיבִי לַיְשָׁה עֲנִיָּה עֲנָתֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('17951', '23', '10', '31', 'נָדְדָה מַדְמֵנָה יֹשְׁבֵי הַגֵּבִים הֵעִיזוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17952', '23', '10', '32', 'עֹוד הַיֹּום בְּנֹב לַעֲמֹד יְנֹפֵף יָדֹו הַר [בֵּית־ כ] (בַּת־צִיֹּון ק) גִּבְעַת יְרוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17953', '23', '10', '33', 'הִנֵּה הָאָדֹון יְהוָה צְבָאֹות מְסָעֵף פֻּארָה בְּמַעֲרָצָה וְרָמֵי הַקֹּומָה גְּדוּעִים וְהַגְּבֹהִים יִשְׁפָּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17954', '23', '10', '34', 'וְנִקַּף סִבְכֵי הַיַּעַר בַּבַּרְזֶל וְהַלְּבָנֹון בְּאַדִּיר יִפֹּול׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('17955', '23', '11', '1', 'וְיָצָא חֹטֶר מִגֵּזַע יִשָׁי וְנֵצֶר מִשָּׁרָשָׁיו יִפְרֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17956', '23', '11', '2', 'וְנָחָה עָלָיו רוּחַ יְהוָה רוּחַ חָכְמָה וּבִינָה רוּחַ עֵצָה וּגְבוּרָה רוּחַ דַּעַת וְיִרְאַת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17957', '23', '11', '3', 'וַהֲרִיחֹו בְּיִרְאַת יְהוָה וְלֹא־לְמַרְאֵה עֵינָיו יִשְׁפֹּוט וְלֹא־לְמִשְׁמַע אָזְנָיו יֹוכִיחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17958', '23', '11', '4', 'וְשָׁפַט בְּצֶדֶק דַּלִּים וְהֹוכִיחַ בְּמִישֹׁור לְעַנְוֵי־אָרֶץ וְהִכָּה־אֶרֶץ בְּשֵׁבֶט פִּיו וּבְרוּחַ שְׂפָתָיו יָמִית רָשָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('17959', '23', '11', '5', 'וְהָיָה צֶדֶק אֵזֹור מָתְנָיו וְהָאֱמוּנָה אֵזֹור חֲלָצָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17960', '23', '11', '6', 'וְגָר זְאֵב עִם־כֶּבֶשׂ וְנָמֵר עִם־גְּדִי יִרְבָּץ וְעֵגֶל וּכְפִיר וּמְרִיא יַחְדָּו וְנַעַר קָטֹן נֹהֵג בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17961', '23', '11', '7', 'וּפָרָה וָדֹב תִּרְעֶינָה יַחְדָּו יִרְבְּצוּ יַלְדֵיהֶן וְאַרְיֵה כַּבָּקָר יֹאכַל־תֶּבֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('17962', '23', '11', '8', 'וְשִׁעֲשַׁע יֹונֵק עַל־חֻר פָּתֶן וְעַל מְאוּרַת צִפְעֹונִי גָּמוּל יָדֹו הָדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17963', '23', '11', '9', 'לֹא־יָרֵעוּ וְלֹא־יַשְׁחִיתוּ בְּכָל־הַר קָדְשִׁי כִּי־מָלְאָה הָאָרֶץ דֵּעָה אֶת־יְהוָה כַּמַּיִם לַיָּם מְכַסִּים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17964', '23', '11', '10', 'וְהָיָה בַּיֹּום הַהוּא שֹׁרֶשׁ יִשַׁי אֲשֶׁר עֹמֵד לְנֵס עַמִּים אֵלָיו גֹּויִם יִדְרֹשׁוּ וְהָיְתָה מְנֻחָתֹו כָּבֹוד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17965', '23', '11', '11', 'וְהָיָה ׀ בַּיֹּום הַהוּא יֹוסִיף אֲדֹנָי ׀ שֵׁנִית יָדֹו לִקְנֹות אֶת־שְׁאָר עַמֹּו אֲשֶׁר יִשָּׁאֵר מֵאַשּׁוּר וּמִמִּצְרַיִם וּמִפַּתְרֹוס וּמִכּוּשׁ וּמֵעֵילָם וּמִשִּׁנְעָר וּמֵחֲמָת וּמֵאִיֵּי הַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17966', '23', '11', '12', 'וְנָשָׂא נֵס לַגֹּויִם וְאָסַף נִדְחֵי יִשְׂרָאֵל וּנְפֻצֹות יְהוּדָה יְקַבֵּץ מֵאַרְבַּע כַּנְפֹות הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17967', '23', '11', '13', 'וְסָרָה קִנְאַת אֶפְרַיִם וְצֹרְרֵי יְהוּדָה יִכָּרֵתוּ אֶפְרַיִם לֹא־יְקַנֵּא אֶת־יְהוּדָה וִיהוּדָה לֹא־יָצֹר אֶת־אֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17968', '23', '11', '14', 'וְעָפוּ בְכָתֵף פְּלִשְׁתִּים יָמָּה יַחְדָּו יָבֹזּוּ אֶת־בְּנֵי־קֶדֶם אֱדֹום וּמֹואָב מִשְׁלֹוח  יָדָם וּבְנֵי עַמֹּון מִשְׁמַעְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17969', '23', '11', '15', 'וְהֶחֱרִים יְהוָה אֵת לְשֹׁון יָם־מִצְרַיִם וְהֵנִיף יָדֹו עַל־הַנָּהָר בַּעְיָם רוּחֹו וְהִכָּהוּ לְשִׁבְעָה נְחָלִים וְהִדְרִיךְ בַּנְּעָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17970', '23', '11', '16', 'וְהָיְתָה מְסִלָּה לִשְׁאָר עַמֹּו אֲשֶׁר יִשָּׁאֵר מֵאַשּׁוּר כַּאֲשֶׁר הָיְתָה לְיִשְׂרָאֵל בְּיֹום עֲלֹתֹו מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17971', '23', '12', '1', 'וְאָמַרְתָּ בַּיֹּום הַהוּא אֹודְךָ יְהוָה כִּי אָנַפְתָּ בִּי יָשֹׁב אַפְּךָ וּתְנַחֲמֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17972', '23', '12', '2', 'הִנֵּה אֵל יְשׁוּעָתִי אֶבְטַח וְלֹא אֶפְחָד כִּי־עָזִּי וְזִמְרָת יָהּ יְהוָה וַיְהִי־לִי לִישׁוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17973', '23', '12', '3', 'וּשְׁאַבְתֶּם־מַיִם בְּשָׂשֹׂון מִמַּעַיְנֵי הַיְשׁוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17974', '23', '12', '4', 'וַאֲמַרְתֶּם בַּיֹּום הַהוּא הֹודוּ לַיהוָה קִרְאוּ בִשְׁמֹו הֹודִיעוּ בָעַמִּים עֲלִילֹתָיו הַזְכִּירוּ כִּי נִשְׂגָּב שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17975', '23', '12', '5', 'זַמְּרוּ יְהוָה כִּי גֵאוּת עָשָׂה [מְיֻדַּעַת כ] (מוּדַעַת ק) זֹאת בְּכָל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17976', '23', '12', '6', 'צַהֲלִי וָרֹנִּי יֹושֶׁבֶת צִיֹּון כִּי־גָדֹול בְּקִרְבֵּךְ קְדֹושׁ יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('17977', '23', '13', '1', 'מַשָּׂא בָּבֶל אֲשֶׁר חָזָה יְשַׁעְיָהוּ בֶּן־אָמֹוץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17978', '23', '13', '2', 'עַל הַר־נִשְׁפֶּה שְׂאוּ־נֵס הָרִימוּ קֹול לָהֶם הָנִיפוּ יָד וְיָבֹאוּ פִּתְחֵי נְדִיבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('17979', '23', '13', '3', 'אֲנִי צִוֵּיתִי לִמְקֻדָּשָׁי גַּם קָרָאתִי גִבֹּורַי לְאַפִּי עַלִּיזֵי גַּאֲוָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('17980', '23', '13', '4', 'קֹול הָמֹון בֶּהָרִים דְּמוּת עַם־רָב קֹול שְׁאֹון מַמְלְכֹות גֹּויִם נֶאֱסָפִים יְהוָה צְבָאֹות מְפַקֵּד צְבָא מִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17981', '23', '13', '5', 'בָּאִים מֵאֶרֶץ מֶרְחָק מִקְצֵה הַשָּׁמָיִם יְהוָה וּכְלֵי זַעְמֹו לְחַבֵּל כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17982', '23', '13', '6', 'הֵילִילוּ כִּי קָרֹוב יֹום יְהוָה כְּשֹׁד מִשַּׁדַּי יָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('17983', '23', '13', '7', 'עַל־כֵּן כָּל־יָדַיִם תִּרְפֶּינָה וְכָל־לְבַב אֱנֹושׁ יִמָּס ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17984', '23', '13', '8', 'וְנִבְהָלוּ ׀ צִירִים וַחֲבָלִים יֹאחֵזוּן כַּיֹּולֵדָה יְחִילוּן אִישׁ אֶל־רֵעֵהוּ יִתְמָהוּ פְּנֵי לְהָבִים פְּנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17985', '23', '13', '9', 'הִנֵּה יֹום־יְהוָה בָּא אַכְזָרִי וְעֶבְרָה וַחֲרֹון אָף לָשׂוּם הָאָרֶץ לְשַׁמָּה וְחַטָּאֶיהָ יַשְׁמִיד מִמֶּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17986', '23', '13', '10', 'כִּי־כֹוכְבֵי הַשָּׁמַיִם וּכְסִילֵיהֶם לֹא יָהֵלּוּ אֹורָם חָשַׁךְ הַשֶּׁמֶשׁ בְּצֵאתֹו וְיָרֵחַ לֹא־יַגִּיהַ אֹורֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17987', '23', '13', '11', 'וּפָקַדְתִּי עַל־תֵּבֵל רָעָה וְעַל־רְשָׁעִים עֲוֹנָם וְהִשְׁבַּתִּי גְּאֹון זֵדִים וְגַאֲוַת עָרִיצִים אַשְׁפִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('17988', '23', '13', '12', 'אֹוקִיר אֱנֹושׁ מִפָּז וְאָדָם מִכֶּתֶם אֹופִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('17989', '23', '13', '13', 'עַל־כֵּן שָׁמַיִם אַרְגִּיז וְתִרְעַשׁ הָאָרֶץ מִמְּקֹומָהּ בְּעֶבְרַת יְהוָה צְבָאֹות וּבְיֹום חֲרֹון אַפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17990', '23', '13', '14', 'וְהָיָה כִּצְבִי מֻדָּח וּכְצֹאן וְאֵין מְקַבֵּץ אִישׁ אֶל־עַמֹּו יִפְנוּ וְאִישׁ אֶל־אַרְצֹו יָנוּסוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17991', '23', '13', '15', 'כָּל־הַנִּמְצָא יִדָּקֵר וְכָל־הַנִּסְפֶּה יִפֹּול בֶּחָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('17992', '23', '13', '16', 'וְעֹלְלֵיהֶם יְרֻטְּשׁוּ לְעֵינֵיהֶם יִשַּׁסּוּ בָּתֵּיהֶם וּנְשֵׁיהֶם [תִּשָּׁגַלְנָה כ] (תִּשָּׁכַבְנָה׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('17993', '23', '13', '17', 'הִנְנִי מֵעִיר עֲלֵיהֶם אֶת־מָדָי אֲשֶׁר־כֶּסֶף לֹא יַחְשֹׁבוּ וְזָהָב לֹא יַחְפְּצוּ־בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('17994', '23', '13', '18', 'וּקְשָׁתֹות נְעָרִים תְּרַטַּשְׁנָה וּפְרִי־בֶטֶן לֹא יְרַחֵמוּ עַל־בָּנִים לֹא־תָחוּס עֵינָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17995', '23', '13', '19', 'וְהָיְתָה בָבֶל צְבִי מַמְלָכֹות תִּפְאֶרֶת גְּאֹון כַּשְׂדִּים כְּמַהְפֵּכַת אֱלֹהִים אֶת־סְדֹם וְאֶת־עֲמֹרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('17996', '23', '13', '20', 'לֹא־תֵשֵׁב לָנֶצַח וְלֹא תִשְׁכֹּן עַד־דֹּור וָדֹור וְלֹא־יַהֵל שָׁם עֲרָבִי וְרֹעִים לֹא־יַרְבִּצוּ שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17997', '23', '13', '21', 'וְרָבְצוּ־שָׁם צִיִּים וּמָלְאוּ בָתֵּיהֶם אֹחִים וְשָׁכְנוּ שָׁם בְּנֹות יַעֲנָה וּשְׂעִירִים יְרַקְּדוּ־שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('17998', '23', '13', '22', 'וְעָנָה אִיִּים בְּאַלְמנֹותָיו  וְתַנִּים בְּהֵיכְלֵי עֹנֶג וְקָרֹוב לָבֹוא עִתָּהּ וְיָמֶיהָ לֹא יִמָּשֵׁכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('17999', '23', '14', '1', 'כִּי יְרַחֵם יְהוָה אֶת־יַעֲקֹב וּבָחַר עֹוד בְּיִשְׂרָאֵל וְהִנִּיחָם עַל־אַדְמָתָם וְנִלְוָה הַגֵּר עֲלֵיהֶם וְנִסְפְּחוּ עַל־בֵּית יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18000', '23', '14', '2', 'וּלְקָחוּם עַמִּים וֶהֱבִיאוּם אֶל־מְקֹומָם וְהִתְנַחֲלוּם בֵּית־יִשְׂרָאֵל עַל אַדְמַת יְהוָה לַעֲבָדִים וְלִשְׁפָחֹות וְהָיוּ שֹׁבִים לְשֹׁבֵיהֶם וְרָדוּ בְּנֹגְשֵׂיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18001', '23', '14', '3', 'וְהָיָה בְּיֹום הָנִיחַ יְהוָה לְךָ מֵעָצְבְּךָ וּמֵרָגְזֶךָ וּמִן־הָעֲבֹדָה הַקָּשָׁה אֲשֶׁר עֻבַּד־בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18002', '23', '14', '4', 'וְנָשָׂאתָ הַמָּשָׁל הַזֶּה עַל־מֶלֶךְ בָּבֶל וְאָמָרְתָּ אֵיךְ שָׁבַת נֹגֵשׂ שָׁבְתָה מַדְהֵבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18003', '23', '14', '5', 'שָׁבַר יְהוָה מַטֵּה רְשָׁעִים שֵׁבֶט מֹשְׁלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18004', '23', '14', '6', 'מַכֶּה עַמִּים בְּעֶבְרָה מַכַּת בִּלְתִּי סָרָה רֹדֶה בָאַף גֹּויִם מֻרְדָּף בְּלִי חָשָׂךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18005', '23', '14', '7', 'נָחָה שָׁקְטָה כָּל־הָאָרֶץ פָּצְחוּ רִנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18006', '23', '14', '8', 'גַּם־בְּרֹושִׁים שָׂמְחוּ לְךָ אַרְזֵי לְבָנֹון  מֵאָז שָׁכַבְתָּ לֹא־יַעֲלֶה הַכֹּרֵת עָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18007', '23', '14', '9', 'שְׁאֹול מִתַּחַת רָגְזָה לְךָ לִקְרַאת בֹּואֶךָ עֹורֵר לְךָ רְפָאִים כָּל־עַתּוּדֵי אָרֶץ הֵקִים מִכִּסְאֹותָם כֹּל מַלְכֵי גֹויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18008', '23', '14', '10', 'כֻּלָּם יַעֲנוּ וְיֹאמְרוּ אֵלֶיךָ גַּם־אַתָּה חֻלֵּיתָ כָמֹונוּ אֵלֵינוּ נִמְשָׁלְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18009', '23', '14', '11', 'הוּרַד שְׁאֹול גְאֹונֶךָ הֶמְיַת נְבָלֶיךָ תַּחְתֶּיךָ יֻצַּע רִמָּה וּמְכַסֶּיךָ תֹּולֵעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18010', '23', '14', '12', 'אֵיךְ נָפַלְתָּ מִשָּׁמַיִם הֵילֵל בֶּן־שָׁחַר נִגְדַּעְתָּ לָאָרֶץ חֹולֵשׁ עַל־גֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18011', '23', '14', '13', 'וְאַתָּה אָמַרְתָּ בִלְבָבְךָ הַשָּׁמַיִם אֶעֱלֶה מִמַּעַל לְכֹוכְבֵי־אֵל אָרִים כִּסְאִי וְאֵשֵׁב בְּהַר־מֹועֵד בְּיַרְכְּתֵי צָפֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('18012', '23', '14', '14', 'אֶעֱלֶה עַל־בָּמֳתֵי עָב אֶדַּמֶּה לְעֶלְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('18013', '23', '14', '15', 'אַךְ אֶל־שְׁאֹול תּוּרָד אֶל־יַרְכְּתֵי־בֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('18014', '23', '14', '16', 'רֹאֶיךָ אֵלֶיךָ יַשְׁגִּיחוּ אֵלֶיךָ יִתְבֹּונָנוּ הֲזֶה הָאִישׁ מַרְגִּיז הָאָרֶץ מַרְעִישׁ מַמְלָכֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18015', '23', '14', '17', 'שָׂם תֵּבֵל כַּמִּדְבָּר וְעָרָיו הָרָס אֲסִירָיו לֹא־פָתַח בָּיְתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18016', '23', '14', '18', 'כָּל־מַלְכֵי גֹויִם כֻּלָּם שָׁכְבוּ בְכָבֹוד אִישׁ בְּבֵיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18017', '23', '14', '19', 'וְאַתָּה הָשְׁלַכְתָּ מִקִּבְרְךָ כְּנֵצֶר נִתְעָב לְבוּשׁ הֲרֻגִים מְטֹעֲנֵי חָרֶב יֹורְדֵי אֶל־אַבְנֵי־בֹור כְּפֶגֶר מוּבָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('18018', '23', '14', '20', 'לֹא־תֵחַד אִתָּם בִּקְבוּרָה כִּי־אַרְצְךָ שִׁחַתָּ עַמְּךָ הָרָגְתָּ לֹא־יִקָּרֵא לְעֹולָם זֶרַע מְרֵעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18019', '23', '14', '21', 'הָכִינוּ לְבָנָיו מַטְבֵּחַ בַּעֲוֹן אֲבֹותָם בַּל־יָקֻמוּ וְיָרְשׁוּ אָרֶץ וּמָלְאוּ פְנֵי־תֵבֵל עָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18020', '23', '14', '22', 'וְקַמְתִּי עֲלֵיהֶם נְאֻם יְהוָה צְבָאֹות וְהִכְרַתִּי לְבָבֶל שֵׁם וּשְׁאָר וְנִין וָנֶכֶד נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18021', '23', '14', '23', 'וְשַׂמְתִּיהָ לְמֹורַשׁ קִפֹּד וְאַגְמֵי־מָיִם וְטֵאטֵאתִיהָ בְּמַטְאֲטֵא הַשְׁמֵד נְאֻם יְהוָה צְבָאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18022', '23', '14', '24', 'נִשְׁבַּע יְהוָה צְבָאֹות לֵאמֹר אִם־לֹא כַּאֲשֶׁר דִּמִּיתִי כֵּן הָיָתָה וְכַאֲשֶׁר יָעַצְתִּי הִיא תָקוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18023', '23', '14', '25', 'לִשְׁבֹּר אַשּׁוּר בְּאַרְצִי וְעַל־הָרַי אֲבוּסֶנּוּ וְסָר מֵעֲלֵיהֶם עֻלֹּו וְסֻבֳּלֹו מֵעַל שִׁכְמֹו יָסוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18024', '23', '14', '26', 'זֹאת הָעֵצָה הַיְּעוּצָה עַל־כָּל־הָאָרֶץ וְזֹאת הַיָּד הַנְּטוּיָה עַל־כָּל־הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18025', '23', '14', '27', 'כִּי־יְהוָה צְבָאֹות יָעָץ וּמִי יָפֵר וְיָדֹו הַנְּטוּיָה וּמִי  יְשִׁיבֶנָּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18026', '23', '14', '28', 'בִּשְׁנַת־מֹות הַמֶּלֶךְ אָחָז הָיָה הַמַּשָּׂא הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18027', '23', '14', '29', 'אַל־תִּשְׂמְחִי פְלֶשֶׁת כֻּלֵּךְ כִּי נִשְׁבַּר שֵׁבֶט מַכֵּךְ כִּי־מִשֹּׁרֶשׁ נָחָשׁ יֵצֵא צֶפַע וּפִרְיֹו שָׂרָף מְעֹופֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('18028', '23', '14', '30', 'וְרָעוּ בְּכֹורֵי דַלִּים וְאֶבְיֹונִים לָבֶטַח יִרְבָּצוּ וְהֵמַתִּי בָרָעָב שָׁרְשֵׁךְ וּשְׁאֵרִיתֵךְ יַהֲרֹג׃');
INSERT INTO `bible_verses_wlc` VALUES ('18029', '23', '14', '31', 'הֵילִילִי שַׁעַר זַעֲקִי־עִיר נָמֹוג פְּלֶשֶׁת כֻּלֵּךְ כִּי מִצָּפֹון עָשָׁן בָּא וְאֵין בֹּודֵד בְּמֹועָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18030', '23', '14', '32', 'וּמַה־יַּעֲנֶה מַלְאֲכֵי־גֹוי כִּי יְהוָה יִסַּד צִיֹּון וּבָהּ יֶחֱסוּ עֲנִיֵּי עַמֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18031', '23', '15', '1', 'מַשָּׂא מֹואָב כִּי בְּלֵיל שֻׁדַּד עָר מֹואָב נִדְמָה כִּי בְּלֵיל שֻׁדַּד קִיר־מֹואָב נִדְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18032', '23', '15', '2', 'עָלָה הַבַּיִת וְדִיבֹן הַבָּמֹות לְבֶכִי עַל־נְבֹו וְעַל מֵידְבָא מֹואָב יְיֵלִיל בְּכָל־רֹאשָׁיו קָרְחָה כָּל־זָקָן גְּרוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18033', '23', '15', '3', 'בְּחוּצֹתָיו חָגְרוּ שָׂק עַל גַּגֹּותֶיהָ וּבִרְחֹבֹתֶיהָ כֻּלֹּה יְיֵלִיל יֹרֵד בַּבֶּכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18034', '23', '15', '4', 'וַתִּזְעַק חֶשְׁבֹּון וְאֶלְעָלֵה עַד־יַהַץ נִשְׁמַע קֹולָם עַל־כֵּן חֲלֻצֵי מֹואָב יָרִיעוּ נַפְשֹׁו יָרְעָה לֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18035', '23', '15', '5', 'לִבִּי לְמֹואָב יִזְעָק בְּרִיחֶהָ עַד־צֹעַר עֶגְלַת שְׁלִשִׁיָּה כִּי ׀ מַעֲלֵה הַלּוּחִית בִּבְכִי יַעֲלֶה־בֹּו כִּי דֶּרֶךְ חֹורֹנַיִם זַעֲקַת־שֶׁבֶר יְעֹעֵרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18036', '23', '15', '6', 'כִּי־מֵי נִמְרִים מְשַׁמֹּות יִהְיוּ כִּי־יָבֵשׁ חָצִיר כָּלָה דֶשֶׁא יֶרֶק לֹא הָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18037', '23', '15', '7', 'עַל־כֵּן יִתְרָה עָשָׂה וּפְקֻדָּתָם עַל נַחַל הָעֲרָבִים יִשָּׂאוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18038', '23', '15', '8', 'כִּי־הִקִּיפָה הַזְּעָקָה אֶת־גְּבוּל מֹואָב עַד־אֶגְלַיִם יִלְלָתָהּ וּבְאֵר אֵילִים יִלְלָתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18039', '23', '15', '9', 'כִּי מֵי דִימֹון מָלְאוּ דָם כִּי־אָשִׁית עַל־דִּימֹון נֹוסָפֹות לִפְלֵיטַת מֹואָב אַרְיֵה וְלִשְׁאֵרִית אֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18040', '23', '16', '1', 'שִׁלְחוּ־כַר מֹשֵׁל־אֶרֶץ מִסֶּלַע מִדְבָּרָה אֶל־הַר בַּת־צִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('18041', '23', '16', '2', 'וְהָיָה כְעֹוף־נֹודֵד קֵן מְשֻׁלָּח תִּהְיֶינָה בְּנֹות מֹואָב מַעְבָּרֹת לְאַרְנֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('18042', '23', '16', '3', '[הָבִיאוּ כ] (הָבִיאִי ק) עֵצָה עֲשׂוּ פְלִילָה שִׁיתִי כַלַּיִל צִלֵּךְ בְּתֹוךְ צָהֳרָיִם סַתְּרִי נִדָּחִים נֹדֵד אַל־תְּגַלִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18043', '23', '16', '4', 'יָגוּרוּ בָךְ נִדָּחַי מֹואָב הֱוִי־סֵתֶר לָמֹו מִפְּנֵי שֹׁודֵד כִּי־אָפֵס הַמֵּץ כָּלָה שֹׁד תַּמּוּ רֹמֵס מִן־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18044', '23', '16', '5', 'וְהוּכַן בַּחֶסֶד כִּסֵּא וְיָשַׁב עָלָיו בֶּאֱמֶת בְּאֹהֶל דָּוִד שֹׁפֵט וְדֹרֵשׁ מִשְׁפָּט וּמְהִר צֶדֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('18045', '23', '16', '6', 'שָׁמַעְנוּ גְאֹון־מֹואָב גֵּא מְאֹד גַּאֲוָתֹו וּגְאֹונֹו וְעֶבְרָתֹו לֹא־כֵן בַּדָּיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18046', '23', '16', '7', 'לָכֵן יְיֵלִיל מֹואָב לְמֹואָב כֻּלֹּה יְיֵלִיל לַאֲשִׁישֵׁי קִיר־חֲרֶשֶׂת תֶּהְגּוּ אַךְ־נְכָאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18047', '23', '16', '8', 'כִּי שַׁדְמֹות חֶשְׁבֹּון אֻמְלָל גֶּפֶן שִׂבְמָה בַּעֲלֵי גֹויִם הָלְמוּ שְׂרוּקֶּיהָ עַד־יַעְזֵר נָגָעוּ תָּעוּ מִדְבָּר שְׁלֻחֹותֶיהָ נִטְּשׁוּ עָבְרוּ יָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18048', '23', '16', '9', 'עַל־כֵּן אֶבְכֶּה בִּבְכִי יַעְזֵר גֶּפֶן שִׂבְמָה אֲרַיָּוֶךְ דִּמְעָתִי חֶשְׁבֹּון וְאֶלְעָלֵה כִּי עַל־קֵיצֵךְ וְעַל־קְצִירֵךְ הֵידָד נָפָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18049', '23', '16', '10', 'וְנֶאֱסַף שִׂמְחָה וָגִיל מִן־הַכַּרְמֶל וּבַכְּרָמִים לֹא־יְרֻנָּן לֹא יְרֹעָע יַיִן בַּיְקָבִים לֹא־יִדְרֹךְ הַדֹּרֵךְ הֵידָד הִשְׁבַּתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18050', '23', '16', '11', 'עַל־כֵּן מֵעַי לְמֹואָב כַּכִּנֹּור יֶהֱמוּ וְקִרְבִּי לְקִיר חָרֶשׂ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18051', '23', '16', '12', 'וְהָיָה כִי־נִרְאָה כִּי־נִלְאָה מֹואָב עַל־הַבָּמָה וּבָא אֶל־מִקְדָּשֹׁו לְהִתְפַּלֵּל וְלֹא יוּכָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18052', '23', '16', '13', 'זֶה הַדָּבָר אֲשֶׁר דִּבֶּר יְהוָה אֶל־מֹואָב מֵאָז׃');
INSERT INTO `bible_verses_wlc` VALUES ('18053', '23', '16', '14', 'וְעַתָּה דִּבֶּר יְהוָה לֵאמֹר בְּשָׁלֹשׁ שָׁנִים כִּשְׁנֵי שָׂכִיר וְנִקְלָה כְּבֹוד מֹואָב בְּכֹל הֶהָמֹון הָרָב וּשְׁאָר מְעַט מִזְעָר לֹוא כַבִּיר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18054', '23', '17', '1', 'מַשָּׂא דַּמָּשֶׂק הִנֵּה דַמֶּשֶׂק מוּסָר מֵעִיר וְהָיְתָה מְעִי מַפָּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18055', '23', '17', '2', 'עֲזֻבֹות עָרֵי עֲרֹעֵר לַעֲדָרִים תִּהְיֶינָה וְרָבְצוּ וְאֵין מַחֲרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18056', '23', '17', '3', 'וְנִשְׁבַּת מִבְצָר מֵאֶפְרַיִם וּמַמְלָכָה מִדַּמֶּשֶׂק וּשְׁאָר אֲרָם כִּכְבֹוד בְּנֵי־יִשְׂרָאֵל יִהְיוּ נְאֻם יְהוָה צְבָאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18057', '23', '17', '4', 'וְהָיָה בַּיֹּום הַהוּא יִדַּל כְּבֹוד יַעֲקֹב וּמִשְׁמַן בְּשָׂרֹו יֵרָזֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18058', '23', '17', '5', 'וְהָיָה כֶּאֱסֹף קָצִיר קָמָה וּזְרֹעֹו שִׁבֳּלִים יִקְצֹור וְהָיָה כִּמְלַקֵּט שִׁבֳּלִים בְּעֵמֶק רְפָאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18059', '23', '17', '6', 'וְנִשְׁאַר־בֹּו עֹולֵלֹת כְּנֹקֶף זַיִת שְׁנַיִם שְׁלֹשָׁה גַּרְגְּרִים בְּרֹאשׁ אָמִיר אַרְבָּעָה חֲמִשָּׁה בִּסְעִפֶיהָ פֹּרִיָּה נְאֻם־יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18060', '23', '17', '7', 'בַּיֹּום הַהוּא יִשְׁעֶה הָאָדָם עַל־עֹשֵׂהוּ וְעֵינָיו אֶל־קְדֹושׁ יִשְׂרָאֵל תִּרְאֶינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18061', '23', '17', '8', 'וְלֹא יִשְׁעֶה אֶל־הַמִּזְבְּחֹות מַעֲשֵׂה יָדָיו וַאֲשֶׁר עָשׂוּ אֶצְבְּעֹתָיו לֹא יִרְאֶה וְהָאֲשֵׁרִים וְהָחַמָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18062', '23', '17', '9', 'בַּיֹּום הַהוּא יִהְיוּ ׀ עָרֵי מָעֻזֹּו כַּעֲזוּבַת הַחֹרֶשׁ וְהָאָמִיר אֲשֶׁר עָזְבוּ מִפְּנֵי בְּנֵי יִשְׂרָאֵל וְהָיְתָה שְׁמָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18063', '23', '17', '10', 'כִּי שָׁכַחַתְּ אֱלֹהֵי יִשְׁעֵךְ וְצוּר מָעֻזֵּךְ לֹא זָכָרְתְּ עַל־כֵּן תִּטְּעִי נִטְעֵי נַעֲמָנִים וּזְמֹרַת זָר תִּזְרָעֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18064', '23', '17', '11', 'בְּיֹום נִטְעֵךְ תְּשַׂגְשֵׂגִי וּבַבֹּקֶר זַרְעֵךְ תַּפְרִיחִי נֵד קָצִיר בְּיֹום נַחֲלָה וּכְאֵב אָנוּשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18065', '23', '17', '12', 'הֹוי הֲמֹון עַמִּים רַבִּים כַּהֲמֹות יַמִּים יֶהֱמָיוּן וּשְׁאֹון לְאֻמִּים כִּשְׁאֹון מַיִם כַּבִּירִים יִשָּׁאוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18066', '23', '17', '13', 'לְאֻמִּים כִּשְׁאֹון מַיִם רַבִּים יִשָּׁאוּן וְגָעַר בֹּו וְנָס מִמֶּרְחָק וְרֻדַּף כְּמֹץ הָרִים לִפְנֵי־רוּחַ וּכְגַלְגַּל לִפְנֵי סוּפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18067', '23', '17', '14', 'לְעֵת עֶרֶב וְהִנֵּה בַלָּהָה בְּטֶרֶם בֹּקֶר אֵינֶנּוּ זֶה חֵלֶק שֹׁוסֵינוּ וְגֹורָל לְבֹזְזֵינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18068', '23', '18', '1', 'הֹוי אֶרֶץ צִלְצַל כְּנָפָיִם אֲשֶׁר מֵעֵבֶר לְנַהֲרֵי־כוּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18069', '23', '18', '2', 'הַשֹּׁלֵחַ בַּיָּם צִירִים וּבִכְלֵי־גֹמֶא עַל־פְּנֵי־מַיִם לְכוּ ׀ מַלְאָכִים קַלִּים אֶל־גֹּוי מְמֻשָּׁךְ וּמֹורָט אֶל־עַם נֹורָא מִן־הוּא וָהָלְאָה גֹּוי קַו־קָו וּמְבוּסָה אֲשֶׁר־בָּזְאוּ נְהָרִים אַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18070', '23', '18', '3', 'כָּל־יֹשְׁבֵי תֵבֵל וְשֹׁכְנֵי אָרֶץ כִּנְשֹׂא־נֵס הָרִים תִּרְאוּ וְכִתְקֹעַ שֹׁופָר תִּשְׁמָעוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18071', '23', '18', '4', 'כִּי כֹה  אָמַר יְהוָה אֵלַי [אֶשְׁקֹוטָה כ] (אֶשְׁקֳטָה ק) וְאַבִּיטָה בִמְכֹונִי כְּחֹם צַח עֲלֵי־אֹור כְּעָב טַל בְּחֹם קָצִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18072', '23', '18', '5', 'כִּי־לִפְנֵי קָצִיר כְּתָם־פֶּרַח וּבֹסֶר גֹּמֵל יִהְיֶה נִצָּה וְכָרַת הַזַּלְזַלִּים בַּמַּזְמֵרֹות וְאֶת־הַנְּטִישֹׁות הֵסִיר הֵתַז׃');
INSERT INTO `bible_verses_wlc` VALUES ('18073', '23', '18', '6', 'יֵעָזְבוּ יַחְדָּו לְעֵיט הָרִים וּלְבֶהֱמַת הָאָרֶץ וְקָץ עָלָיו הָעַיִט וְכָל־בֶּהֱמַת הָאָרֶץ עָלָיו תֶּחֱרָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('18074', '23', '18', '7', 'בָּעֵת הַהִיא יוּבַל־שַׁי לַיהוָה צְבָאֹות עַם מְמֻשָּׁךְ וּמֹורָט וּמֵעַם נֹורָא מִן־הוּא וָהָלְאָה גֹּוי ׀ קַו־קָו וּמְבוּסָה אֲשֶׁר בָּזְאוּ נְהָרִים אַרְצֹו אֶל־מְקֹום שֵׁם־יְהוָה צְבָאֹות הַר־צִיֹּון׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18075', '23', '19', '1', 'מַשָּׂא מִצְרָיִם הִנֵּה יְהוָה רֹכֵב עַל־עָב קַל וּבָא מִצְרַיִם וְנָעוּ אֱלִילֵי מִצְרַיִם מִפָּנָיו וּלְבַב מִצְרַיִם יִמַּס בְּקִרְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18076', '23', '19', '2', 'וְסִכְסַכְתִּי מִצְרַיִם בְּמִצְרַיִם וְנִלְחֲמוּ אִישׁ־בְּאָחִיו וְאִישׁ בְּרֵעֵהוּ עִיר בְּעִיר מַמְלָכָה בְּמַמְלָכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18077', '23', '19', '3', 'וְנָבְקָה רוּחַ־מִצְרַיִם בְּקִרְבֹּו וַעֲצָתֹו אֲבַלֵּעַ וְדָרְשׁוּ אֶל־הָאֱלִילִים וְאֶל־הָאִטִּים וְאֶל־הָאֹבֹות וְאֶל־הַיִּדְּעֹנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18078', '23', '19', '4', 'וְסִכַּרְתִּי אֶת־מִצְרַיִם בְּיַד אֲדֹנִים קָשֶׁה וּמֶלֶךְ עַז יִמְשָׁל־בָּם נְאֻם הָאָדֹון יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18079', '23', '19', '5', 'וְנִשְּׁתוּ־מַיִם מֵהַיָּם וְנָהָר יֶחֱרַב וְיָבֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18080', '23', '19', '6', 'וְהֶאֶזְנִיחוּ נְהָרֹות דָּלֲלוּ וְחָרְבוּ יְאֹרֵי מָצֹור קָנֶה וָסוּף קָמֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18081', '23', '19', '7', 'עָרֹות עַל־יְאֹור עַל־פִּי יְאֹור וְכֹל מִזְרַע יְאֹור יִיבַשׁ נִדַּף וְאֵינֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18082', '23', '19', '8', 'וְאָנוּ הַדַּיָּגִים וְאָבְלוּ כָּל־מַשְׁלִיכֵי בַיְאֹור חַכָּה וּפֹרְשֵׂי מִכְמֹרֶת עַל־פְּנֵי־מַיִם אֻמְלָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18083', '23', '19', '9', 'וּבֹשׁוּ עֹבְדֵי פִשְׁתִּים שְׂרִיקֹות וְאֹרְגִים חֹורָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18084', '23', '19', '10', 'וְהָיוּ שָׁתֹתֶיהָ מְדֻכָּאִים כָּל־עֹשֵׂי שֶׂכֶר אַגְמֵי־נָפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18085', '23', '19', '11', 'אַךְ־אֱוִלִים שָׂרֵי צֹעַן חַכְמֵי יֹעֲצֵי פַרְעֹה עֵצָה נִבְעָרָה אֵיךְ תֹּאמְרוּ אֶל־פַּרְעֹה בֶּן־חֲכָמִים אֲנִי בֶּן־מַלְכֵי־קֶדֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18086', '23', '19', '12', 'אַיָּם אֵפֹוא חֲכָמֶיךָ וְיַגִּידוּ נָא לָךְ וְיֵדְעוּ מַה־יָּעַץ יְהוָה צְבָאֹות עַל־מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18087', '23', '19', '13', 'נֹואֲלוּ שָׂרֵי צֹעַן נִשְּׁאוּ שָׂרֵי נֹף הִתְעוּ אֶת־מִצְרַיִם פִּנַּת שְׁבָטֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18088', '23', '19', '14', 'יְהוָה מָסַךְ בְּקִרְבָּהּ רוּחַ עִוְעִים וְהִתְעוּ אֶת־מִצְרַיִם בְּכָל־מַעֲשֵׂהוּ כְּהִתָּעֹות שִׁכֹּור בְּקִיאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18089', '23', '19', '15', 'וְלֹא־יִהְיֶה לְמִצְרַיִם מַעֲשֶׂה אֲשֶׁר יַעֲשֶׂה רֹאשׁ וְזָנָב כִּפָּה וְאַגְמֹון׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18090', '23', '19', '16', 'בַּיֹּום הַהוּא יִהְיֶה מִצְרַיִם כַּנָּשִׁים וְחָרַד ׀ וּפָחַד מִפְּנֵי תְּנוּפַת יַד־יְהוָה צְבָאֹות אֲשֶׁר־הוּא מֵנִיף עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18091', '23', '19', '17', 'וְהָיְתָה אַדְמַת יְהוּדָה לְמִצְרַיִם לְחָגָּא כֹּל אֲשֶׁר יַזְכִּיר אֹתָהּ אֵלָיו יִפְחָד מִפְּנֵי עֲצַת יְהוָה צְבָאֹות אֲשֶׁר־הוּא יֹועֵץ עָלָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18092', '23', '19', '18', 'בַּיֹּום הַהוּא יִהְיוּ חָמֵשׁ עָרִים בְּאֶרֶץ מִצְרַיִם מְדַבְּרֹות שְׂפַת כְּנַעַן וְנִשְׁבָּעֹות לַיהוָה צְבָאֹות עִיר הַהֶרֶס יֵאָמֵר לְאֶחָת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18093', '23', '19', '19', 'בַּיֹּום הַהוּא יִהְיֶה מִזְבֵּחַ לַיהוָה בְּתֹוךְ אֶרֶץ מִצְרָיִם וּמַצֵּבָה אֵצֶל־גְּבוּלָהּ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18094', '23', '19', '20', 'וְהָיָה לְאֹות וּלְעֵד לַיהוָה צְבָאֹות בְּאֶרֶץ מִצְרָיִם כִּי־יִצְעֲקוּ אֶל־יְהוָה מִפְּנֵי לֹחֲצִים וְיִשְׁלַח לָהֶם מֹושִׁיעַ וָרָב וְהִצִּילָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18095', '23', '19', '21', 'וְנֹודַע יְהוָה לְמִצְרַיִם וְיָדְעוּ מִצְרַיִם אֶת־יְהוָה בַּיֹּום הַהוּא וְעָבְדוּ זֶבַח וּמִנְחָה וְנָדְרוּ־נֵדֶר לַיהוָה וְשִׁלֵּמוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18096', '23', '19', '22', 'וְנָגַף יְהוָה אֶת־מִצְרַיִם נָגֹף וְרָפֹוא וְשָׁבוּ עַד־יְהוָה וְנֶעְתַּר לָהֶם וּרְפָאָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18097', '23', '19', '23', 'בַּיֹּום הַהוּא תִּהְיֶה מְסִלָּה מִמִּצְרַיִם אַשּׁוּרָה וּבָא־אַשּׁוּר בְּמִצְרַיִם וּמִצְרַיִם בְּאַשּׁוּר וְעָבְדוּ מִצְרַיִם אֶת־אַשּׁוּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18098', '23', '19', '24', 'בַּיֹּום הַהוּא יִהְיֶה יִשְׂרָאֵל שְׁלִישִׁיָּה לְמִצְרַיִם וּלְאַשּׁוּר בְּרָכָה בְּקֶרֶב הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18099', '23', '19', '25', 'אֲשֶׁר בֵּרֲכֹו יְהוָה צְבָאֹות לֵאמֹר בָּרוּךְ עַמִּי מִצְרַיִם וּמַעֲשֵׂה יָדַי אַשּׁוּר וְנַחֲלָתִי יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18100', '23', '20', '1', 'בִּשְׁנַת בֹּא תַרְתָּן אַשְׁדֹּודָה בִּשְׁלֹח אֹתֹו סַרְגֹון מֶלֶךְ אַשּׁוּר וַיִּלָּחֶם בְּאַשְׁדֹּוד וַיִּלְכְּדָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18101', '23', '20', '2', 'בָּעֵת הַהִיא דִּבֶּר יְהוָה בְּיַד יְשַׁעְיָהוּ בֶן־אָמֹוץ לֵאמֹר לֵךְ וּפִתַּחְתָּ הַשַּׂק מֵעַל מָתְנֶיךָ וְנַעַלְךָ תַחֲלֹץ מֵעַל רַגְלֶיךָ וַיַּעַשׂ כֵּן הָלֹךְ עָרֹום וְיָחֵף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18102', '23', '20', '3', 'וַיֹּאמֶר יְהוָה כַּאֲשֶׁר הָלַךְ עַבְדִּי יְשַׁעְיָהוּ עָרֹום וְיָחֵף שָׁלֹשׁ שָׁנִים אֹות וּמֹופֵת עַל־מִצְרַיִם וְעַל־כּוּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18103', '23', '20', '4', 'כֵּן יִנְהַג מֶלֶךְ־אַשּׁוּר אֶת־שְׁבִי מִצְרַיִם וְאֶת־גָּלוּת כּוּשׁ נְעָרִים וּזְקֵנִים עָרֹום וְיָחֵף וַחֲשׂוּפַי שֵׁת עֶרְוַת מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18104', '23', '20', '5', 'וְחַתּוּ וָבֹשׁוּ מִכּוּשׁ מַבָּטָם וּמִן־מִצְרַיִם תִּפְאַרְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18105', '23', '20', '6', 'וְאָמַר יֹשֵׁב הָאִי הַזֶּה בַּיֹּום הַהוּא הִנֵּה־כֹה מַבָּטֵנוּ אֲשֶׁר־נַסְנוּ שָׁם לְעֶזְרָה לְהִנָּצֵל מִפְּנֵי מֶלֶךְ אַשּׁוּר וְאֵיךְ נִמָּלֵט אֲנָחְנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18106', '23', '21', '1', 'מַשָּׂא מִדְבַּר־יָם כְּסוּפֹות בַּנֶּגֶב לַחֲלֹף מִמִּדְבָּר בָּא מֵאֶרֶץ נֹורָאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18107', '23', '21', '2', 'חָזוּת קָשָׁה הֻגַּד־לִי הַבֹּוגֵד ׀ בֹּוגֵד וְהַשֹּׁודֵד ׀ שֹׁודֵד עֲלִי עֵילָם צוּרִי מָדַי כָּל־אַנְחָתָה הִשְׁבַּתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18108', '23', '21', '3', 'עַל־כֵּן מָלְאוּ מָתְנַי חַלְחָלָה צִירִים אֲחָזוּנִי כְּצִירֵי יֹולֵדָה נַעֲוֵיתִי מִשְּׁמֹעַ נִבְהַלְתִּי מֵרְאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18109', '23', '21', '4', 'תָּעָה לְבָבִי פַּלָּצוּת בִּעֲתָתְנִי אֵת נֶשֶׁף חִשְׁקִי שָׂם לִי לַחֲרָדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18110', '23', '21', '5', 'עָרֹךְ הַשֻּׁלְחָן צָפֹה הַצָּפִית אָכֹול שָׁתֹה קוּמוּ הַשָּׂרִים מִשְׁחוּ מָגֵן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18111', '23', '21', '6', 'כִּי כֹה אָמַר אֵלַי אֲדֹנָי לֵךְ הַעֲמֵד הַמְצַפֶּה אֲשֶׁר יִרְאֶה יַגִּיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18112', '23', '21', '7', 'וְרָאָה רֶכֶב צֶמֶד פָּרָשִׁים רֶכֶב חֲמֹור רֶכֶב גָּמָל וְהִקְשִׁיב קֶשֶׁב רַב־קָשֶׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18113', '23', '21', '8', 'וַיִּקְרָא אַרְיֵה עַל־מִצְפֶּה ׀ אֲדֹנָי אָנֹכִי עֹמֵד תָּמִיד יֹומָם וְעַל־מִשְׁמַרְתִּי אָנֹכִי נִצָּב כָּל־הַלֵּילֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18114', '23', '21', '9', 'וְהִנֵּה־זֶה בָא רֶכֶב אִישׁ צֶמֶד פָּרָשִׁים וַיַּעַן וַיֹּאמֶר נָפְלָה נָפְלָה בָּבֶל וְכָל־פְּסִילֵי אֱלֹהֶיהָ שִׁבַּר לָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18115', '23', '21', '10', 'מְדֻשָׁתִי וּבֶן־גָּרְנִי אֲשֶׁר שָׁמַעְתִּי מֵאֵת יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הִגַּדְתִּי לָכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18116', '23', '21', '11', 'מַשָּׂא דּוּמָה אֵלַי קֹרֵא מִשֵּׂעִיר שֹׁמֵר מַה־מִלַּיְלָה שֹׁמֵר מַה־מִלֵּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18117', '23', '21', '12', 'אָמַר שֹׁמֵר אָתָה בֹקֶר וְגַם־לָיְלָה אִם־תִּבְעָיוּן בְּעָיוּ שֻׁבוּ אֵתָיוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18118', '23', '21', '13', 'מַשָּׂא בַּעְרָב בַּיַּעַר בַּעְרַב תָּלִינוּ אֹרְחֹות דְּדָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18119', '23', '21', '14', 'לִקְרַאת צָמֵא הֵתָיוּ מָיִם יֹשְׁבֵי אֶרֶץ תֵּימָא בְּלַחְמֹו קִדְּמוּ נֹדֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18120', '23', '21', '15', 'כִּי־מִפְּנֵי חֲרָבֹות נָדָדוּ מִפְּנֵי ׀ חֶרֶב נְטוּשָׁה וּמִפְּנֵי קֶשֶׁת דְּרוּכָה וּמִפְּנֵי כֹּבֶד מִלְחָמָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18121', '23', '21', '16', 'כִּי־כֹה אָמַר אֲדֹנָי אֵלָי בְּעֹוד שָׁנָה כִּשְׁנֵי שָׂכִיר וְכָלָה כָּל־כְּבֹוד קֵדָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18122', '23', '21', '17', 'וּשְׁאָר מִסְפַּר־קֶשֶׁת גִּבֹּורֵי בְנֵי־קֵדָר יִמְעָטוּ כִּי יְהוָה אֱלֹהֵי־יִשְׂרָאֵל דִּבֵּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18123', '23', '22', '1', 'מַשָּׂא גֵּיא חִזָּיֹון מַה־לָּךְ אֵפֹוא כִּי־עָלִית כֻּלָּךְ לַגַּגֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18124', '23', '22', '2', 'תְּשֻׁאֹות ׀ מְלֵאָה עִיר הֹומִיָּה קִרְיָה עַלִּיזָה חֲלָלַיִךְ לֹא חַלְלֵי־חֶרֶב וְלֹא מֵתֵי מִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18125', '23', '22', '3', 'כָּל־קְצִינַיִךְ נָדְדוּ־יַחַד מִקֶּשֶׁת אֻסָּרוּ כָּל־נִמְצָאַיִךְ אֻסְּרוּ יַחְדָּו מֵרָחֹוק בָּרָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18126', '23', '22', '4', 'עַל־כֵּן אָמַרְתִּי שְׁעוּ מִנִּי אֲמָרֵר בַּבֶּכִי אַל־תָּאִיצוּ לְנַחֲמֵנִי עַל־שֹׁד בַּת־עַמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18127', '23', '22', '5', 'כִּי יֹום מְהוּמָה וּמְבוּסָה וּמְבוּכָה לַאדֹנָי יְהוִה צְבָאֹות בְּגֵיא חִזָּיֹון מְקַרְקַר קִר וְשֹׁועַ אֶל־הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18128', '23', '22', '6', 'וְעֵילָם נָשָׂא אַשְׁפָּה בְּרֶכֶב אָדָם פָּרָשִׁים וְקִיר עֵרָה מָגֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18129', '23', '22', '7', 'וַיְהִי מִבְחַר־עֲמָקַיִךְ מָלְאוּ רָכֶב וְהַפָּרָשִׁים שֹׁת שָׁתוּ הַשָּׁעְרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18130', '23', '22', '8', 'וַיְגַל אֵת מָסַךְ יְהוּדָה וַתַּבֵּט בַּיֹּום הַהוּא אֶל־נֶשֶׁק בֵּית הַיָּעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18131', '23', '22', '9', 'וְאֵת בְּקִיעֵי עִיר־דָּוִד רְאִיתֶם כִּי־רָבּוּ וַתְּקַבְּצוּ אֶת־מֵי הַבְּרֵכָה הַתַּחְתֹּונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18132', '23', '22', '10', 'וְאֶת־בָּתֵּי יְרוּשָׁלִַם סְפַרְתֶּם וַתִּתְצוּ הַבָּתִּים לְבַצֵּר הַחֹומָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18133', '23', '22', '11', 'וּמִקְוָה ׀ עֲשִׂיתֶם בֵּין הַחֹמֹתַיִם לְמֵי הַבְּרֵכָה הַיְשָׁנָה וְלֹא הִבַּטְתֶּם אֶל־עֹשֶׂיהָ וְיֹצְרָהּ מֵרָחֹוק לֹא רְאִיתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18134', '23', '22', '12', 'וַיִּקְרָא אֲדֹנָי יְהוִה צְבָאֹות בַּיֹּום הַהוּא לִבְכִי וּלְמִסְפֵּד וּלְקָרְחָה וְלַחֲגֹר שָׂק׃');
INSERT INTO `bible_verses_wlc` VALUES ('18135', '23', '22', '13', 'וְהִנֵּה ׀ שָׂשֹׂון וְשִׂמְחָה הָרֹג ׀ בָּקָר וְשָׁחֹט צֹאן אָכֹל בָּשָׂר וְשָׁתֹות יָיִן אָכֹול וְשָׁתֹו כִּי מָחָר נָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('18136', '23', '22', '14', 'וְנִגְלָה בְאָזְנָי יְהוָה צְבָאֹות אִם־יְכֻפַּר הֶעָוֹן הַזֶּה לָכֶם עַד־תְּמֻתוּן אָמַר אֲדֹנָי יְהוִה צְבָאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18137', '23', '22', '15', 'כֹּה אָמַר אֲדֹנָי יְהוִה צְבָאֹות לֶךְ־בֹּא אֶל־הַסֹּכֵן הַזֶּה עַל־שֶׁבְנָא אֲשֶׁר עַל־הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('18138', '23', '22', '16', 'מַה־לְּךָ פֹה וּמִי לְךָ פֹה כִּי־חָצַבְתָּ לְּךָ פֹּה קָבֶר חֹצְבִי מָרֹום קִבְרֹו חֹקְקִי בַסֶּלַע מִשְׁכָּן לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18139', '23', '22', '17', 'הִנֵּה יְהוָה מְטַלְטֶלְךָ טַלְטֵלָה גָּבֶר וְעֹטְךָ עָטֹה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18140', '23', '22', '18', 'צָנֹוף יִצְנָפְךָ צְנֵפָה כַּדּוּר אֶל־אֶרֶץ רַחֲבַת יָדָיִם שָׁמָּה תָמוּת וְשָׁמָּה מַרְכְּבֹות כְּבֹודֶךָ קְלֹון בֵּית אֲדֹנֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18141', '23', '22', '19', 'וַהֲדַפְתִּיךָ מִמַּצָּבֶךָ וּמִמַּעֲמָדְךָ יֶהֶרְסֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18142', '23', '22', '20', 'וְהָיָה בַּיֹּום הַהוּא וְקָרָאתִי לְעַבְדִּי לְאֶלְיָקִים בֶּן־חִלְקִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18143', '23', '22', '21', 'וְהִלְבַּשְׁתִּיו כֻּתָּנְתֶּךָ וְאַבְנֵטְךָ אֲחַזְּקֶנּוּ וּמֶמְשֶׁלְתְּךָ  אֶתֵּן בְּיָדֹו וְהָיָה לְאָב לְיֹושֵׁב יְרוּשָׁלִַם וּלְבֵית יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18144', '23', '22', '22', 'וְנָתַתִּי מַפְתֵּחַ בֵּית־דָּוִד עַל־שִׁכְמֹו וּפָתַח וְאֵין סֹגֵר וְסָגַר וְאֵין פֹּתֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18145', '23', '22', '23', 'וּתְקַעְתִּיו יָתֵד בְּמָקֹום נֶאֱמָן וְהָיָה לְכִסֵּא כָבֹוד לְבֵית אָבִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18146', '23', '22', '24', 'וְתָלוּ עָלָיו כֹּל ׀ כְּבֹוד בֵּית־אָבִיו הַצֶּאֱצָאִים וְהַצְּפִעֹות כֹּל כְּלֵי הַקָּטָן מִכְּלֵי הָאַגָּנֹות וְעַד כָּל־כְּלֵי הַנְּבָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18147', '23', '22', '25', 'בַּיֹּום הַהוּא נְאֻם יְהוָה צְבָאֹות תָּמוּשׁ הַיָּתֵד הַתְּקוּעָה בְּמָקֹום נֶאֱמָן וְנִגְדְּעָה וְנָפְלָה וְנִכְרַת הַמַּשָּׂא אֲשֶׁר־עָלֶיהָ כִּי יְהוָה דִּבֵּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18148', '23', '23', '1', 'מַשָּׂא צֹר הֵילִילוּ ׀ אֳנִיֹּות תַּרְשִׁישׁ כִּי־שֻׁדַּד מִבַּיִת מִבֹּוא מֵאֶרֶץ כִּתִּים נִגְלָה־לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18149', '23', '23', '2', 'דֹּמּוּ יֹשְׁבֵי אִי סֹחֵר צִידֹון עֹבֵר יָם מִלְאוּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18150', '23', '23', '3', 'וּבְמַיִם רַבִּים זֶרַע שִׁחֹר קְצִיר יְאֹור תְּבוּאָתָהּ וַתְּהִי סְחַר גֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18151', '23', '23', '4', 'בֹּושִׁי צִידֹון כִּי־אָמַר יָם מָעֹוז הַיָּם לֵאמֹר לֹא־חַלְתִּי וְלֹא־יָלַדְתִּי וְלֹא גִדַּלְתִּי בַּחוּרִים רֹומַמְתִּי בְתוּלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18152', '23', '23', '5', 'כַּאֲשֶׁר־שֵׁמַע לְמִצְרָיִם יָחִילוּ כְּשֵׁמַע צֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18153', '23', '23', '6', 'עִבְרוּ תַּרְשִׁישָׁה הֵילִילוּ יֹשְׁבֵי אִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18154', '23', '23', '7', 'הֲזֹאת לָכֶם עַלִּיזָה מִימֵי־קֶדֶם קַדְמָתָהּ יֹבִלוּהָ רַגְלֶיהָ מֵרָחֹוק לָגוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18155', '23', '23', '8', 'מִי יָעַץ זֹאת עַל־צֹר הַמַּעֲטִירָה אֲשֶׁר סֹחֲרֶיה שָׂרִים כִּנְעָנֶיהָ נִכְבַּדֵּי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18156', '23', '23', '9', 'יְהוָה צְבָאֹות יְעָצָהּ לְחַלֵּל גְּאֹון כָּל־צְבִי לְהָקֵל כָּל־נִכְבַּדֵּי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18157', '23', '23', '10', 'עִבְרִי אַרְצֵךְ כַּיְאֹר בַּת־תַּרְשִׁישׁ אֵין מֵזַח עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18158', '23', '23', '11', 'יָדֹו נָטָה עַל־הַיָּם הִרְגִּיז מַמְלָכֹות יְהוָה צִוָּה אֶל־כְּנַעַן לַשְׁמִד מָעֻזְנֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18159', '23', '23', '12', 'וַיֹּאמֶר לֹא־תֹוסִיפִי עֹוד לַעְלֹוז הַמְעֻשָּׁקָה בְּתוּלַת בַּת־צִידֹון [כִּתִּיִּים כ] (כִּתִּים ק) קוּמִי עֲבֹרִי גַּם־שָׁם לֹא־יָנוּחַ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18160', '23', '23', '13', 'הֵן ׀ אֶרֶץ כַּשְׂדִּים זֶה הָעָם לֹא הָיָה אַשּׁוּר יְסָדָהּ לְצִיִּים הֵקִימוּ [בְחִינָיו כ] (בַחוּנָיו ק) עֹרְרוּ אַרְמְנֹותֶיהָ שָׂמָהּ לְמַפֵּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18161', '23', '23', '14', 'הֵילִילוּ אֳנִיֹּות תַּרְשִׁישׁ כִּי שֻׁדַּד מָעֻזְּכֶן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18162', '23', '23', '15', 'וְהָיָה בַּיֹּום הַהוּא וְנִשְׁכַּחַת צֹר שִׁבְעִים שָׁנָה כִּימֵי מֶלֶךְ אֶחָד מִקֵּץ שִׁבְעִים שָׁנָה יִהְיֶה לְצֹר כְּשִׁירַת הַזֹּונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18163', '23', '23', '16', 'קְחִי כִנֹּור סֹבִּי עִיר זֹונָה נִשְׁכָּחָה הֵיטִיבִי נַגֵּן הַרְבִּי־שִׁיר לְמַעַן תִּזָּכֵרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18164', '23', '23', '17', 'וְהָיָה מִקֵּץ ׀ שִׁבְעִים שָׁנָה יִפְקֹד יְהוָה אֶת־צֹר וְשָׁבָה לְאֶתְנַנָּה וְזָנְתָה אֶת־כָּל־מַמְלְכֹות הָאָרֶץ עַל־פְּנֵי הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18165', '23', '23', '18', 'וְהָיָה סַחְרָהּ וְאֶתְנַנָּהּ קֹדֶשׁ לַיהוָה לֹא יֵאָצֵר וְלֹא יֵחָסֵן כִּי לַיֹּשְׁבִים לִפְנֵי יְהוָה יִהְיֶה סַחְרָהּ לֶאֱכֹל לְשָׂבְעָה וְלִמְכַסֶּה עָתִיק׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18166', '23', '24', '1', 'הִנֵּה יְהוָה בֹּוקֵק הָאָרֶץ וּבֹולְקָהּ וְעִוָּה פָנֶיהָ וְהֵפִיץ יֹשְׁבֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18167', '23', '24', '2', 'וְהָיָה כָעָם כַּכֹּהֵן כַּעֶבֶד כַּאדֹנָיו כַּשִּׁפְחָה כַּגְּבִרְתָּהּ כַּקֹּונֶה כַּמֹּוכֵר כַּמַּלְוֶה כַּלֹּוֶה כַּנֹּשֶׁה כַּאֲשֶׁר נֹשֶׁא בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18168', '23', '24', '3', 'הִבֹּוק ׀ תִּבֹּוק הָאָרֶץ וְהִבֹּוז ׀ תִּבֹּוז כִּי יְהוָה דִּבֶּר אֶת־הַדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18169', '23', '24', '4', 'אָבְלָה נָבְלָה הָאָרֶץ אֻמְלְלָה נָבְלָה תֵּבֵל אֻמְלָלוּ מְרֹום עַם־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18170', '23', '24', '5', 'וְהָאָרֶץ חָנְפָה תַּחַת יֹשְׁבֶיהָ כִּי־עָבְרוּ תֹורֹת חָלְפוּ חֹק הֵפֵרוּ בְּרִית עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18171', '23', '24', '6', 'עַל־כֵּן אָלָה אָכְלָה אֶרֶץ וַיֶּאְשְׁמוּ יֹשְׁבֵי בָהּ עַל־כֵּן חָרוּ יֹשְׁבֵי אֶרֶץ וְנִשְׁאַר אֱנֹושׁ מִזְעָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18172', '23', '24', '7', 'אָבַל תִּירֹושׁ אֻמְלְלָה־גָפֶן נֶאֶנְחוּ כָּל־שִׂמְחֵי־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18173', '23', '24', '8', 'שָׁבַת מְשֹׂושׂ תֻּפִּים חָדַל שְׁאֹון עַלִּיזִים שָׁבַת מְשֹׂושׂ כִּנֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('18174', '23', '24', '9', 'בַּשִּׁיר לֹא יִשְׁתּוּ־יָיִן יֵמַר שֵׁכָר לְשֹׁתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18175', '23', '24', '10', 'נִשְׁבְּרָה קִרְיַת־תֹּהוּ סֻגַּר כָּל־בַּיִת מִבֹּוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('18176', '23', '24', '11', 'צְוָחָה עַל־הַיַּיִן בַּחוּצֹות עָרְבָה כָּל־שִׂמְחָה גָּלָה מְשֹׂושׂ הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18177', '23', '24', '12', 'נִשְׁאַר בָּעִיר שַׁמָּה וּשְׁאִיָּה יֻכַּת־שָׁעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18178', '23', '24', '13', 'כִּי כֹה יִהְיֶה בְּקֶרֶב הָאָרֶץ בְּתֹוךְ הָעַמִּים כְּנֹקֶף זַיִת כְּעֹולֵלֹת אִם־כָּלָה בָצִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18179', '23', '24', '14', 'הֵמָּה יִשְׂאוּ קֹולָם יָרֹנּוּ בִּגְאֹון יְהוָה צָהֲלוּ מִיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18180', '23', '24', '15', 'עַל־כֵּן בָּאֻרִים כַּבְּדוּ יְהוָה בְּאִיֵּי הַיָּם שֵׁם יְהוָה אֱלֹהֵי יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18181', '23', '24', '16', 'מִכְּנַף הָאָרֶץ זְמִרֹת שָׁמַעְנוּ צְבִי לַצַּדִּיק וָאֹמַר רָזִי־לִי רָזִי־לִי אֹוי לִי בֹּגְדִים בָּגָדוּ וּבֶגֶד בֹּוגְדִים בָּגָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18182', '23', '24', '17', 'פַּחַד וָפַחַת וָפָח עָלֶיךָ יֹושֵׁב הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18183', '23', '24', '18', 'וְהָיָה הַנָּס מִקֹּול הַפַּחַד יִפֹּל אֶל־הַפַּחַת וְהָעֹולֶה מִתֹּוךְ הַפַּחַת יִלָּכֵד בַּפָּח כִּי־אֲרֻבֹּות מִמָּרֹום נִפְתָּחוּ וַיִּרְעֲשׁוּ מֹוסְדֵי אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18184', '23', '24', '19', 'רֹעָה הִתְרֹעֲעָה הָאָרֶץ פֹּור הִתְפֹּורְרָה אֶרֶץ מֹוט הִתְמֹוטְטָה אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18185', '23', '24', '20', 'נֹועַ תָּנוּעַ אֶרֶץ כַּשִּׁכֹּור וְהִתְנֹודְדָה כַּמְּלוּנָה וְכָבַד עָלֶיהָ פִּשְׁעָהּ וְנָפְלָה וְלֹא־תֹסִיף קוּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18186', '23', '24', '21', 'וְהָיָה בַּיֹּום הַהוּא יִפְקֹד יְהוָה עַל־צְבָא הַמָּרֹום בַּמָּרֹום וְעַל־מַלְכֵי הָאֲדָמָה עַל־הָאֲדָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18187', '23', '24', '22', 'וְאֻסְּפוּ אֲסֵפָה אַסִּיר עַל־בֹּור וְסֻגְּרוּ עַל־מַסְגֵּר וּמֵרֹב יָמִים יִפָּקֵדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18188', '23', '24', '23', 'וְחָפְרָה הַלְּבָנָה וּבֹושָׁה הַחַמָּה כִּי־מָלַךְ יְהוָה צְבָאֹות בְּהַר צִיֹּון וּבִירוּשָׁלִַם וְנֶגֶד זְקֵנָיו כָּבֹוד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18189', '23', '25', '1', 'יְהוָה אֱלֹהַי אַתָּה אֲרֹומִמְךָ אֹודֶה שִׁמְךָ כִּי עָשִׂיתָ פֶּלֶא עֵצֹות מֵרָחֹוק אֱמוּנָה אֹמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18190', '23', '25', '2', 'כִּי שַׂמְתָּ מֵעִיר לַגָּל קִרְיָה בְצוּרָה לְמַפֵּלָה אַרְמֹון זָרִים מֵעִיר לְעֹולָם לֹא יִבָּנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18191', '23', '25', '3', 'עַל־כֵּן יְכַבְּדוּךָ עַם־עָז קִרְיַת גֹּויִם עָרִיצִים יִירָאוּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18192', '23', '25', '4', 'כִּי־הָיִיתָ מָעֹוז לַדָּל מָעֹוז לָאֶבְיֹון בַּצַּר־לֹו מַחְסֶה מִזֶּרֶם צֵל מֵחֹרֶב כִּי רוּחַ עָרִיצִים כְּזֶרֶם קִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18193', '23', '25', '5', 'כְּחֹרֶב בְּצָיֹון שְׁאֹון זָרִים תַּכְנִיעַ חֹרֶב בְּצֵל עָב זְמִיר עָרִיצִים יַעֲנֶה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18194', '23', '25', '6', 'וְעָשָׂה יְהוָה צְבָאֹות לְכָל־הָעַמִּים בָּהָר הַזֶּה מִשְׁתֵּה שְׁמָנִים מִשְׁתֵּה שְׁמָרִים שְׁמָנִים מְמֻחָיִם שְׁמָרִים מְזֻקָּקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18195', '23', '25', '7', 'וּבִלַּע בָּהָר הַזֶּה פְּנֵי־הַלֹּוט ׀ הַלֹּוט עַל־כָּל־הָעַמִּים וְהַמַּסֵּכָה הַנְּסוּכָה עַל־כָּל־הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18196', '23', '25', '8', 'בִּלַּע הַמָּוֶת לָנֶצַח וּמָחָה אֲדֹנָי יְהוִה דִּמְעָה מֵעַל כָּל־פָּנִים וְחֶרְפַּת עַמֹּו יָסִיר מֵעַל כָּל־הָאָרֶץ כִּי יְהוָה דִּבֵּר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18197', '23', '25', '9', 'וְאָמַר בַּיֹּום הַהוּא הִנֵּה אֱלֹהֵינוּ זֶה קִוִּינוּ לֹו וְיֹושִׁיעֵנוּ זֶה יְהוָה קִוִּינוּ לֹו נָגִילָה וְנִשְׂמְחָה בִּישׁוּעָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18198', '23', '25', '10', 'כִּי־תָנוּחַ יַד־יְהוָה בָּהָר הַזֶּה וְנָדֹושׁ מֹואָב תַּחְתָּיו כְּהִדּוּשׁ מַתְבֵּן [בְּמֵי כ] (בְּמֹו ק) מַדְמֵנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18199', '23', '25', '11', 'וּפֵרַשׂ יָדָיו בְּקִרְבֹּו כַּאֲשֶׁר יְפָרֵשׂ הַשֹּׂחֶה לִשְׂחֹות וְהִשְׁפִּיל גַּאֲוָתֹו עִם אָרְבֹּות יָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18200', '23', '25', '12', 'וּמִבְצַר מִשְׂגַּב חֹומֹתֶיךָ הֵשַׁח הִשְׁפִּיל הִגִּיעַ לָאָרֶץ עַד־עָפָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18201', '23', '26', '1', 'בַּיֹּום הַהוּא יוּשַׁר הַשִּׁיר־הַזֶּה בְּאֶרֶץ יְהוּדָה עִיר עָז־לָנוּ יְשׁוּעָה יָשִׁית חֹומֹות וָחֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18202', '23', '26', '2', 'פִּתְחוּ שְׁעָרִים וְיָבֹא גֹוי־צַדִּיק שֹׁמֵר אֱמֻנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18203', '23', '26', '3', 'יֵצֶר סָמוּךְ תִּצֹּר שָׁלֹום ׀ שָׁלֹום כִּי בְךָ בָּטוּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18204', '23', '26', '4', 'בִּטְחוּ בַיהוָה עֲדֵי־עַד כִּי בְּיָהּ יְהוָה צוּר עֹולָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18205', '23', '26', '5', 'כִּי הֵשַׁח יֹשְׁבֵי מָרֹום קִרְיָה נִשְׂגָּבָה יַשְׁפִּילֶנָּה יַשְׁפִּילָהּ עַד־אֶרֶץ יַגִּיעֶנָּה עַד־עָפָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18206', '23', '26', '6', 'תִּרְמְסֶנָּה רָגֶל רַגְלֵי עָנִי פַּעֲמֵי דַלִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18207', '23', '26', '7', 'אֹרַח לַצַּדִּיק מֵישָׁרִים יָשָׁר מַעְגַּל צַדִּיק תְּפַלֵּס׃');
INSERT INTO `bible_verses_wlc` VALUES ('18208', '23', '26', '8', 'אַף אֹרַח מִשְׁפָּטֶיךָ יְהוָה קִוִּינוּךָ לְשִׁמְךָ וּלְזִכְרְךָ תַּאֲוַת־נָפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18209', '23', '26', '9', 'נַפְשִׁי אִוִּיתִיךָ בַּלַּיְלָה אַף־רוּחִי בְקִרְבִּי אֲשַׁחֲרֶךָּ כִּי כַּאֲשֶׁר מִשְׁפָּטֶיךָ לָאָרֶץ צֶדֶק לָמְדוּ יֹשְׁבֵי תֵבֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18210', '23', '26', '10', 'יֻחַן רָשָׁע בַּל־לָמַד צֶדֶק בְּאֶרֶץ נְכֹחֹות יְעַוֵּל וּבַל־יִרְאֶה גֵּאוּת יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18211', '23', '26', '11', 'יְהוָה רָמָה יָדְךָ בַּל־יֶחֱזָיוּן יֶחֱזוּ וְיֵבֹשׁוּ קִנְאַת־עָם אַף־אֵשׁ צָרֶיךָ תֹאכְלֵם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18212', '23', '26', '12', 'יְהוָה תִּשְׁפֹּת שָׁלֹום לָנוּ כִּי גַּם כָּל־מַעֲשֵׂינוּ פָּעַלְתָּ לָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18213', '23', '26', '13', 'יְהוָה אֱלֹהֵינוּ בְּעָלוּנוּ אֲדֹנִים זוּלָתֶךָ לְבַד־בְּךָ נַזְכִּיר שְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18214', '23', '26', '14', 'מֵתִים בַּל־יִחְיוּ רְפָאִים בַּל־יָקֻמוּ לָכֵן פָּקַדְתָּ וַתַּשְׁמִידֵם וַתְּאַבֵּד כָּל־זֵכֶר לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18215', '23', '26', '15', 'יָסַפְתָּ לַגֹּוי יְהוָה יָסַפְתָּ לַגֹּוי נִכְבָּדְתָּ רִחַקְתָּ כָּל־קַצְוֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18216', '23', '26', '16', 'יְהוָה בַּצַּר פְּקָדוּךָ צָקוּן לַחַשׁ מוּסָרְךָ לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18217', '23', '26', '17', 'כְּמֹו הָרָה תַּקְרִיב לָלֶדֶת תָּחִיל תִּזְעַק בַּחֲבָלֶיהָ כֵּן הָיִינוּ מִפָּנֶיךָ יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18218', '23', '26', '18', 'הָרִינוּ חַלְנוּ כְּמֹו יָלַדְנוּ רוּחַ יְשׁוּעֹת בַּל־נַעֲשֶׂה אֶרֶץ וּבַל־יִפְּלוּ יֹשְׁבֵי תֵבֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18219', '23', '26', '19', 'יִחְיוּ מֵתֶיךָ נְבֵלָתִי יְקוּמוּן הָקִיצוּ וְרַנְּנוּ שֹׁכְנֵי עָפָר כִּי טַל אֹורֹת טַלֶּךָ וָאָרֶץ רְפָאִים תַּפִּיל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18220', '23', '26', '20', 'לֵךְ עַמִּי בֹּא בַחֲדָרֶיךָ וּסְגֹר [דְּלָתֶיךָ כ] (דְּלָתְךָ ק) בַּעֲדֶךָ חֲבִי כִמְעַט־רֶגַע עַד־ [יַעֲבֹור כ] (יַעֲבָר־זָעַם׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('18221', '23', '26', '21', 'כִּי־הִנֵּה יְהוָה יֹצֵא מִמְּקֹומֹו לִפְקֹד עֲוֹן יֹשֵׁב־הָאָרֶץ עָלָיו וְגִלְּתָה הָאָרֶץ אֶת־דָּמֶיהָ וְלֹא־תְכַסֶּה עֹוד עַל־הֲרוּגֶיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18222', '23', '27', '1', 'בַּיֹּום הַהוּא יִפְקֹד יְהוָה בְּחַרְבֹו  הַקָּשָׁה וְהַגְּדֹולָה וְהַחֲזָקָה עַל לִוְיָתָן נָחָשׁ בָּרִחַ וְעַל לִוְיָתָן נָחָשׁ עֲקַלָּתֹון וְהָרַג אֶת־הַתַּנִּין אֲשֶׁר בַּיָּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18223', '23', '27', '2', 'בַּיֹּום הַהוּא כֶּרֶם חֶמֶד עַנּוּ־לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18224', '23', '27', '3', 'אֲנִי יְהוָה נֹצְרָהּ לִרְגָעִים אַשְׁקֶנָּה פֶּן יִפְקֹד עָלֶיהָ לַיְלָה וָיֹום אֶצֳּרֶנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18225', '23', '27', '4', 'חֵמָה אֵין לִי מִי־יִתְּנֵנִי שָׁמִיר שַׁיִת בַּמִּלְחָמָה אֶפְשְׂעָה בָהּ אֲצִיתֶנָּה יָּחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18226', '23', '27', '5', 'אֹו יַחֲזֵק בְּמָעוּזִּי יַעֲשֶׂה שָׁלֹום לִי שָׁלֹום יַעֲשֶׂה־לִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18227', '23', '27', '6', 'הַבָּאִים יַשְׁרֵשׁ יַעֲקֹב יָצִיץ וּפָרַח יִשְׂרָאֵל וּמָלְאוּ פְנֵי־תֵבֵל תְּנוּבָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18228', '23', '27', '7', 'הַכְּמַכַּת מַכֵּהוּ הִכָּהוּ אִם־כְּהֶרֶג הֲרֻגָיו הֹרָג׃');
INSERT INTO `bible_verses_wlc` VALUES ('18229', '23', '27', '8', 'בְּסַאסְּאָה בְּשַׁלְחָהּ תְּרִיבֶנָּה הָגָה בְּרוּחֹו הַקָּשָׁה בְּיֹום קָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18230', '23', '27', '9', 'לָכֵן בְּזֹאת יְכֻפַּר עֲוֹן־יַעֲקֹב וְזֶה כָּל־פְּרִי הָסִר חַטָּאתֹו בְּשׂוּמֹו ׀ כָּל־אַבְנֵי מִזְבֵּחַ כְּאַבְנֵי־גִר מְנֻפָּצֹות לֹא־יָקֻמוּ אֲשֵׁרִים וְחַמָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18231', '23', '27', '10', 'כִּי עִיר בְּצוּרָה בָּדָד נָוֶה מְשֻׁלָּח וְנֶעֱזָב כַּמִּדְבָּר שָׁם יִרְעֶה עֵגֶל וְשָׁם יִרְבָּץ וְכִלָּה סְעִפֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18232', '23', '27', '11', 'בִּיבֹשׁ קְצִירָהּ תִּשָּׁבַרְנָה נָשִׁים בָּאֹות מְאִירֹות אֹותָהּ כִּי לֹא עַם־בִּינֹות הוּא עַל־כֵּן לֹא־יְרַחֲמֶנּוּ עֹשֵׂהוּ וְיֹצְרֹו לֹא יְחֻנֶּנּוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18233', '23', '27', '12', 'וְהָיָה בַּיֹּום הַהוּא יַחְבֹּט יְהוָה מִשִּׁבֹּלֶת הַנָּהָר עַד־נַחַל מִצְרָיִם וְאַתֶּם תְּלֻקְּטוּ לְאַחַד אֶחָד בְּנֵי יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18234', '23', '27', '13', 'וְהָיָה ׀ בַּיֹּום הַהוּא יִתָּקַע בְּשֹׁופָר גָּדֹול וּבָאוּ הָאֹבְדִים בְּאֶרֶץ אַשּׁוּר וְהַנִּדָּחִים בְּאֶרֶץ מִצְרָיִם וְהִשְׁתַּחֲווּ לַיהוָה בְּהַר הַקֹּדֶשׁ בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18235', '23', '28', '1', 'הֹוי עֲטֶרֶת גֵּאוּת שִׁכֹּרֵי אֶפְרַיִם וְצִיץ נֹבֵל צְבִי תִפְאַרְתֹּו אֲשֶׁר עַל־רֹאשׁ גֵּיא־שְׁמָנִים הֲלוּמֵי יָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18236', '23', '28', '2', 'הִנֵּה חָזָק וְאַמִּץ לַאדֹנָי כְּזֶרֶם בָּרָד שַׂעַר קָטֶב כְּזֶרֶם מַיִם כַּבִּירִים שֹׁטְפִים הִנִּיחַ לָאָרֶץ בְּיָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18237', '23', '28', '3', 'בְּרַגְלַיִם תֵּרָמַסְנָה עֲטֶרֶת גֵּאוּת שִׁכֹּורֵי אֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18238', '23', '28', '4', 'וְהָיְתָה צִיצַת נֹבֵל צְבִי תִפְאַרְתֹּו אֲשֶׁר עַל־רֹאשׁ גֵּיא שְׁמָנִים כְּבִכּוּרָהּ בְּטֶרֶם קַיִץ אֲשֶׁר יִרְאֶה הָרֹאֶה אֹותָהּ בְּעֹודָהּ בְּכַפֹּו יִבְלָעֶנָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18239', '23', '28', '5', 'בַּיֹּום הַהוּא יִהְיֶה יְהוָה צְבָאֹות לַעֲטֶרֶת צְבִי וְלִצְפִירַת תִּפְאָרָה לִשְׁאָר עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18240', '23', '28', '6', 'וּלְרוּחַ מִשְׁפָּט לַיֹּושֵׁב עַל־הַמִּשְׁפָּט וְלִגְבוּרָה מְשִׁיבֵי מִלְחָמָה שָׁעְרָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18241', '23', '28', '7', 'וְגַם־אֵלֶּה בַּיַּיִן שָׁגוּ וּבַשֵּׁכָר תָּעוּ כֹּהֵן וְנָבִיא שָׁגוּ בַשֵּׁכָר נִבְלְעוּ מִן־הַיַּיִן תָּעוּ מִן־הַשֵּׁכָר שָׁגוּ בָּרֹאֶה פָּקוּ פְּלִילִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18242', '23', '28', '8', 'כִּי כָּל־שֻׁלְחָנֹות מָלְאוּ קִיא צֹאָה בְּלִי מָקֹום׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18243', '23', '28', '9', 'אֶת־מִי יֹורֶה דֵעָה וְאֶת־מִי יָבִין שְׁמוּעָה גְּמוּלֵי מֵחָלָב עַתִּיקֵי מִשָּׁדָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18244', '23', '28', '10', 'כִּי צַו לָצָו צַו לָצָו קַו לָקָו קַו לָקָו זְעֵיר שָׁם זְעֵיר שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18245', '23', '28', '11', 'כִּי בְּלַעֲגֵי שָׂפָה וּבְלָשֹׁון אַחֶרֶת יְדַבֵּר אֶל־הָעָם הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18246', '23', '28', '12', 'אֲשֶׁר ׀ אָמַר אֲלֵיהֶם זֹאת הַמְּנוּחָה הָנִיחוּ לֶעָיֵף וְזֹאת הַמַּרְגֵּעָה וְלֹא אָבוּא שְׁמֹועַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18247', '23', '28', '13', 'וְהָיָה לָהֶם דְּבַר־יְהוָה צַו לָצָו צַו לָצָו קַו לָקָו קַו לָקָו זְעֵיר שָׁם זְעֵיר שָׁם לְמַעַן יֵלְכוּ וְכָשְׁלוּ אָחֹור וְנִשְׁבָּרוּ וְנֹוקְשׁוּ וְנִלְכָּדוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18248', '23', '28', '14', 'לָכֵן שִׁמְעוּ דְבַר־יְהוָה אַנְשֵׁי לָצֹון מֹשְׁלֵי הָעָם הַזֶּה אֲשֶׁר בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18249', '23', '28', '15', 'כִּי אֲמַרְתֶּם כָּרַתְנוּ בְרִית אֶת־מָוֶת וְעִם־שְׁאֹול עָשִׂינוּ חֹזֶה [שִׁיט כ] (שֹׁוט ק) שֹׁוטֵף כִּי־ [עָבַר כ] (יַעֲבֹר ק) לֹא יְבֹואֵנוּ כִּי שַׂמְנוּ כָזָב מַחְסֵנוּ וּבַשֶּׁקֶר נִסְתָּרְנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18250', '23', '28', '16', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה הִנְנִי יִסַּד בְּצִיֹּון אָבֶן אֶבֶן בֹּחַן פִּנַּת יִקְרַת מוּסָד מוּסָּד הַמַּאֲמִין לֹא יָחִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18251', '23', '28', '17', 'וְשַׂמְתִּי מִשְׁפָּט לְקָו וּצְדָקָה לְמִשְׁקָלֶת וְיָעָה בָרָד מַחְסֵה כָזָב וְסֵתֶר מַיִם יִשְׁטֹפוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18252', '23', '28', '18', 'וְכֻפַּר בְּרִיתְכֶם אֶת־מָוֶת וְחָזוּתְכֶם אֶת־שְׁאֹול לֹא תָקוּם שֹׁוט שֹׁוטֵף כִּי יַעֲבֹר וִהְיִיתֶם לֹו לְמִרְמָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('18253', '23', '28', '19', 'מִדֵּי עָבְרֹו יִקַּח אֶתְכֶם כִּי־בַבֹּקֶר בַּבֹּקֶר יַעֲבֹר בַּיֹּום וּבַלָּיְלָה וְהָיָה רַק־זְוָעָה הָבִין שְׁמוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18254', '23', '28', '20', 'כִּי־קָצַר הַמַּצָּע מֵהִשְׂתָּרֵעַ וְהַמַּסֵּכָה צָרָה כְּהִתְכַּנֵּס׃');
INSERT INTO `bible_verses_wlc` VALUES ('18255', '23', '28', '21', 'כִּי כְהַר־פְּרָצִים יָקוּם יְהוָה כְּעֵמֶק בְּגִבְעֹון יִרְגָּז לַעֲשֹׂות מַעֲשֵׂהוּ זָר מַעֲשֵׂהוּ וְלַעֲבֹד עֲבֹדָתֹו נָכְרִיָּה עֲבֹדָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18256', '23', '28', '22', 'וְעַתָּה אַל־תִּתְלֹוצָצוּ פֶּן־יֶחְזְקוּ מֹוסְרֵיכֶם כִּי־כָלָה וְנֶחֱרָצָה שָׁמַעְתִּי מֵאֵת אֲדֹנָי יְהוִה צְבָאֹות עַל־כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18257', '23', '28', '23', 'הַאֲזִינוּ וְשִׁמְעוּ קֹולִי הַקְשִׁיבוּ וְשִׁמְעוּ אִמְרָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18258', '23', '28', '24', 'הֲכֹל הַיֹּום יַחֲרֹשׁ הַחֹרֵשׁ לִזְרֹעַ יְפַתַּח וִישַׂדֵּד אַדְמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18259', '23', '28', '25', 'הֲלֹוא אִם־שִׁוָּה פָנֶיהָ וְהֵפִיץ קֶצַח וְכַמֹּן יִזְרֹק וְשָׂם חִטָּה שֹׂורָה וּשְׂעֹרָה נִסְמָן וְכֻסֶּמֶת גְּבֻלָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18260', '23', '28', '26', 'וְיִסְּרֹו לַמִּשְׁפָּט אֱלֹהָיו יֹורֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18261', '23', '28', '27', 'כִּי לֹא בֶחָרוּץ יוּדַשׁ קֶצַח וְאֹופַן עֲגָלָה עַל־כַּמֹּן יוּסָּב כִּי בַמַּטֶּה יֵחָבֶט קֶצַח וְכַמֹּן בַּשָּׁבֶט׃');
INSERT INTO `bible_verses_wlc` VALUES ('18262', '23', '28', '28', 'לֶחֶם יוּדָק כִּי לֹא לָנֶצַח אָדֹושׁ יְדוּשֶׁנּוּ וְהָמַם גִּלְגַּל עֶגְלָתֹו וּפָרָשָׁיו לֹא־יְדֻקֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18263', '23', '28', '29', 'גַּם־זֹאת מֵעִם יְהוָה צְבָאֹות יָצָאָה הִפְלִיא עֵצָה הִגְדִּיל תּוּשִׁיָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18264', '23', '29', '1', 'הֹוי אֲרִיאֵל אֲרִיאֵל קִרְיַת חָנָה דָוִד סְפוּ שָׁנָה עַל־שָׁנָה חַגִּים יִנְקֹפוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18265', '23', '29', '2', 'וַהֲצִיקֹותִי לַאֲרִיאֵל וְהָיְתָה תַאֲנִיָּה וַאֲנִיָּה וְהָיְתָה לִּי כַּאֲרִיאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18266', '23', '29', '3', 'וְחָנִיתִי כַדּוּר עָלָיִךְ וְצַרְתִּי עָלַיִךְ מֻצָּב וַהֲקִימֹתִי עָלַיִךְ מְצֻרֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('18267', '23', '29', '4', 'וְשָׁפַלְתְּ מֵאֶרֶץ תְּדַבֵּרִי וּמֵעָפָר תִּשַּׁח אִמְרָתֵךְ וְהָיָה כְּאֹוב מֵאֶרֶץ קֹולֵךְ וּמֵעָפָר אִמְרָתֵךְ תְּצַפְצֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('18268', '23', '29', '5', 'וְהָיָה כְּאָבָק דַּק הֲמֹון זָרָיִךְ וּכְמֹץ עֹבֵר הֲמֹון עָרִיצִים וְהָיָה לְפֶתַע פִּתְאֹם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18269', '23', '29', '6', 'מֵעִם יְהוָה צְבָאֹות תִּפָּקֵד בְּרַעַם וּבְרַעַשׁ וְקֹול גָּדֹול סוּפָה וּסְעָרָה וְלַהַב אֵשׁ אֹוכֵלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18270', '23', '29', '7', 'וְהָיָה כַּחֲלֹום חֲזֹון לַיְלָה הֲמֹון כָּל־הַגֹּויִם הַצֹּבְאִים עַל־אֲרִיאֵל וְכָל־צֹבֶיהָ וּמְצֹדָתָהּ וְהַמְּצִיקִים לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18271', '23', '29', '8', 'וְהָיָה כַּאֲשֶׁר יַחֲלֹם הָרָעֵב וְהִנֵּה אֹוכֵל וְהֵקִיץ וְרֵיקָה נַפְשֹׁו וְכַאֲשֶׁר יַחֲלֹם הַצָּמֵא וְהִנֵּה שֹׁתֶה וְהֵקִיץ וְהִנֵּה עָיֵף וְנַפְשֹׁו שֹׁוקֵקָה כֵּן יִהְיֶה הֲמֹון כָּל־הַגֹּויִם הַצֹּבְאִים עַל־הַר צִיֹּון׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18272', '23', '29', '9', 'הִתְמַהְמְהוּ וּתְמָהוּ הִשְׁתַּעַשְׁעוּ וָשֹׁעוּ שָׁכְרוּ וְלֹא־יַיִן נָעוּ וְלֹא שֵׁכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18273', '23', '29', '10', 'כִּי־נָסַךְ עֲלֵיכֶם יְהוָה רוּחַ תַּרְדֵּמָה וַיְעַצֵּם אֶת־עֵינֵיכֶם אֶת־הַנְּבִיאִים וְאֶת־רָאשֵׁיכֶם הַחֹזִים כִּסָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18274', '23', '29', '11', 'וַתְּהִי לָכֶם חָזוּת הַכֹּל כְּדִבְרֵי הַסֵּפֶר הֶחָתוּם אֲשֶׁר־יִתְּנוּ אֹתֹו אֶל־יֹודֵעַ [הַסֵּפֶר כ] (סֵפֶר ק) לֵאמֹר קְרָא נָא־זֶה וְאָמַר לֹא אוּכַל כִּי חָתוּם הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('18275', '23', '29', '12', 'וְנִתַּן הַסֵּפֶר עַל אֲשֶׁר לֹא־יָדַע סֵפֶר לֵאמֹר קְרָא נָא־זֶה וְאָמַר לֹא יָדַעְתִּי סֵפֶר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18276', '23', '29', '13', 'וַיֹּאמֶר אֲדֹנָי יַעַן כִּי נִגַּשׁ הָעָם הַזֶּה בְּפִיו וּבִשְׂפָתָיו כִּבְּדוּנִי וְלִבֹּו רִחַק מִמֶּנִּי וַתְּהִי יִרְאָתָם אֹתִי מִצְוַת אֲנָשִׁים מְלֻמָּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18277', '23', '29', '14', 'לָכֵן הִנְנִי יֹוסִף לְהַפְלִיא אֶת־הָעָם־הַזֶּה הַפְלֵא וָפֶלֶא וְאָבְדָה חָכְמַת חֲכָמָיו וּבִינַת נְבֹנָיו תִּסְתַּתָּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18278', '23', '29', '15', 'הֹוי הַמַּעֲמִיקִים מֵיהוָה לַסְתִּר עֵצָה וְהָיָה בְמַחְשָׁךְ מַעֲשֵׂיהֶם וַיֹּאמְרוּ מִי רֹאֵנוּ וּמִי יֹודְעֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18279', '23', '29', '16', 'הַפְכְּכֶם אִם־כְּחֹמֶר הַיֹּצֵר יֵחָשֵׁב כִּי־יֹאמַר מַעֲשֶׂה לְעֹשֵׂהוּ לֹא עָשָׂנִי וְיֵצֶר אָמַר לְיֹוצְרֹו לֹא הֵבִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('18280', '23', '29', '17', 'הֲלֹוא־עֹוד מְעַט מִזְעָר וְשָׁב לְבָנֹון לַכַּרְמֶל וְהַכַּרְמֶל לַיַּעַר יֵחָשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18281', '23', '29', '18', 'וְשָׁמְעוּ בַיֹּום־הַהוּא הַחֵרְשִׁים דִּבְרֵי־סֵפֶר וּמֵאֹפֶל וּמֵחֹשֶׁךְ עֵינֵי עִוְרִים תִּרְאֶינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18282', '23', '29', '19', 'וְיָסְפוּ עֲנָוִים בַּיהוָה שִׂמְחָה וְאֶבְיֹונֵי אָדָם בִּקְדֹושׁ יִשְׂרָאֵל יָגִילוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18283', '23', '29', '20', 'כִּי־אָפֵס עָרִיץ וְכָלָה לֵץ וְנִכְרְתוּ כָּל־שֹׁקְדֵי אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18284', '23', '29', '21', 'מַחֲטִיאֵי אָדָם בְּדָבָר וְלַמֹּוכִיחַ בַּשַּׁעַר יְקֹשׁוּן וַיַּטּוּ בַתֹּהוּ צַדִּיק׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18285', '23', '29', '22', 'לָכֵן כֹּה־אָמַר יְהוָה אֶל־בֵּית יַעֲקֹב אֲשֶׁר פָּדָה אֶת־אַבְרָהָם לֹא־עַתָּה יֵבֹושׁ יַעֲקֹב וְלֹא עַתָּה פָּנָיו יֶחֱוָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18286', '23', '29', '23', 'כִּי בִרְאֹתֹו יְלָדָיו מַעֲשֵׂה יָדַי בְּקִרְבֹּו יַקְדִּישׁוּ שְׁמִי וְהִקְדִּישׁוּ אֶת־קְדֹושׁ יַעֲקֹב וְאֶת־אֱלֹהֵי יִשְׂרָאֵל יַעֲרִיצוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18287', '23', '29', '24', 'וְיָדְעוּ תֹעֵי־רוּחַ בִּינָה וְרֹוגְנִים יִלְמְדוּ־לֶקַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('18288', '23', '30', '1', 'הֹוי בָּנִים סֹורְרִים נְאֻם־יְהוָה לַעֲשֹׂות עֵצָה וְלֹא מִנִּי וְלִנְסֹךְ מַסֵּכָה וְלֹא רוּחִי לְמַעַן סְפֹות חַטָּאת עַל־חַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('18289', '23', '30', '2', 'הַהֹלְכִים לָרֶדֶת מִצְרַיִם וּפִי לֹא שָׁאָלוּ לָעֹוז בְּמָעֹוז פַּרְעֹה וְלַחְסֹות בְּצֵל מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18290', '23', '30', '3', 'וְהָיָה לָכֶם מָעֹוז פַּרְעֹה לְבֹשֶׁת וְהֶחָסוּת בְּצֵל־מִצְרַיִם לִכְלִמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18291', '23', '30', '4', 'כִּי־הָיוּ בְצֹעַן שָׂרָיו וּמַלְאָכָיו חָנֵס יַגִּיעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18292', '23', '30', '5', 'כֹּל [הִבְאִישׁ כ] (הֹבִישׁ ק) עַל־עַם לֹא־יֹועִילוּ לָמֹו לֹא לְעֵזֶר וְלֹא לְהֹועִיל כִּי לְבֹשֶׁת וְגַם־לְחֶרְפָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18293', '23', '30', '6', 'מַשָּׂא בַּהֲמֹות נֶגֶב בְּאֶרֶץ צָרָה וְצוּקָה לָבִיא וָלַיִשׁ מֵהֶם אֶפְעֶה וְשָׂרָף מְעֹופֵף יִשְׂאוּ עַל־כֶּתֶף עֲיָרִים חֵילֵהֶם וְעַל־דַּבֶּשֶׁת גְּמַלִּים אֹוצְרֹתָם עַל־עַם לֹא יֹועִילוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18294', '23', '30', '7', 'וּמִצְרַיִם הֶבֶל וָרִיק יַעְזֹרוּ לָכֵן קָרָאתִי לָזֹאת רַהַב הֵם שָׁבֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('18295', '23', '30', '8', 'עַתָּה בֹּוא כָתְבָהּ עַל־לוּחַ אִתָּם וְעַל־סֵפֶר חֻקָּהּ וּתְהִי לְיֹום אַחֲרֹון לָעַד עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18296', '23', '30', '9', 'כִּי עַם מְרִי הוּא בָּנִים כֶּחָשִׁים בָּנִים לֹא־אָבוּ שְׁמֹועַ תֹּורַת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18297', '23', '30', '10', 'אֲשֶׁר אָמְרוּ לָרֹאִים לֹא תִרְאוּ וְלַחֹזִים לֹא תֶחֱזוּ־לָנוּ נְכֹחֹות דַּבְּרוּ־לָנוּ חֲלָקֹות חֲזוּ מַהֲתַלֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18298', '23', '30', '11', 'סוּרוּ מִנֵּי־דֶרֶךְ הַטּוּ מִנֵּי־אֹרַח הַשְׁבִּיתוּ מִפָּנֵינוּ אֶת־קְדֹושׁ יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18299', '23', '30', '12', 'לָכֵן כֹּה אָמַר קְדֹושׁ יִשְׂרָאֵל יַעַן מָאָסְכֶם בַּדָּבָר הַזֶּה וַתִּבְטְחוּ בְּעֹשֶׁק וְנָלֹוז וַתִּשָּׁעֲנוּ עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18300', '23', '30', '13', 'לָכֵן יִהְיֶה לָכֶם הֶעָוֹן הַזֶּה כְּפֶרֶץ נֹפֵל נִבְעֶה בְּחֹומָה נִשְׂגָּבָה אֲשֶׁר־פִּתְאֹם לְפֶתַע יָבֹוא שִׁבְרָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18301', '23', '30', '14', 'וּשְׁבָרָהּ כְּשֵׁבֶר נֵבֶל יֹוצְרִים כָּתוּת לֹא יַחְמֹל וְלֹא־יִמָּצֵא בִמְכִתָּתֹו חֶרֶשׂ לַחְתֹּות אֵשׁ מִיָּקוּד וְלַחְשֹׂף מַיִם מִגֶּבֶא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18302', '23', '30', '15', 'כִּי כֹה־אָמַר אֲדֹנָי יְהוִה קְדֹושׁ יִשְׂרָאֵל בְּשׁוּבָה וָנַחַת תִּוָּשֵׁעוּן בְּהַשְׁקֵט וּבְבִטְחָה תִּהְיֶה  גְּבוּרַתְכֶם וְלֹא אֲבִיתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18303', '23', '30', '16', 'וַתֹּאמְרוּ לֹא־כִי עַל־סוּס נָנוּס עַל־כֵּן תְּנוּסוּן וְעַל־קַל נִרְכָּב עַל־כֵּן יִקַּלּוּ רֹדְפֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18304', '23', '30', '17', 'אֶלֶף אֶחָד מִפְּנֵי גַּעֲרַת אֶחָד מִפְּנֵי גַּעֲרַת חֲמִשָּׁה תָּנֻסוּ עַד אִם־נֹותַרְתֶּם כַּתֹּרֶן עַל־רֹאשׁ הָהָר וְכַנֵּס עַל־הַגִּבְעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18305', '23', '30', '18', 'וְלָכֵן יְחַכֶּה יְהוָה לַחֲנַנְכֶם וְלָכֵן יָרוּם לְרַחֶמְכֶם כִּי־אֱלֹהֵי מִשְׁפָּט יְהוָה אַשְׁרֵי כָּל־חֹוכֵי לֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18306', '23', '30', '19', 'כִּי־עַם בְּצִיֹּון יֵשֵׁב בִּירוּשָׁלִָם בָּכֹו לֹא־תִבְכֶּה חָנֹון יָחְנְךָ לְקֹול זַעֲקֶךָ כְּשָׁמְעָתֹו עָנָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18307', '23', '30', '20', 'וְנָתַן לָכֶם אֲדֹנָי לֶחֶם צָר וּמַיִם לָחַץ וְלֹא־יִכָּנֵף עֹוד מֹורֶיךָ וְהָיוּ עֵינֶיךָ רֹאֹות אֶת־מֹורֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18308', '23', '30', '21', 'וְאָזְנֶיךָ תִּשְׁמַעְנָה דָבָר מֵאַחֲרֶיךָ לֵאמֹר זֶה הַדֶּרֶךְ לְכוּ בֹו כִּי תַאֲמִינוּ וְכִי תַשְׂמְאִילוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18309', '23', '30', '22', 'וְטִמֵּאתֶם אֶת־צִפּוּי פְּסִילֵי כַסְפֶּךָ וְאֶת־אֲפֻדַּת מַסֵּכַת זְהָבֶךָ תִּזְרֵם כְּמֹו דָוָה צֵא תֹּאמַר לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18310', '23', '30', '23', 'וְנָתַן מְטַר זַרְעֲךָ אֲשֶׁר־תִּזְרַע אֶת־הָאֲדָמָה וְלֶחֶם תְּבוּאַת הָאֲדָמָה וְהָיָה דָשֵׁן וְשָׁמֵן יִרְעֶה מִקְנֶיךָ בַּיֹּום הַהוּא כַּר נִרְחָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18311', '23', '30', '24', 'וְהָאֲלָפִים וְהָעֲיָרִים עֹבְדֵי הָאֲדָמָה בְּלִיל חָמִיץ יֹאכֵלוּ אֲשֶׁר־זֹרֶה בָרַחַת וּבַמִּזְרֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18312', '23', '30', '25', 'וְהָיָה ׀ עַל־כָּל־הַר גָּבֹהַ  וְעַל כָּל־גִּבְעָה נִשָּׂאָה פְּלָגִים יִבְלֵי־מָיִם בְּיֹום הֶרֶג רָב בִּנְפֹל מִגְדָּלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18313', '23', '30', '26', 'וְהָיָה אֹור־הַלְּבָנָה  כְּאֹור הַחַמָּה וְאֹור הַחַמָּה יִהְיֶה שִׁבְעָתַיִם כְּאֹור שִׁבְעַת הַיָּמִים בְּיֹום חֲבֹשׁ יְהוָה אֶת־שֶׁבֶר עַמֹּו וּמַחַץ מַכָּתֹו יִרְפָּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18314', '23', '30', '27', 'הִנֵּה שֵׁם־יְהוָה בָּא מִמֶּרְחָק בֹּעֵר אַפֹּו וְכֹבֶד מַשָּׂאָה שְׂפָתָיו מָלְאוּ זַעַם וּלְשֹׁונֹו כְּאֵשׁ אֹכָלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('18315', '23', '30', '28', 'וְרוּחֹו כְּנַחַל שֹׁוטֵף עַד־צַוָּאר יֶחֱצֶה לַהֲנָפָה גֹויִם בְּנָפַת שָׁוְא וְרֶסֶן מַתְעֶה עַל לְחָיֵי עַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18316', '23', '30', '29', 'הַשִּׁיר יִהְיֶה לָכֶם כְּלֵיל הִתְקַדֶּשׁ־חָג וְשִׂמְחַת לֵבָב כַּהֹולֵךְ בֶּחָלִיל לָבֹוא בְהַר־יְהוָה אֶל־צוּר יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18317', '23', '30', '30', 'וְהִשְׁמִיעַ יְהוָה אֶת־הֹוד קֹולֹו וְנַחַת זְרֹועֹו יַרְאֶה בְּזַעַף אַף וְלַהַב אֵשׁ אֹוכֵלָה נֶפֶץ וָזֶרֶם וְאֶבֶן בָּרָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18318', '23', '30', '31', 'כִּי־מִקֹּול יְהוָה יֵחַת אַשּׁוּר בַּשֵּׁבֶט יַכֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18319', '23', '30', '32', 'וְהָיָה כֹּל מַעֲבַר מַטֵּה מוּסָדָה אֲשֶׁר יָנִיחַ יְהוָה עָלָיו בְּתֻפִּים וּבְכִנֹּרֹות וּבְמִלְחֲמֹות תְּנוּפָה נִלְחַם־ [בָּהּ כ] (בָּם׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('18320', '23', '30', '33', 'כִּי־עָרוּךְ מֵאֶתְמוּל תָּפְתֶּה גַּם־ [הוּא כ] (הִיא ק) לַמֶּלֶךְ הוּכָן הֶעְמִיק הִרְחִב מְדֻרָתָהּ אֵשׁ וְעֵצִים הַרְבֵּה נִשְׁמַת יְהוָה כְּנַחַל גָּפְרִית בֹּעֲרָה בָּהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18321', '23', '31', '1', 'הֹוי הַיֹּרְדִים מִצְרַיִם לְעֶזְרָה עַל־סוּסִים יִשָּׁעֵנוּ וַיִּבְטְחוּ עַל־רֶכֶב כִּי רָב וְעַל פָּרָשִׁים כִּי־עָצְמוּ מְאֹד וְלֹא שָׁעוּ עַל־קְדֹושׁ יִשְׂרָאֵל וְאֶת־יְהוָה לֹא דָרָשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18322', '23', '31', '2', 'וְגַם־הוּא חָכָם וַיָּבֵא רָע וְאֶת־דְּבָרָיו לֹא הֵסִיר וְקָם עַל־בֵּית מְרֵעִים וְעַל־עֶזְרַת פֹּעֲלֵי אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18323', '23', '31', '3', 'וּמִצְרַיִם אָדָם וְלֹא־אֵל וְסוּסֵיהֶם בָּשָׂר וְלֹא־רוּחַ וַיהוָה יַטֶּה יָדֹו וְכָשַׁל עֹוזֵר וְנָפַל עָזֻר וְיַחְדָּו כֻּלָּם יִכְלָיוּן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18324', '23', '31', '4', 'כִּי כֹה אָמַר־יְהוָה ׀ אֵלַי כַּאֲשֶׁר יֶהְגֶּה הָאַרְיֵה וְהַכְּפִיר עַל־טַרְפֹּו אֲשֶׁר יִקָּרֵא עָלָיו מְלֹא רֹעִים מִקֹּולָם לֹא יֵחָת וּמֵהֲמֹונָם לֹא יַעֲנֶה כֵּן יֵרֵד יְהוָה צְבָאֹות לִצְבֹּא עַל־הַר־צִיֹּון וְעַל־גִּבְעָתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18325', '23', '31', '5', 'כְּצִפֳּרִים עָפֹות כֵּן יָגֵן יְהוָה צְבָאֹות עַל־יְרוּשָׁלִָם גָּנֹון וְהִצִּיל פָּסֹחַ וְהִמְלִיט׃');
INSERT INTO `bible_verses_wlc` VALUES ('18326', '23', '31', '6', 'שׁוּבוּ לַאֲשֶׁר הֶעְמִיקוּ סָרָה בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18327', '23', '31', '7', 'כִּי בַּיֹּום הַהוּא יִמְאָסוּן אִישׁ אֱלִילֵי כַסְפֹּו וֶאֱלִילֵי זְהָבֹו אֲשֶׁר עָשׂוּ לָכֶם יְדֵיכֶם חֵטְא׃');
INSERT INTO `bible_verses_wlc` VALUES ('18328', '23', '31', '8', 'וְנָפַל אַשּׁוּר בְּחֶרֶב לֹא־אִישׁ וְחֶרֶב לֹא־אָדָם תֹּאכֲלֶנּוּ וְנָס לֹו מִפְּנֵי־חֶרֶב וּבַחוּרָיו לָמַס יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18329', '23', '31', '9', 'וְסַלְעֹו מִמָּגֹור יַעֲבֹור וְחַתּוּ מִנֵּס שָׂרָיו נְאֻם־יְהוָה אֲשֶׁר־אוּר לֹו בְּצִיֹּון וְתַנּוּר לֹו בִּירוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18330', '23', '32', '1', 'הֵן לְצֶדֶק יִמְלָךְ־מֶלֶךְ וּלְשָׂרִים לְמִשְׁפָּט יָשֹׂרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18331', '23', '32', '2', 'וְהָיָה־אִישׁ כְּמַחֲבֵא־רוּחַ וְסֵתֶר זָרֶם כְּפַלְגֵי־מַיִם בְּצָיֹון כְּצֵל סֶלַע־כָּבֵד בְּאֶרֶץ עֲיֵפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18332', '23', '32', '3', 'וְלֹא תִשְׁעֶינָה עֵינֵי רֹאִים וְאָזְנֵי שֹׁמְעִים תִּקְשַׁבְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18333', '23', '32', '4', 'וּלְבַב נִמְהָרִים יָבִין לָדָעַת וּלְשֹׁון עִלְּגִים תְּמַהֵר לְדַבֵּר צָחֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18334', '23', '32', '5', 'לֹא־יִקָּרֵא עֹוד לְנָבָל נָדִיב וּלְכִילַי לֹא יֵאָמֵר שֹׁועַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18335', '23', '32', '6', 'כִּי נָבָל נְבָלָה יְדַבֵּר וְלִבֹּו יַעֲשֶׂה־אָוֶן לַעֲשֹׂות חֹנֶף וּלְדַבֵּר אֶל־יְהוָה תֹּועָה לְהָרִיק נֶפֶשׁ רָעֵב וּמַשְׁקֶה צָמֵא יַחְסִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18336', '23', '32', '7', 'וְכֵלַי כֵּלָיו רָעִים הוּא זִמֹּות יָעָץ לְחַבֵּל [עֲנָוִים כ] (עֲנִיִּים ק) בְּאִמְרֵי־שֶׁקֶר וּבְדַבֵּר אֶבְיֹון מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('18337', '23', '32', '8', 'וְנָדִיב נְדִיבֹות יָעָץ וְהוּא עַל־נְדִיבֹות יָקוּם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18338', '23', '32', '9', 'נָשִׁים שַׁאֲנַנֹּות קֹמְנָה שְׁמַעְנָה קֹולִי בָּנֹות בֹּטחֹות הַאְזֵנָּה אִמְרָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18339', '23', '32', '10', 'יָמִים עַל־שָׁנָה תִּרְגַּזְנָה בֹּטְחֹות כִּי כָּלָה בָצִיר אֹסֶף בְּלִי יָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('18340', '23', '32', '11', 'חִרְדוּ שַׁאֲנַנֹּות רְגָזָה בֹּטְחֹות פְּשֹׁטָה וְעֹרָה וַחֲגֹורָה עַל־חֲלָצָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18341', '23', '32', '12', 'עַל־שָׁדַיִם סֹפְדִים עַל־שְׂדֵי־חֶמֶד עַל־גֶּפֶן פֹּרִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18342', '23', '32', '13', 'עַל אַדְמַת עַמִּי קֹוץ שָׁמִיר תַּעֲלֶה כִּי עַל־כָּל־בָּתֵּי מָשֹׂושׂ קִרְיָה עַלִּיזָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18343', '23', '32', '14', 'כִּי־אַרְמֹון נֻטָּשׁ הֲמֹון עִיר עֻזָּב עֹפֶל וָבַחַן הָיָה בְעַד מְעָרֹות עַד־עֹולָם מְשֹׂושׂ פְּרָאִים מִרְעֵה עֲדָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18344', '23', '32', '15', 'עַד־יֵעָרֶה עָלֵינוּ רוּחַ מִמָּרֹום וְהָיָה מִדְבָּר לַכַּרְמֶל [וְכַרְמֶל כ] (וְהַכַּרְמֶל ק) לַיַּעַר יֵחָשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18345', '23', '32', '16', 'וְשָׁכַן בַּמִּדְבָּר מִשְׁפָּט וּצְדָקָה בַּכַּרְמֶל תֵּשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18346', '23', '32', '17', 'וְהָיָה מַעֲשֵׂה הַצְּדָקָה שָׁלֹום וַעֲבֹדַת הַצְּדָקָה הַשְׁקֵט וָבֶטַח עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18347', '23', '32', '18', 'וְיָשַׁב עַמִּי בִּנְוֵה שָׁלֹום וּבְמִשְׁכְּנֹות מִבְטַחִים וּבִמְנוּחֹת שַׁאֲנַנֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18348', '23', '32', '19', 'וּבָרַד בְּרֶדֶת הַיָּעַר וּבַשִּׁפְלָה תִּשְׁפַּל הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18349', '23', '32', '20', 'אַשְׁרֵיכֶם זֹרְעֵי עַל־כָּל־מָיִם מְשַׁלְּחֵי רֶגֶל־הַשֹּׁור וְהַחֲמֹור׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18350', '23', '33', '1', 'הֹוי שֹׁודֵד וְאַתָּה לֹא שָׁדוּד וּבֹוגֵד וְלֹא־בָגְדוּ בֹו כַּהֲתִמְךָ שֹׁודֵד תּוּשַּׁד כַּנְּלֹתְךָ לִבְגֹּד יִבְגְּדוּ־בָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18351', '23', '33', '2', 'יְהוָה חָנֵּנוּ לְךָ קִוִּינוּ הֱיֵה זְרֹעָם לַבְּקָרִים אַף־יְשׁוּעָתֵנוּ בְּעֵת צָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18352', '23', '33', '3', 'מִקֹּול הָמֹון נָדְדוּ עַמִּים מֵרֹומְמֻתֶךָ נָפְצוּ גֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18353', '23', '33', '4', 'וְאֻסַּף שְׁלַלְכֶם אֹסֶף הֶחָסִיל כְּמַשַּׁק גֵּבִים שֹׁוקֵק בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18354', '23', '33', '5', 'נִשְׂגָּב יְהוָה כִּי שֹׁכֵן מָרֹום מִלֵּא צִיֹּון מִשְׁפָּט וּצְדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18355', '23', '33', '6', 'וְהָיָה אֱמוּנַת עִתֶּיךָ חֹסֶן יְשׁוּעֹת חָכְמַת וָדָעַת יִרְאַת יְהוָה הִיא אֹוצָרֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18356', '23', '33', '7', 'הֵן אֶרְאֶלָּם צָעֲקוּ חֻצָה מַלְאֲכֵי שָׁלֹום מַר יִבְכָּיוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18357', '23', '33', '8', 'נָשַׁמּוּ מְסִלֹּות שָׁבַת עֹבֵר אֹרַח הֵפֵר בְּרִית מָאַס עָרִים לֹא חָשַׁב אֱנֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18358', '23', '33', '9', 'אָבַל אֻמְלְלָה אָרֶץ הֶחְפִּיר לְבָנֹון קָמַל הָיָה הַשָּׁרֹון כָּעֲרָבָה וְנֹעֵר בָּשָׁן וְכַרְמֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18359', '23', '33', '10', 'עַתָּה אָקוּם יֹאמַר יְהוָה עַתָּה אֵרֹומָם עַתָּה אֶנָּשֵׂא׃');
INSERT INTO `bible_verses_wlc` VALUES ('18360', '23', '33', '11', 'תַּהֲרוּ חֲשַׁשׁ תֵּלְדוּ קַשׁ רוּחֲכֶם אֵשׁ תֹּאכַלְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18361', '23', '33', '12', 'וְהָיוּ עַמִּים מִשְׂרְפֹות שִׂיד קֹוצִים כְּסוּחִים בָּאֵשׁ יִצַּתּוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18362', '23', '33', '13', 'שִׁמְעוּ רְחֹוקִים אֲשֶׁר עָשִׂיתִי וּדְעוּ קְרֹובִים גְּבֻרָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18363', '23', '33', '14', 'פָּחֲדוּ בְצִיֹּון חַטָּאִים אָחֲזָה רְעָדָה חֲנֵפִים מִי ׀ יָגוּר לָנוּ אֵשׁ אֹוכֵלָה מִי־יָגוּר לָנוּ מֹוקְדֵי עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18364', '23', '33', '15', 'הֹלֵךְ צְדָקֹות וְדֹבֵר מֵישָׁרִים מֹאֵס בְּבֶצַע מַעֲשַׁקֹּות נֹעֵר כַּפָּיו מִתְּמֹךְ בַּשֹּׁחַד אֹטֵם אָזְנֹו מִשְּׁמֹעַ דָּמִים וְעֹצֵם עֵינָיו מֵרְאֹות בְּרָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('18365', '23', '33', '16', 'הוּא מְרֹומִים יִשְׁכֹּן מְצָדֹות סְלָעִים מִשְׂגַּבֹּו לַחְמֹו נִתָּן מֵימָיו נֶאֱמָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18366', '23', '33', '17', 'מֶלֶךְ בְּיָפְיֹו תֶּחֱזֶינָה עֵינֶיךָ תִּרְאֶינָה אֶרֶץ מַרְחַקִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18367', '23', '33', '18', 'לִבְּךָ יֶהְגֶּה אֵימָה אַיֵּה סֹפֵר אַיֵּה שֹׁקֵל אַיֵּה סֹפֵר אֶת־הַמִּגְדָּלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18368', '23', '33', '19', 'אֶת־עַם נֹועָז לֹא תִרְאֶה עַם עִמְקֵי שָׂפָה מִשְּׁמֹועַ נִלְעַג לָשֹׁון אֵין בִּינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18369', '23', '33', '20', 'חֲזֵה צִיֹּון קִרְיַת מֹועֲדֵנוּ עֵינֶיךָ תִרְאֶינָה יְרוּשָׁלִַם נָוֶה שַׁאֲנָן אֹהֶל בַּל־יִצְעָן בַּל־יִסַּע יְתֵדֹתָיו לָנֶצַח וְכָל־חֲבָלָיו בַּל־יִנָּתֵקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18370', '23', '33', '21', 'כִּי אִם־שָׁם אַדִּיר יְהוָה לָנוּ מְקֹום־נְהָרִים יְאֹרִים רַחֲבֵי יָדָיִם בַּל־תֵּלֶךְ בֹּו אֳנִי־שַׁיִט וְצִי אַדִּיר לֹא יַעַבְרֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18371', '23', '33', '22', 'כִּי יְהוָה שֹׁפְטֵנוּ יְהוָה מְחֹקְקֵנוּ יְהוָה מַלְכֵּנוּ הוּא יֹושִׁיעֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18372', '23', '33', '23', 'נִטְּשׁוּ חֲבָלָיִךְ בַּל־יְחַזְּקוּ כֵן־תָּרְנָם בַּל־פָּרְשׂוּ נֵס אָז חֻלַּק עַד־שָׁלָל מַרְבֶּה פִּסְחִים בָּזְזוּ בַז׃');
INSERT INTO `bible_verses_wlc` VALUES ('18373', '23', '33', '24', 'וּבַל־יֹאמַר שָׁכֵן חָלִיתִי הָעָם הַיֹּשֵׁב בָּהּ נְשֻׂא עָוֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18374', '23', '34', '1', 'קִרְבוּ גֹויִם לִשְׁמֹעַ וּלְאֻמִּים הַקְשִׁיבוּ תִּשְׁמַע הָאָרֶץ וּמְלֹאָהּ תֵּבֵל וְכָל־צֶאֱצָאֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18375', '23', '34', '2', 'כִּי קֶצֶף לַיהוָה עַל־כָּל־הַגֹּויִם וְחֵמָה עַל־כָּל־צְבָאָם הֶחֱרִימָם נְתָנָם לַטָּבַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('18376', '23', '34', '3', 'וְחַלְלֵיהֶם יֻשְׁלָכוּ וּפִגְרֵיהֶם יַעֲלֶה בָאְשָׁם וְנָמַסּוּ הָרִים מִדָּמָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18377', '23', '34', '4', 'וְנָמַקּוּ כָּל־צְבָא הַשָּׁמַיִם וְנָגֹלּוּ כַסֵּפֶר הַשָּׁמָיִם וְכָל־צְבָאָם יִבֹּול כִּנְבֹל עָלֶה מִגֶּפֶן וּכְנֹבֶלֶת מִתְּאֵנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18378', '23', '34', '5', 'כִּי־רִוְּתָה בַשָּׁמַיִם חַרְבִּי הִנֵּה עַל־אֱדֹום תֵּרֵד וְעַל־עַם חֶרְמִי לְמִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('18379', '23', '34', '6', 'חֶרֶב לַיהוָה מָלְאָה דָם הֻדַּשְׁנָה מֵחֵלֶב מִדַּם כָּרִים וְעַתּוּדִים מֵחֵלֶב כִּלְיֹות אֵילִים כִּי זֶבַח לַיהוָה בְּבָצְרָה וְטֶבַח גָּדֹול בְּאֶרֶץ אֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('18380', '23', '34', '7', 'וְיָרְדוּ רְאֵמִים עִמָּם וּפָרִים עִם־אַבִּירִים וְרִוְּתָה אַרְצָם מִדָּם וַעֲפָרָם מֵחֵלֶב יְדֻשָּׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18381', '23', '34', '8', 'כִּי יֹום נָקָם לַיהוָה שְׁנַת שִׁלּוּמִים לְרִיב צִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('18382', '23', '34', '9', 'וְנֶהֶפְכוּ נְחָלֶיהָ לְזֶפֶת וַעֲפָרָהּ לְגָפְרִית וְהָיְתָה אַרְצָהּ לְזֶפֶת בֹּעֵרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18383', '23', '34', '10', 'לַיְלָה וְיֹומָם לֹא תִכְבֶּה לְעֹולָם יַעֲלֶה עֲשָׁנָהּ מִדֹּור לָדֹור תֶּחֱרָב לְנֵצַח נְצָחִים אֵין עֹבֵר בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18384', '23', '34', '11', 'וִירֵשׁוּהָ קָאַת וְקִפֹּוד וְיַנְשֹׁוף וְעֹרֵב יִשְׁכְּנוּ־בָהּ וְנָטָה עָלֶיהָ קַו־תֹהוּ וְאַבְנֵי־בֹהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18385', '23', '34', '12', 'חֹרֶיהָ וְאֵין־שָׁם מְלוּכָה יִקְרָאוּ וְכָל־שָׂרֶיהָ יִהְיוּ אָפֶס׃');
INSERT INTO `bible_verses_wlc` VALUES ('18386', '23', '34', '13', 'וְעָלְתָה אַרְמְנֹתֶיהָ סִירִים קִמֹּושׂ וָחֹוחַ בְּמִבְצָרֶיהָ וְהָיְתָה נְוֵה תַנִּים חָצִיר לִבְנֹות יַעֲנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18387', '23', '34', '14', 'וּפָגְשׁוּ צִיִּים אֶת־אִיִּים וְשָׂעִיר עַל־רֵעֵהוּ יִקְרָא אַךְ־שָׁם הִרְגִּיעָה לִּילִית וּמָצְאָה לָהּ מָנֹוחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18388', '23', '34', '15', 'שָׁמָּה קִנְּנָה קִפֹּוז וַתְּמַלֵּט וּבָקְעָה וְדָגְרָה בְצִלָּהּ אַךְ־שָׁם נִקְבְּצוּ דַיֹּות אִשָּׁה רְעוּתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18389', '23', '34', '16', 'דִּרְשׁוּ מֵעַל־סֵפֶר יְהוָה וּקְרָאוּ אַחַת מֵהֵנָּה לֹא נֶעְדָּרָה אִשָּׁה רְעוּתָהּ לֹא פָקָדוּ כִּי־פִי הוּא צִוָּה וְרוּחֹו הוּא קִבְּצָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18390', '23', '34', '17', 'וְהוּא־הִפִּיל לָהֶן גֹּורָל וְיָדֹו חִלְּקַתָּה לָהֶם בַּקָּו עַד־עֹולָם יִירָשׁוּהָ לְדֹור וָדֹור יִשְׁכְּנוּ־בָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18391', '23', '35', '1', 'יְשֻׂשׂוּם מִדְבָּר וְצִיָּה וְתָגֵל עֲרָבָה וְתִפְרַח כַּחֲבַצָּלֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('18392', '23', '35', '2', 'פָּרֹחַ תִּפְרַח וְתָגֵל אַף גִּילַת וְרַנֵּן כְּבֹוד הַלְּבָנֹון נִתַּן־לָהּ הֲדַר הַכַּרְמֶל וְהַשָּׁרֹון הֵמָּה יִרְאוּ כְבֹוד־יְהוָה הֲדַר אֱלֹהֵינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18393', '23', '35', '3', 'חַזְּקוּ יָדַיִם רָפֹות וּבִרְכַּיִם כֹּשְׁלֹות אַמֵּצוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18394', '23', '35', '4', 'אִמְרוּ לְנִמְהֲרֵי־לֵב חִזְקוּ אַל־תִּירָאוּ הִנֵּה אֱלֹהֵיכֶם נָקָם יָבֹוא גְּמוּל אֱלֹהִים הוּא יָבֹוא וְיֹשַׁעֲכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18395', '23', '35', '5', 'אָז תִּפָּקַחְנָה עֵינֵי עִוְרִים וְאָזְנֵי חֵרְשִׁים תִּפָּתַחְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18396', '23', '35', '6', 'אָז יְדַלֵּג כָּאַיָּל פִּסֵּחַ וְתָרֹן לְשֹׁון אִלֵּם כִּי־נִבְקְעוּ בַמִּדְבָּר מַיִם וּנְחָלִים בָּעֲרָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18397', '23', '35', '7', 'וְהָיָה הַשָּׁרָב לַאֲגַם וְצִמָּאֹון לְמַבּוּעֵי מָיִם בִּנְוֵה תַנִּים רִבְצָהּ חָצִיר לְקָנֶה וָגֹמֶא׃');
INSERT INTO `bible_verses_wlc` VALUES ('18398', '23', '35', '8', 'וְהָיָה־שָׁם מַסְלוּל וָדֶרֶךְ וְדֶרֶךְ הַקֹּדֶשׁ יִקָּרֵא לָהּ לֹא־יַעַבְרֶנּוּ טָמֵא וְהוּא־לָמֹו הֹלֵךְ דֶּרֶךְ וֶאֱוִילִים לֹא יִתְעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18399', '23', '35', '9', 'לֹא־יִהְיֶה שָׁם אַרְיֵה וּפְרִיץ חַיֹּות בַּל־יַעֲלֶנָּה לֹא תִמָּצֵא שָׁם וְהָלְכוּ גְּאוּלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18400', '23', '35', '10', 'וּפְדוּיֵי יְהוָה יְשֻׁבוּן וּבָאוּ צִיֹּון בְּרִנָּה וְשִׂמְחַת עֹולָם עַל־רֹאשָׁם שָׂשֹׂון וְשִׂמְחָה יַשִּׂיגוּ וְנָסוּ יָגֹון וַאֲנָחָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18401', '23', '36', '1', 'וַיְהִי בְּאַרְבַּע עֶשְׂרֵה שָׁנָה לַמֶּלֶךְ חִזְקִיָּהוּ עָלָה סַנְחֵרִיב מֶלֶךְ־אַשּׁוּר עַל כָּל־עָרֵי יְהוּדָה הַבְּצֻרֹות וַיִּתְפְּשֵׂם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18402', '23', '36', '2', 'וַיִּשְׁלַח מֶלֶךְ־אַשּׁוּר ׀ אֶת־רַב־שָׁקֵה מִלָּכִישׁ יְרוּשָׁלְַמָה אֶל־הַמֶּלֶךְ חִזְקִיָּהוּ בְּחֵיל כָּבֵד וַיַּעֲמֹד בִּתְעָלַת הַבְּרֵכָה הָעֶלְיֹונָה בִּמְסִלַּת שְׂדֵה כֹובֵס׃');
INSERT INTO `bible_verses_wlc` VALUES ('18403', '23', '36', '3', 'וַיֵּצֵא אֵלָיו אֶלְיָקִים בֶּן־חִלְקִיָּהוּ אֲשֶׁר עַל־הַבָּיִת וְשֶׁבְנָא הַסֹּפֵר וְיֹואָח בֶּן־אָסָף הַמַּזְכִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18404', '23', '36', '4', 'וַיֹּאמֶר אֲלֵיהֶם רַב־שָׁקֵה אִמְרוּ־נָא אֶל־חִזְקִיָּהוּ כֹּה־אָמַר הַמֶּלֶךְ הַגָּדֹול מֶלֶךְ אַשּׁוּר מָה הַבִּטָּחֹון הַזֶּה אֲשֶׁר בָּטָחְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18405', '23', '36', '5', 'אָמַרְתִּי אַךְ־דְּבַר־שְׂפָתַיִם עֵצָה וּגְבוּרָה לַמִּלְחָמָה עַתָּה עַל־מִי בָטַחְתָּ כִּי מָרַדְתָּ בִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18406', '23', '36', '6', 'הִנֵּה בָטַחְתָּ עַל־מִשְׁעֶנֶת הַקָּנֶה הָרָצוּץ הַזֶּה עַל־מִצְרַיִם אֲשֶׁר יִסָּמֵךְ אִישׁ עָלָיו וּבָא בְכַפֹּו וּנְקָבָהּ כֵּן פַּרְעֹה מֶלֶךְ־מִצְרַיִם לְכָל־הַבֹּטְחִים עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18407', '23', '36', '7', 'וְכִי־תֹאמַר אֵלַי אֶל־יְהוָה אֱלֹהֵינוּ בָּטָחְנוּ הֲלֹוא־הוּא אֲשֶׁר הֵסִיר חִזְקִיָּהוּ אֶת־בָּמֹתָיו וְאֶת־מִזְבְּחֹתָיו וַיֹּאמֶר לִיהוּדָה וְלִירוּשָׁלִַם לִפְנֵי הַמִּזְבֵּחַ הַזֶּה תִּשְׁתַּחֲווּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18408', '23', '36', '8', 'וְעַתָּה הִתְעָרֶב נָא אֶת־אֲדֹנִי הַמֶּלֶךְ אַשּׁוּר וְאֶתְּנָה לְךָ אַלְפַּיִם סוּסִים אִם־תּוּכַל לָתֶת לְךָ רֹכְבִים עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18409', '23', '36', '9', 'וְאֵיךְ תָּשִׁיב אֵת פְּנֵי פַחַת אַחַד עַבְדֵי אֲדֹנִי הַקְטַנִּים וַתִּבְטַח לְךָ עַל־מִצְרַיִם לְרֶכֶב וּלְפָרָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18410', '23', '36', '10', 'וְעַתָּה הֲמִבַּלְעֲדֵי יְהוָה עָלִיתִי עַל־הָאָרֶץ הַזֹּאת לְהַשְׁחִיתָהּ יְהוָה אָמַר אֵלַי עֲלֵה אֶל־הָאָרֶץ הַזֹּאת וְהַשְׁחִיתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18411', '23', '36', '11', 'וַיֹּאמֶר אֶלְיָקִים וְשֶׁבְנָא וְיֹואָח אֶל־רַב־שָׁקֵה דַּבֶּר־נָא אֶל־עֲבָדֶיךָ אֲרָמִית כִּי שֹׁמְעִים אֲנָחְנוּ וְאַל־תְּדַבֵּר אֵלֵינוּ יְהוּדִית בְּאָזְנֵי הָעָם אֲשֶׁר עַל־הַחֹומָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18412', '23', '36', '12', 'וַיֹּאמֶר רַב־שָׁקֵה הַאֶל אֲדֹנֶיךָ וְאֵלֶיךָ שְׁלָחַנִי אֲדֹנִי לְדַבֵּר אֶת־הַדְּבָרִים הָאֵלֶּה הֲלֹא עַל־הָאֲנָשִׁים הַיֹּשְׁבִים עַל־הַחֹומָה לֶאֱכֹל אֶת־ [חַרְאֵיהֶם כ] (צֹואָתָם ק) וְלִשְׁתֹּות אֶת־ [שֵׁינֵיהֶם כ] (מֵימֵי ק) (רַגְלֵיהֶם ק) עִמָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18413', '23', '36', '13', 'וַיַּעֲמֹד רַב־שָׁקֵה וַיִּקְרָא בְקֹול־גָּדֹול יְהוּדִית וַיֹּאמֶר שִׁמְעוּ אֶת־דִּבְרֵי הַמֶּלֶךְ הַגָּדֹול מֶלֶךְ אַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18414', '23', '36', '14', 'כֹּה אָמַר הַמֶּלֶךְ אַל־יַשִּׁא לָכֶם חִזְקִיָּהוּ כִּי לֹא־יוּכַל לְהַצִּיל אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18415', '23', '36', '15', 'וְאַל־יַבְטַח אֶתְכֶם חִזְקִיָּהוּ אֶל־יְהוָה לֵאמֹר הַצֵּל יַצִּילֵנוּ יְהוָה לֹא תִנָּתֵן הָעִיר הַזֹּאת בְּיַד מֶלֶךְ אַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18416', '23', '36', '16', 'אַל־תִּשְׁמְעוּ אֶל־חִזְקִיָּהוּ    ס   כִּי כֹה אָמַר הַמֶּלֶךְ אַשּׁוּר עֲשׂוּ־אִתִּי בְרָכָה וּצְאוּ אֵלַי וְאִכְלוּ אִישׁ־גַּפְנֹו וְאִישׁ תְּאֵנָתֹו וּשְׁתוּ אִישׁ מֵי־בֹורֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18417', '23', '36', '17', 'עַד־בֹּאִי וְלָקַחְתִּי אֶתְכֶם אֶל־אֶרֶץ כְּאַרְצְכֶם אֶרֶץ דָּגָן וְתִירֹושׁ אֶרֶץ לֶחֶם וּכְרָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18418', '23', '36', '18', 'פֶּן־יַסִּית אֶתְכֶם חִזְקִיָּהוּ לֵאמֹר יְהוָה יַצִּילֵנוּ הַהִצִּילוּ אֱלֹהֵי הַגֹּויִם אִישׁ אֶת־אַרְצֹו מִיַּד מֶלֶךְ אַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18419', '23', '36', '19', 'אַיֵּה אֱלֹהֵי חֲמָת וְאַרְפָּד אַיֵּה אֱלֹהֵי סְפַרְוָיִם וְכִי־הִצִּילוּ אֶת־שֹׁמְרֹון מִיָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18420', '23', '36', '20', 'מִי בְּכָל־אֱלֹהֵי הָאֲרָצֹות הָאֵלֶּה אֲשֶׁר־הִצִּילוּ אֶת־אַרְצָם מִיָּדִי כִּי־יַצִּיל יְהוָה אֶת־יְרוּשָׁלִַם מִיָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18421', '23', '36', '21', 'וַיַּחֲרִישׁוּ וְלֹא־עָנוּ אֹתֹו דָּבָר כִּי־מִצְוַת הַמֶּלֶךְ הִיא לֵאמֹר לֹא תַעֲנֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18422', '23', '36', '22', 'וַיָּבֹא אֶלְיָקִים בֶּן־חִלְקִיָּהוּ אֲשֶׁר־עַל־הַבַּיִת וְשֶׁבְנָא הַסֹּופֵר וְיֹואָח בֶּן־אָסָף הַמַּזְכִּיר אֶל־חִזְקִיָּהוּ קְרוּעֵי בְגָדִים וַיַּגִּידוּ לֹו אֵת דִּבְרֵי רַב־שָׁקֵה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18423', '23', '37', '1', 'וַיְהִי כִּשְׁמֹעַ הַמֶּלֶךְ חִזְקִיָּהוּ וַיִּקְרַע אֶת־בְּגָדָיו וַיִּתְכַּס בַּשָּׂק וַיָּבֹא בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18424', '23', '37', '2', 'וַיִּשְׁלַח אֶת־אֶלְיָקִים אֲשֶׁר־עַל־הַבַּיִת וְאֵת ׀ שֶׁבְנָא הַסֹּופֵר וְאֵת זִקְנֵי הַכֹּהֲנִים מִתְכַּסִּים בַּשַּׂקִּים אֶל־יְשַׁעְיָהוּ בֶן־אָמֹוץ הַנָּבִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('18425', '23', '37', '3', 'וַיֹּאמְרוּ אֵלָיו כֹּה אָמַר חִזְקִיָּהוּ יֹום־צָרָה וְתֹוכֵחָה וּנְאָצָה הַיֹּום הַזֶּה כִּי בָאוּ בָנִים עַד־מַשְׁבֵּר וְכֹחַ אַיִן לְלֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18426', '23', '37', '4', 'אוּלַי יִשְׁמַע יְהוָה אֱלֹהֶיךָ אֵת ׀ דִּבְרֵי רַב־שָׁקֵה אֲשֶׁר שְׁלָחֹו מֶלֶךְ־אַשּׁוּר ׀ אֲדֹנָיו לְחָרֵף אֱלֹהִים חַי וְהֹוכִיחַ בַּדְּבָרִים אֲשֶׁר שָׁמַע יְהוָה אֱלֹהֶיךָ וְנָשָׂאתָ תְפִלָּה בְּעַד הַשְּׁאֵרִית הַנִּמְצָאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18427', '23', '37', '5', 'וַיָּבֹאוּ עַבְדֵי הַמֶּלֶךְ חִזְקִיָּהוּ אֶל־יְשַׁעְיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18428', '23', '37', '6', 'וַיֹּאמֶר אֲלֵיהֶם יְשַׁעְיָהוּ כֹּה תֹאמְרוּן אֶל־אֲדֹנֵיכֶם כֹּה ׀ אָמַר יְהוָה אַל־תִּירָא מִפְּנֵי הַדְּבָרִים אֲשֶׁר שָׁמַעְתָּ אֲשֶׁר גִּדְּפוּ נַעֲרֵי מֶלֶךְ־אַשּׁוּר אֹותִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18429', '23', '37', '7', 'הִנְנִי נֹותֵן בֹּו רוּחַ וְשָׁמַע שְׁמוּעָה וְשָׁב אֶל־אַרְצֹו וְהִפַּלְתִּיו בַּחֶרֶב בְּאַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18430', '23', '37', '8', 'וַיָּשָׁב רַב־שָׁקֵה וַיִּמְצָא אֶת־מֶלֶךְ אַשּׁוּר נִלְחָם עַל־לִבְנָה כִּי שָׁמַע כִּי נָסַע מִלָּכִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18431', '23', '37', '9', 'וַיִּשְׁמַע עַל־תִּרְהָקָה מֶלֶךְ־כּוּשׁ לֵאמֹר יָצָא לְהִלָּחֵם אִתָּךְ וַיִּשְׁמַע וַיִּשְׁלַח מַלְאָכִים אֶל־חִזְקִיָּהוּ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18432', '23', '37', '10', 'כֹּה תֹאמְרוּן אֶל־חִזְקִיָּהוּ מֶלֶךְ־יְהוּדָה לֵאמֹר אַל־יַשִּׁאֲךָ  אֱלֹהֶיךָ אֲשֶׁר אַתָּה בֹּוטֵחַ בֹּו לֵאמֹר לֹא תִנָּתֵן יְרוּשָׁלִַם בְּיַד מֶלֶךְ אַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18433', '23', '37', '11', 'הִנֵּה ׀ אַתָּה שָׁמַעְתָּ אֲשֶׁר עָשׂוּ מַלְכֵי אַשּׁוּר לְכָל־הָאֲרָצֹות לְהַחֲרִימָם וְאַתָּה תִּנָּצֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18434', '23', '37', '12', 'הַהִצִּילוּ אֹותָם אֱלֹהֵי הַגֹּויִם אֲשֶׁר הִשְׁחִיתוּ אֲבֹותַי אֶת־גֹּוזָן וְאֶת־חָרָן וְרֶצֶף וּבְנֵי־עֶדֶן אֲשֶׁר בִּתְלַשָּׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18435', '23', '37', '13', 'אַיֵּה מֶלֶךְ־חֲמָת וּמֶלֶךְ אַרְפָּד וּמֶלֶךְ לָעִיר סְפַרְוָיִם הֵנַע וְעִוָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18436', '23', '37', '14', 'וַיִּקַּח חִזְקִיָּהוּ אֶת־הַסְּפָרִים מִיַּד הַמַּלְאָכִים וַיִּקְרָאֵהוּ וַיַּעַל בֵּית יְהוָה וַיִּפְרְשֵׂהוּ חִזְקִיָּהוּ לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18437', '23', '37', '15', 'וַיִּתְפַּלֵּל חִזְקִיָּהוּ אֶל־יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18438', '23', '37', '16', 'יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל יֹשֵׁב הַכְּרֻבִים אַתָּה־הוּא הָאֱלֹהִים לְבַדְּךָ לְכֹל מַמְלְכֹות הָאָרֶץ אַתָּה עָשִׂיתָ אֶת־הַשָּׁמַיִם וְאֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18439', '23', '37', '17', 'הַטֵּה יְהוָה ׀ אָזְנְךָ וּשְׁמָע פְּקַח יְהוָה עֵינֶךָ וּרְאֵה וּשְׁמַע אֵת כָּל־דִּבְרֵי סַנְחֵרִיב אֲשֶׁר שָׁלַח לְחָרֵף אֱלֹהִים חָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18440', '23', '37', '18', 'אָמְנָם יְהוָה הֶחֱרִיבוּ מַלְכֵי אַשּׁוּר אֶת־כָּל־הָאֲרָצֹות וְאֶת־אַרְצָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18441', '23', '37', '19', 'וְנָתֹן אֶת־אֱלֹהֵיהֶם בָּאֵשׁ כִּי לֹא אֱלֹהִים הֵמָּה כִּי אִם־מַעֲשֵׂה יְדֵי־אָדָם עֵץ וָאֶבֶן וַיְאַבְּדוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18442', '23', '37', '20', 'וְעַתָּה יְהוָה אֱלֹהֵינוּ הֹושִׁיעֵנוּ מִיָדֹו  וְיֵדְעוּ כָּל־מַמְלְכֹות הָאָרֶץ כִּי־אַתָּה יְהוָה לְבַדֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18443', '23', '37', '21', 'וַיִּשְׁלַח יְשַׁעְיָהוּ בֶן־אָמֹוץ אֶל־חִזְקִיָּהוּ לֵאמֹר כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֲשֶׁר הִתְפַּלַּלְתָּ אֵלַי אֶל־סַנְחֵרִיב מֶלֶךְ אַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18444', '23', '37', '22', 'זֶה הַדָּבָר אֲשֶׁר־דִּבֶּר יְהוָה עָלָיו בָּזָה לְךָ לָעֲגָה לְךָ בְּתוּלַת בַּת־צִיֹּון אַחֲרֶיךָ רֹאשׁ הֵנִיעָה בַּת יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18445', '23', '37', '23', 'אֶת־מִי חֵרַפְתָּ וְגִדַּפְתָּ וְעַל־מִי הֲרִימֹותָה קֹּול וַתִּשָּׂא מָרֹום עֵינֶיךָ אֶל־קְדֹושׁ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18446', '23', '37', '24', 'בְּיַד עֲבָדֶיךָ חֵרַפְתָּ ׀ אֲדֹנָי וַתֹּאמֶר בְּרֹב רִכְבִּי אֲנִי עָלִיתִי מְרֹום הָרִים יַרְכְּתֵי לְבָנֹון וְאֶכְרֹת קֹומַת אֲרָזָיו מִבְחַר בְּרֹשָׁיו וְאָבֹוא מְרֹום קִצֹּו יַעַר כַּרְמִלֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18447', '23', '37', '25', 'אֲנִי קַרְתִּי וְשָׁתִיתִי מָיִם וְאַחְרִב בְּכַף־פְּעָמַי כֹּל יְאֹרֵי מָצֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('18448', '23', '37', '26', 'הֲלֹוא־שָׁמַעְתָּ לְמֵרָחֹוק אֹותָהּ עָשִׂיתִי מִימֵי קֶדֶם וִיצַרְתִּיהָ עַתָּה הֲבֵאתִיהָ וּתְהִי לְהַשְׁאֹות גַּלִּים נִצִּים עָרִים בְּצֻרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18449', '23', '37', '27', 'וְיֹשְׁבֵיהֶן קִצְרֵי־יָד חַתּוּ וָבֹשׁוּ הָיוּ עֵשֶׂב שָׂדֶה וִירַק דֶּשֶׁא חֲצִיר גַּגֹּות וּשְׁדֵמָה לִפְנֵי קָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18450', '23', '37', '28', 'וְשִׁבְתְּךָ וְצֵאתְךָ וּבֹואֲךָ יָדָעְתִּי וְאֵת הִתְרַגֶּזְךָ אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18451', '23', '37', '29', 'יַעַן הִתְרַגֶּזְךָ אֵלַי וְשַׁאֲנַנְךָ עָלָה בְאָזְנָי וְשַׂמְתִּי חַחִי בְּאַפֶּךָ וּמִתְגִּי בִּשְׂפָתֶיךָ וַהֲשִׁיבֹתִיךָ בַּדֶּרֶךְ אֲשֶׁר־בָּאתָ בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18452', '23', '37', '30', 'וְזֶה־לְּךָ הָאֹות אָכֹול הַשָּׁנָה סָפִיחַ וּבַשָּׁנָה הַשֵּׁנִית שָׁחִיס וּבַשָּׁנָה הַשְּׁלִישִׁית זִרְעוּ וְקִצְרוּ וְנִטְעוּ כְרָמִים [וְאָכֹול כ] (וְאִכְלוּ ק) פִרְיָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18453', '23', '37', '31', 'וְיָסְפָה פְּלֵיטַת בֵּית־יְהוּדָה הַנִּשְׁאָרָה שֹׁרֶשׁ לְמָטָּה וְעָשָׂה פְרִי לְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18454', '23', '37', '32', 'כִּי מִירוּשָׁלִַם תֵּצֵא שְׁאֵרִית וּפְלֵיטָה מֵהַר צִיֹּון קִנְאַת יְהוָה צְבָאֹות תַּעֲשֶׂה־זֹּאת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18455', '23', '37', '33', 'לָכֵן כֹּה־אָמַר יְהוָה אֶל־מֶלֶךְ אַשּׁוּר לֹא יָבֹוא אֶל־הָעִיר הַזֹּאת וְלֹא־יֹורֶה שָׁם חֵץ וְלֹא־יְקַדְּמֶנָּה מָגֵן וְלֹא־יִשְׁפֹּךְ עֳלֶיהָ  סֹלְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18456', '23', '37', '34', 'בַּדֶּרֶךְ אֲשֶׁר־בָּא בָּהּ יָשׁוּב וְאֶל־הָעִיר הַזֹּאת לֹא יָבֹוא נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18457', '23', '37', '35', 'וְגַנֹּותִי עַל־הָעִיר הַזֹּאת לְהֹושִׁיעָהּ לְמַעֲנִי וּלְמַעַן דָּוִד עַבְדִּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18458', '23', '37', '36', 'וַיֵּצֵא ׀ מַלְאַךְ יְהוָה וַיַּכֶּה בְּמַחֲנֵה אַשּׁוּר מֵאָה וּשְׁמֹנִים וַחֲמִשָּׁה אָלֶף וַיַּשְׁכִּימוּ בַבֹּקֶר וְהִנֵּה כֻלָּם פְּגָרִים מֵתִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18459', '23', '37', '37', 'וַיִּסַּע וַיֵּלֶךְ וַיָּשָׁב סַנְחֵרִיב מֶלֶךְ־אַשּׁוּר וַיֵּשֶׁב בְּנִינְוֵה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18460', '23', '37', '38', 'וַיְהִי הוּא  מִשְׁתַּחֲוֶה בֵּית ׀ נִסְרֹךְ אֱלֹהָיו וְאַדְרַמֶּלֶךְ וְשַׂרְאֶצֶר בָּנָיו הִכֻּהוּ בַחֶרֶב וְהֵמָּה נִמְלְטוּ אֶרֶץ אֲרָרָט וַיִּמְלֹךְ אֵסַר־חַדֹּן בְּנֹו תַּחְתָּיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18461', '23', '38', '1', 'בַּיָּמִים הָהֵם חָלָה חִזְקִיָּהוּ לָמוּת וַיָּבֹוא אֵלָיו יְשַׁעְיָהוּ בֶן־אָמֹוץ הַנָּבִיא וַיֹּאמֶר אֵלָיו כֹּה־אָמַר יְהוָה צַו לְבֵיתֶךָ כִּי מֵת אַתָּה וְלֹא תִחְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18462', '23', '38', '2', 'וַיַּסֵּב חִזְקִיָּהוּ פָּנָיו אֶל־הַקִּיר וַיִּתְפַּלֵּל אֶל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18463', '23', '38', '3', 'וַיֹּאמַר אָנָּה יְהוָה זְכָר־נָא אֵת אֲשֶׁר הִתְהַלַּכְתִּי לְפָנֶיךָ בֶּאֱמֶת וּבְלֵב שָׁלֵם וְהַטֹּוב בְּעֵינֶיךָ עָשִׂיתִי וַיֵּבְךְּ חִזְקִיָּהוּ בְּכִי גָדֹול׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18464', '23', '38', '4', 'וַיְהִי דְּבַר־יְהוָה אֶל־יְשַׁעְיָהוּ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18465', '23', '38', '5', 'הָלֹוךְ וְאָמַרְתָּ אֶל־חִזְקִיָּהוּ כֹּה־אָמַר יְהוָה אֱלֹהֵי דָּוִד אָבִיךָ שָׁמַעְתִּי אֶת־תְּפִלָּתֶךָ רָאִיתִי אֶת־דִּמְעָתֶךָ הִנְנִי יֹוסִף עַל־יָמֶיךָ חֲמֵשׁ עֶשְׂרֵה שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18466', '23', '38', '6', 'וּמִכַּף מֶלֶךְ־אַשּׁוּר אַצִּילְךָ וְאֵת הָעִיר הַזֹּאת וְגַנֹּותִי עַל־הָעִיר הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('18467', '23', '38', '7', 'וְזֶה־לְּךָ הָאֹות מֵאֵת יְהוָה אֲשֶׁר יַעֲשֶׂה יְהוָה אֶת־הַדָּבָר הַזֶּה אֲשֶׁר דִּבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18468', '23', '38', '8', 'הִנְנִי מֵשִׁיב אֶת־צֵל הַמַּעֲלֹות אֲשֶׁר יָרְדָה בְמַעֲלֹות אָחָז בַּשֶּׁמֶשׁ אֲחֹרַנִּית עֶשֶׂר מַעֲלֹות וַתָּשָׁב הַשֶּׁמֶשׁ עֶשֶׂר מַעֲלֹות בַּמַּעֲלֹות אֲשֶׁר יָרָדָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18469', '23', '38', '9', 'מִכְתָּב לְחִזְקִיָּהוּ מֶלֶךְ־יְהוּדָה בַּחֲלֹתֹו וַיְחִי מֵחָלְיֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18470', '23', '38', '10', 'אֲנִי אָמַרְתִּי בִּדְמִי יָמַי אֵלֵכָה בְּשַׁעֲרֵי שְׁאֹול פֻּקַּדְתִּי יֶתֶר שְׁנֹותָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18471', '23', '38', '11', 'אָמַרְתִּי לֹא־אֶרְאֶה יָהּ יָהּ בְּאֶרֶץ הַחַיִּים לֹא־אַבִּיט אָדָם עֹוד עִם־יֹושְׁבֵי חָדֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18472', '23', '38', '12', 'דֹּורִי נִסַּע וְנִגְלָה מִנִּי כְּאֹהֶל רֹעִי קִפַּדְתִּי כָאֹרֵג חַיַּי מִדַּלָּה יְבַצְּעֵנִי מִיֹּום עַד־לַיְלָה תַּשְׁלִימֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18473', '23', '38', '13', 'שִׁוִּיתִי עַד־בֹּקֶר כָּאֲרִי כֵּן יְשַׁבֵּר כָּל־עַצְמֹותָי מִיֹּום עַד־לַיְלָה תַּשְׁלִימֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18474', '23', '38', '14', 'כְּסוּס עָגוּר כֵּן אֲצַפְצֵף אֶהְגֶּה כַּיֹּונָה דַּלּוּ עֵינַי לַמָּרֹום אֲדֹנָי עָשְׁקָה־לִּי עָרְבֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18475', '23', '38', '15', 'מָה־אֲדַבֵּר וְאָמַר־לִי וְהוּא עָשָׂה אֶדַּדֶּה כָל־שְׁנֹותַי עַל־מַר נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18476', '23', '38', '16', 'אֲדֹנָי עֲלֵיהֶם יִחְיוּ וּלְכָל־בָּהֶן חַיֵּי רוּחִי וְתַחֲלִימֵנִי וְהַחֲיֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18477', '23', '38', '17', 'הִנֵּה לְשָׁלֹום מַר־לִי מָר וְאַתָּה חָשַׁקְתָּ נַפְשִׁי מִשַּׁחַת בְּלִי כִּי הִשְׁלַכְתָּ אַחֲרֵי גֵוְךָ כָּל־חֲטָאָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18478', '23', '38', '18', 'כִּי לֹא שְׁאֹול תֹּודֶךָּ מָוֶת יְהַלְלֶךָּ לֹא־יְשַׂבְּרוּ יֹורְדֵי־בֹור אֶל־אֲמִתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18479', '23', '38', '19', 'חַי חַי הוּא יֹודֶךָ כָּמֹונִי הַיֹּום אָב לְבָנִים יֹודִיעַ אֶל־אֲמִתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18480', '23', '38', '20', 'יְהוָה לְהֹושִׁיעֵנִי וּנְגִנֹותַי נְנַגֵּן כָּל־יְמֵי חַיֵּינוּ עַל־בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18481', '23', '38', '21', 'וַיֹּאמֶר יְשַׁעְיָהוּ יִשְׂאוּ דְּבֶלֶת תְּאֵנִים וְיִמְרְחוּ עַל־הַשְּׁחִין וְיֶחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18482', '23', '38', '22', 'וַיֹּאמֶר חִזְקִיָּהוּ מָה אֹות כִּי אֶעֱלֶה בֵּית יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18483', '23', '39', '1', 'בָּעֵת הַהִוא שָׁלַח מְרֹדַךְ בַּלְאֲדָן בֶּן־בַּלְאֲדָן מֶלֶךְ־בָּבֶל סְפָרִים וּמִנְחָה אֶל־חִזְקִיָּהוּ וַיִּשְׁמַע כִּי חָלָה וַיֶּחֱזָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('18484', '23', '39', '2', 'וַיִּשְׂמַח עֲלֵיהֶם חִזְקִיָּהוּ וַיַּרְאֵם אֶת־בֵּית [נְכֹתָה כ] (נְכֹתֹו ק) אֶת־הַכֶּסֶף וְאֶת־הַזָּהָב וְאֶת־הַבְּשָׂמִים וְאֵת ׀ הַשֶּׁמֶן הַטֹּוב וְאֵת כָּל־בֵּית כֵּלָיו וְאֵת כָּל־אֲשֶׁר נִמְצָא בְּאֹצְרֹתָיו לֹא־הָיָה דָבָר אֲשֶׁר לֹא־הֶרְאָם חִזְקִיָּהוּ בְּבֵיתֹו וּבְכָל־מֶמְשַׁלְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18485', '23', '39', '3', 'וַיָּבֹא יְשַׁעְיָהוּ הַנָּבִיא אֶל־הַמֶּלֶךְ חִזְקִיָּהוּ וַיֹּאמֶר אֵלָיו מָה אָמְרוּ ׀ הָאֲנָשִׁים הָאֵלֶּה וּמֵאַיִן יָבֹאוּ אֵלֶיךָ וַיֹּאמֶר חִזְקִיָּהוּ מֵאֶרֶץ רְחֹוקָה בָּאוּ אֵלַי מִבָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18486', '23', '39', '4', 'וַיֹּאמֶר מָה רָאוּ בְּבֵיתֶךָ וַיֹּאמֶר חִזְקִיָּהוּ אֵת כָּל־אֲשֶׁר בְּבֵיתִי רָאוּ לֹא־הָיָה דָבָר אֲשֶׁר לֹא־הִרְאִיתִים בְּאֹוצְרֹתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18487', '23', '39', '5', 'וַיֹּאמֶר יְשַׁעְיָהוּ אֶל־חִזְקִיָּהוּ שְׁמַע דְּבַר־יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18488', '23', '39', '6', 'הִנֵּה יָמִים בָּאִים וְנִשָּׂא ׀ כָּל־אֲשֶׁר בְּבֵיתֶךָ וַאֲשֶׁר אָצְרוּ אֲבֹתֶיךָ עַד־הַיֹּום הַזֶּה בָּבֶל לֹא־יִוָּתֵר דָּבָר אָמַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18489', '23', '39', '7', 'וּמִבָּנֶיךָ אֲשֶׁר יֵצְאוּ מִמְּךָ אֲשֶׁר תֹּולִיד יִקָּחוּ וְהָיוּ סָרִיסִים בְּהֵיכַל מֶלֶךְ בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18490', '23', '39', '8', 'וַיֹּאמֶר חִזְקִיָּהוּ אֶל־יְשַׁעְיָהוּ טֹוב דְּבַר־יְהוָה אֲשֶׁר דִּבַּרְתָּ וַיֹּאמֶר כִּי יִהְיֶה שָׁלֹום וֶאֱמֶת בְּיָמָי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18491', '23', '40', '1', 'נַחֲמוּ נַחֲמוּ עַמִּי יֹאמַר אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18492', '23', '40', '2', 'דַּבְּרוּ עַל־לֵב יְרוּשָׁלִַם וְקִרְאוּ אֵלֶיהָ כִּי מָלְאָה צְבָאָהּ כִּי נִרְצָה עֲוֹנָהּ כִּי לָקְחָה מִיַּד יְהוָה כִּפְלַיִם בְּכָל־חַטֹּאתֶיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18493', '23', '40', '3', 'קֹול קֹורֵא בַּמִּדְבָּר פַּנּוּ דֶּרֶךְ יְהוָה יַשְּׁרוּ בָּעֲרָבָה מְסִלָּה לֵאלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18494', '23', '40', '4', 'כָּל־גֶּיא יִנָּשֵׂא וְכָל־הַר וְגִבְעָה יִשְׁפָּלוּ וְהָיָה הֶעָקֹב לְמִישֹׁור וְהָרְכָסִים לְבִקְעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18495', '23', '40', '5', 'וְנִגְלָה כְּבֹוד יְהוָה וְרָאוּ כָל־בָּשָׂר יַחְדָּו כִּי פִּי יְהוָה דִּבֵּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18496', '23', '40', '6', 'קֹול אֹמֵר קְרָא וְאָמַר מָה אֶקְרָא כָּל־הַבָּשָׂר חָצִיר וְכָל־חַסְדֹּו כְּצִיץ הַשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18497', '23', '40', '7', 'יָבֵשׁ חָצִיר נָבֵל צִיץ כִּי רוּחַ יְהוָה נָשְׁבָה בֹּו אָכֵן חָצִיר הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18498', '23', '40', '8', 'יָבֵשׁ חָצִיר נָבֵל צִיץ וּדְבַר־אֱלֹהֵינוּ יָקוּם לְעֹולָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18499', '23', '40', '9', 'עַל הַר־גָּבֹהַ עֲלִי־לָךְ מְבַשֶּׂרֶת צִיֹּון הָרִימִי בַכֹּחַ קֹולֵךְ מְבַשֶּׂרֶת יְרוּשָׁלִָם הָרִימִי אַל־תִּירָאִי אִמְרִי לְעָרֵי יְהוּדָה הִנֵּה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18500', '23', '40', '10', 'הִנֵּה אֲדֹנָי יְהוִה בְּחָזָק יָבֹוא וּזְרֹעֹו מֹשְׁלָה לֹו הִנֵּה שְׂכָרֹו אִתֹּו וּפְעֻלָּתֹו לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18501', '23', '40', '11', 'כְּרֹעֶה עֶדְרֹו יִרְעֶה בִּזְרֹעֹו יְקַבֵּץ טְלָאִים וּבְחֵיקֹו יִשָּׂא עָלֹות יְנַהֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18502', '23', '40', '12', 'מִי־מָדַד בְּשָׁעֳלֹו מַיִם וְשָׁמַיִם בַּזֶּרֶת תִּכֵּן וְכָל בַּשָּׁלִשׁ עֲפַר הָאָרֶץ וְשָׁקַל בַּפֶּלֶס הָרִים וּגְבָעֹות בְּמֹאזְנָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18503', '23', '40', '13', 'מִי־תִכֵּן אֶת־רוּחַ  יְהוָה וְאִישׁ עֲצָתֹו יֹודִיעֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18504', '23', '40', '14', 'אֶת־מִי נֹועָץ וַיְבִינֵהוּ וַיְלַמְּדֵהוּ בְּאֹרַח מִשְׁפָּט וַיְלַמְּדֵהוּ דַעַת וְדֶרֶךְ תְּבוּנֹות יֹודִיעֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18505', '23', '40', '15', 'הֵן גֹּויִם כְּמַר מִדְּלִי וּכְשַׁחַק מֹאזְנַיִם נֶחְשָׁבוּ הֵן אִיִּים כַּדַּק יִטֹּול׃');
INSERT INTO `bible_verses_wlc` VALUES ('18506', '23', '40', '16', 'וּלְבָנֹון אֵין דֵּי בָּעֵר וְחַיָּתֹו אֵין דֵּי עֹולָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18507', '23', '40', '17', 'כָּל־הַגֹּויִם כְּאַיִן נֶגְדֹּו מֵאֶפֶס וָתֹהוּ נֶחְשְׁבוּ־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18508', '23', '40', '18', 'וְאֶל־מִי תְּדַמְּיוּן אֵל וּמַה־דְּמוּת תַּעַרְכוּ לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18509', '23', '40', '19', 'הַפֶּסֶל נָסַךְ חָרָשׁ וְצֹרֵף בַּזָּהָב יְרַקְּעֶנּוּ וּרְתֻקֹות כֶּסֶף צֹורֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('18510', '23', '40', '20', 'הַמְסֻכָּן תְּרוּמָה עֵץ לֹא־יִרְקַב יִבְחָר חָרָשׁ חָכָם יְבַקֶּשׁ־לֹו לְהָכִין פֶּסֶל לֹא יִמֹּוט׃');
INSERT INTO `bible_verses_wlc` VALUES ('18511', '23', '40', '21', 'הֲלֹוא תֵדְעוּ הֲלֹוא תִשְׁמָעוּ הֲלֹוא הֻגַּד מֵרֹאשׁ לָכֶם הֲלֹוא הֲבִינֹתֶם מֹוסְדֹות הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18512', '23', '40', '22', 'הַיֹּשֵׁב עַל־חוּג הָאָרֶץ וְיֹשְׁבֶיהָ כַּחֲגָבִים הַנֹּוטֶה כַדֹּק שָׁמַיִם וַיִּמְתָּחֵם כָּאֹהֶל לָשָׁבֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('18513', '23', '40', '23', 'הַנֹּותֵן רֹוזְנִים לְאָיִן שֹׁפְטֵי אֶרֶץ כַּתֹּהוּ עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18514', '23', '40', '24', 'אַף בַּל־נִטָּעוּ אַף בַּל־זֹרָעוּ אַף בַּל־שֹׁרֵשׁ בָּאָרֶץ גִּזְעָם וְגַם־נָשַׁף בָּהֶם וַיִּבָשׁוּ וּסְעָרָה כַּקַּשׁ תִּשָּׂאֵם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18515', '23', '40', '25', 'וְאֶל־מִי תְדַמְּיוּנִי וְאֶשְׁוֶה יֹאמַר קָדֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18516', '23', '40', '26', 'שְׂאוּ־מָרֹום עֵינֵיכֶם וּרְאוּ מִי־בָרָא אֵלֶּה הַמֹּוצִיא בְמִסְפָּר צְבָאָם לְכֻלָּם בְּשֵׁם יִקְרָא מֵרֹב אֹונִים וְאַמִּיץ כֹּחַ אִישׁ לֹא נֶעְדָּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18517', '23', '40', '27', 'לָמָּה תֹאמַר יַעֲקֹב וּתְדַבֵּר יִשְׂרָאֵל נִסְתְּרָה דַרְכִּי מֵיְהוָה  וּמֵאֱלֹהַי מִשְׁפָּטִי יַעֲבֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('18518', '23', '40', '28', 'הֲלֹוא יָדַעְתָּ אִם־לֹא שָׁמַעְתָּ אֱלֹהֵי עֹולָם ׀ יְהוָה בֹּורֵא קְצֹות הָאָרֶץ לֹא יִיעַף וְלֹא יִיגָע אֵין חֵקֶר לִתְבוּנָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18519', '23', '40', '29', 'נֹתֵן לַיָּעֵף כֹּחַ וּלְאֵין אֹונִים עָצְמָה יַרְבֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18520', '23', '40', '30', 'וְיִעֲפוּ נְעָרִים וְיִגָעוּ וּבַחוּרִים כָּשֹׁול יִכָּשֵׁלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18521', '23', '40', '31', 'וְקֹויֵ יְהוָה יַחֲלִיפוּ כֹחַ יַעֲלוּ אֵבֶר כַּנְּשָׁרִים יָרוּצוּ וְלֹא יִיגָעוּ יֵלְכוּ וְלֹא יִיעָפוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18522', '23', '41', '1', 'הַחֲרִישׁוּ אֵלַי אִיִּים וּלְאֻמִּים יַחֲלִיפוּ כֹחַ יִגְּשׁוּ אָז יְדַבֵּרוּ יַחְדָּו לַמִּשְׁפָּט נִקְרָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18523', '23', '41', '2', 'מִי הֵעִיר מִמִּזְרָח צֶדֶק יִקְרָאֵהוּ לְרַגְלֹו יִתֵּן לְפָנָיו גֹּויִם וּמְלָכִים יַרְדְּ יִתֵּן כֶּעָפָר חַרְבֹּו כְּקַשׁ נִדָּף קַשְׁתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18524', '23', '41', '3', 'יִרְדְּפֵם יַעֲבֹור שָׁלֹום אֹרַח בְּרַגְלָיו לֹא יָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('18525', '23', '41', '4', 'מִי־פָעַל וְעָשָׂה קֹרֵא הַדֹּרֹות מֵרֹאשׁ אֲנִי יְהוָה רִאשֹׁון וְאֶת־אַחֲרֹנִים אֲנִי־הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('18526', '23', '41', '5', 'רָאוּ אִיִּים וְיִירָאוּ קְצֹות הָאָרֶץ יֶחֱרָדוּ קָרְבוּ וַיֶּאֱתָיוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18527', '23', '41', '6', 'אִישׁ אֶת־רֵעֵהוּ יַעְזֹרוּ וּלְאָחִיו יֹאמַר חֲזָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('18528', '23', '41', '7', 'וַיְחַזֵּק חָרָשׁ אֶת־צֹרֵף מַחֲלִיק פַּטִּישׁ אֶת־הֹולֶם פָּעַם אֹמֵר לַדֶּבֶק טֹוב הוּא וַיְחַזְּקֵהוּ בְמַסְמְרִים לֹא יִמֹּוט׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18529', '23', '41', '8', 'וְאַתָּה יִשְׂרָאֵל עַבְדִּי יַעֲקֹב אֲשֶׁר בְּחַרְתִּיךָ זֶרַע אַבְרָהָם אֹהֲבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18530', '23', '41', '9', 'אֲשֶׁר הֶחֱזַקְתִּיךָ מִקְצֹות הָאָרֶץ וּמֵאֲצִילֶיהָ קְרָאתִיךָ וָאֹמַר לְךָ עַבְדִּי־אַתָּה בְּחַרְתִּיךָ וְלֹא מְאַסְתִּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18531', '23', '41', '10', 'אַל־תִּירָא כִּי עִמְּךָ־אָנִי אַל־תִּשְׁתָּע כִּי־אֲנִי אֱלֹהֶיךָ אִמַּצְתִּיךָ אַף־עֲזַרְתִּיךָ אַף־תְּמַכְתִּיךָ בִּימִין צִדְקִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18532', '23', '41', '11', 'הֵן יֵבֹשׁוּ וְיִכָּלְמוּ כֹּל הַנֶּחֱרִים בָּךְ יִהְיוּ כְאַיִן וְיֹאבְדוּ אַנְשֵׁי רִיבֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18533', '23', '41', '12', 'תְּבַקְשֵׁם וְלֹא תִמְצָאֵם אַנְשֵׁי מַצֻּתֶךָ יִהְיוּ כְאַיִן וּכְאֶפֶס אַנְשֵׁי מִלְחַמְתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18534', '23', '41', '13', 'כִּי אֲנִי יְהוָה אֱלֹהֶיךָ מַחֲזִיק יְמִינֶךָ הָאֹמֵר לְךָ אַל־תִּירָא אֲנִי עֲזַרְתִּיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18535', '23', '41', '14', 'אַל־תִּירְאִי תֹּולַעַת יַעֲקֹב מְתֵי יִשְׂרָאֵל אֲנִי עֲזַרְתִּיךְ נְאֻם־יְהוָה וְגֹאֲלֵךְ קְדֹושׁ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18536', '23', '41', '15', 'הִנֵּה שַׂמְתִּיךְ לְמֹורַג חָרוּץ חָדָשׁ בַּעַל פִּיפִיֹּות תָּדוּשׁ הָרִים וְתָדֹק וּגְבָעֹות כַּמֹּץ תָּשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18537', '23', '41', '16', 'תִּזְרֵם וְרוּחַ תִּשָּׂאֵם וּסְעָרָה תָּפִיץ אֹותָם וְאַתָּה תָּגִיל בַּיהוָה בִּקְדֹושׁ יִשְׂרָאֵל תִּתְהַלָּל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18538', '23', '41', '17', 'הָעֲנִיִּים וְהָאֶבְיֹונִים מְבַקְשִׁים מַיִם וָאַיִן לְשֹׁונָם בַּצָּמָא נָשָׁתָּה אֲנִי יְהוָה אֶעֱנֵם אֱלֹהֵי יִשְׂרָאֵל לֹא אֶעֶזְבֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18539', '23', '41', '18', 'אֶפְתַּח עַל־שְׁפָיִים נְהָרֹות וּבְתֹוךְ בְּקָעֹות מַעְיָנֹות אָשִׂים מִדְבָּר לַאֲגַם־מַיִם וְאֶרֶץ צִיָּה לְמֹוצָאֵי מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18540', '23', '41', '19', 'אֶתֵּן בַּמִּדְבָּר אֶרֶז שִׁטָּה וַהֲדַס וְעֵץ שָׁמֶן אָשִׂים בָּעֲרָבָה בְּרֹושׁ תִּדְהָר וּתְאַשּׁוּר יַחְדָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18541', '23', '41', '20', 'לְמַעַן יִרְאוּ וְיֵדְעוּ וְיָשִׂימוּ וְיַשְׂכִּילוּ יַחְדָּו כִּי יַד־יְהוָה עָשְׂתָה זֹּאת וּקְדֹושׁ יִשְׂרָאֵל בְּרָאָהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18542', '23', '41', '21', 'קָרְבוּ רִיבְכֶם יֹאמַר יְהוָה הַגִּישׁוּ עֲצֻמֹותֵיכֶם יֹאמַר מֶלֶךְ יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18543', '23', '41', '22', 'יַגִּישׁוּ וְיַגִּידוּ לָנוּ אֵת אֲשֶׁר תִּקְרֶינָה הָרִאשֹׁנֹות ׀ מָה הֵנָּה הַגִּידוּ וְנָשִׂימָה לִבֵּנוּ וְנֵדְעָה אַחֲרִיתָן אֹו הַבָּאֹות הַשְׁמִיעֻנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18544', '23', '41', '23', 'הַגִּידוּ הָאֹתִיֹּות לְאָחֹור וְנֵדְעָה כִּי אֱלֹהִים אַתֶּם אַף־תֵּיטִיבוּ וְתָרֵעוּ וְנִשְׁתָּעָה [וְנֵרֶא כ] (וְנִרְאֶה ק) יַחְדָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18545', '23', '41', '24', 'הֵן־אַתֶּם מֵאַיִן וּפָעָלְכֶם מֵאָפַע תֹּועֵבָה יִבְחַר בָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18546', '23', '41', '25', 'הַעִירֹותִי מִצָּפֹון וַיַּאת מִמִּזְרַח־שֶׁמֶשׁ יִקְרָא בִשְׁמִי וְיָבֹא סְגָנִים כְּמֹו־חֹמֶר וּכְמֹו יֹוצֵר יִרְמָס־טִיט׃');
INSERT INTO `bible_verses_wlc` VALUES ('18547', '23', '41', '26', 'מִי־הִגִּיד מֵרֹאשׁ וְנֵדָעָה וּמִלְּפָנִים וְנֹאמַר צַדִּיק אַף אֵין־מַגִּיד אַף אֵין מַשְׁמִיעַ אַף אֵין־שֹׁמֵעַ אִמְרֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18548', '23', '41', '27', 'רִאשֹׁון לְצִיֹּון הִנֵּה הִנָּם וְלִירוּשָׁלִַם מְבַשֵּׂר אֶתֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18549', '23', '41', '28', 'וְאֵרֶא וְאֵין אִישׁ וּמֵאֵלֶּה וְאֵין יֹועֵץ וְאֶשְׁאָלֵם וְיָשִׁיבוּ דָבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18550', '23', '41', '29', 'הֵן כֻּלָּם אָוֶן אֶפֶס מַעֲשֵׂיהֶם רוּחַ וָתֹהוּ נִסְכֵּיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18551', '23', '42', '1', 'הֵן עַבְדִּי אֶתְמָךְ־בֹּו בְּחִירִי רָצְתָה נַפְשִׁי נָתַתִּי רוּחִי עָלָיו מִשְׁפָּט לַגֹּויִם יֹוצִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('18552', '23', '42', '2', 'לֹא יִצְעַק וְלֹא יִשָּׂא וְלֹא־יַשְׁמִיעַ בַּחוּץ קֹולֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18553', '23', '42', '3', 'קָנֶה רָצוּץ לֹא יִשְׁבֹּור וּפִשְׁתָּה כֵהָה לֹא יְכַבֶּנָּה לֶאֱמֶת יֹוצִיא מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('18554', '23', '42', '4', 'לֹא יִכְהֶה וְלֹא יָרוּץ עַד־יָשִׂים בָּאָרֶץ מִשְׁפָּט וּלְתֹורָתֹו אִיִּים יְיַחֵילוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18555', '23', '42', '5', 'כֹּה־אָמַר הָאֵל ׀ יְהוָה בֹּורֵא הַשָּׁמַיִם וְנֹוטֵיהֶם רֹקַע הָאָרֶץ וְצֶאֱצָאֶיהָ נֹתֵן נְשָׁמָה לָעָם עָלֶיהָ וְרוּחַ לַהֹלְכִים בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18556', '23', '42', '6', 'אֲנִי יְהוָה קְרָאתִיךָ בְצֶדֶק וְאַחְזֵק בְּיָדֶךָ וְאֶצָּרְךָ וְאֶתֶּנְךָ לִבְרִית עָם לְאֹור גֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18557', '23', '42', '7', 'לִפְקֹחַ עֵינַיִם עִוְרֹות לְהֹוצִיא מִמַּסְגֵּר אַסִּיר מִבֵּית כֶּלֶא יֹשְׁבֵי חֹשֶׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18558', '23', '42', '8', 'אֲנִי יְהוָה הוּא שְׁמִי וּכְבֹודִי לְאַחֵר לֹא־אֶתֵּן וּתְהִלָּתִי לַפְּסִילִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18559', '23', '42', '9', 'הָרִאשֹׁנֹות הִנֵּה־בָאוּ וַחֲדָשֹׁות אֲנִי מַגִּיד בְּטֶרֶם תִּצְמַחְנָה אַשְׁמִיע  אֶתְכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18560', '23', '42', '10', 'שִׁירוּ לַיהוָה שִׁיר חָדָשׁ תְּהִלָּתֹו מִקְצֵה הָאָרֶץ יֹורְדֵי הַיָּם וּמְלֹאֹו אִיִּים וְיֹשְׁבֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18561', '23', '42', '11', 'יִשְׂאוּ מִדְבָּר וְעָרָיו חֲצֵרִים תֵּשֵׁב קֵדָר יָרֹנּוּ יֹשְׁבֵי סֶלַע מֵרֹאשׁ הָרִים יִצְוָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18562', '23', '42', '12', 'יָשִׂימוּ לַיהוָה כָּבֹוד וּתְהִלָּתֹו בָּאִיִּים יַגִּידוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18563', '23', '42', '13', 'יְהוָה כַּגִּבֹּור יֵצֵא כְּאִישׁ מִלְחָמֹות יָעִיר קִנְאָה יָרִיעַ אַף־יַצְרִיחַ עַל־אֹיְבָיו יִתְגַּבָּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18564', '23', '42', '14', 'הֶחֱשֵׁיתִי מֵעֹולָם אַחֲרִישׁ אֶתְאַפָּק כַּיֹּולֵדָה אֶפְעֶה אֶשֹּׁם וְאֶשְׁאַף יָחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18565', '23', '42', '15', 'אַחֲרִיב הָרִים וּגְבָעֹות וְכָל־עֶשְׂבָּם אֹובִישׁ וְשַׂמְתִּי נְהָרֹות לָאִיִּים וַאֲגַמִּים אֹובִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18566', '23', '42', '16', 'וְהֹולַכְתִּי עִוְרִים בְּדֶרֶךְ לֹא יָדָעוּ בִּנְתִיבֹות לֹא־יָדְעוּ אַדְרִיכֵם אָשִׂים מַחְשָׁךְ לִפְנֵיהֶם לָאֹור וּמַעֲקַשִּׁים לְמִישֹׁור אֵלֶּה הַדְּבָרִים עֲשִׂיתִם וְלֹא עֲזַבְתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18567', '23', '42', '17', 'נָסֹגוּ אָחֹור יֵבֹשׁוּ בֹשֶׁת הַבֹּטְחִים בַּפָּסֶל הָאֹמְרִים לְמַסֵּכָה אַתֶּם אֱלֹהֵינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18568', '23', '42', '18', 'הַחֵרְשִׁים שְׁמָעוּ וְהַעִוְרִים הַבִּיטוּ לִרְאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18569', '23', '42', '19', 'מִי עִוֵּר כִּי אִם־עַבְדִּי וְחֵרֵשׁ כְּמַלְאָכִי אֶשְׁלָח מִי עִוֵּר כִּמְשֻׁלָּם וְעִוֵּר כְּעֶבֶד יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18570', '23', '42', '20', '[רָאִיתָ כ] (רָאֹות ק) רַבֹּות וְלֹא תִשְׁמֹר פָּקֹוחַ אָזְנַיִם וְלֹא יִשְׁמָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('18571', '23', '42', '21', 'יְהוָה חָפֵץ לְמַעַן צִדְקֹו יַגְדִּיל תֹּורָה וְיַאְדִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18572', '23', '42', '22', 'וְהוּא עַם־בָּזוּז וְשָׁסוּי הָפֵחַ בַּחוּרִים כֻּלָּם וּבְבָתֵּי כְלָאִים הָחְבָּאוּ הָיוּ לָבַז וְאֵין מַצִּיל מְשִׁסָּה וְאֵין־אֹמֵר הָשַׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18573', '23', '42', '23', 'מִי בָכֶם יַאֲזִין זֹאת יַקְשִׁב וְיִשְׁמַע לְאָחֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('18574', '23', '42', '24', 'מִי־נָתַן [לִמְשֹׁוסֶה כ] (לִמְשִׁסָּה  ק) יַעֲקֹב וְיִשְׂרָאֵל לְבֹזְזִים הֲלֹוא יְהוָה זוּ חָטָאנוּ לֹו וְלֹא־אָבוּ בִדְרָכָיו הָלֹוךְ וְלֹא שָׁמְעוּ בְּתֹורָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18575', '23', '42', '25', 'וַיִּשְׁפֹּךְ עָלָיו חֵמָה אַפֹּו וֶעֱזוּז מִלְחָמָה וַתְּלַהֲטֵהוּ מִסָּבִיב וְלֹא יָדָע וַתִּבְעַר־בֹּו וְלֹא־יָשִׂים עַל־לֵב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18576', '23', '43', '1', 'וְעַתָּה כֹּה־אָמַר יְהוָה בֹּרַאֲךָ יַעֲקֹב וְיֹצֶרְךָ יִשְׂרָאֵל אַל־תִּירָא כִּי גְאַלְתִּיךָ קָרָאתִי בְשִׁמְךָ לִי־אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18577', '23', '43', '2', 'כִּי־תַעֲבֹר בַּמַּיִם אִתְּךָ־אָנִי וּבַנְּהָרֹות לֹא יִשְׁטְפוּךָ כִּי־תֵלֵךְ בְּמֹו־אֵשׁ לֹא תִכָּוֶה וְלֶהָבָה לֹא תִבְעַר־בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18578', '23', '43', '3', 'כִּי אֲנִי יְהוָה אֱלֹהֶיךָ קְדֹושׁ יִשְׂרָאֵל מֹושִׁיעֶךָ נָתַתִּי כָפְרְךָ מִצְרַיִם כּוּשׁ וּסְבָא תַּחְתֶּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18579', '23', '43', '4', 'מֵאֲשֶׁר יָקַרְתָּ בְעֵינַי נִכְבַּדְתָּ וַאֲנִי אֲהַבְתִּיךָ וְאֶתֵּן אָדָם תַּחְתֶּיךָ וּלְאֻמִּים תַּחַת נַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18580', '23', '43', '5', 'אַל־תִּירָא כִּי אִתְּךָ־אָנִי מִמִּזְרָח אָבִיא זַרְעֶךָ וּמִמַּעֲרָב אֲקַבְּצֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18581', '23', '43', '6', 'אֹמַר לַצָּפֹון תֵּנִי וּלְתֵימָן אַל־תִּכְלָאִי הָבִיאִי בָנַי מֵרָחֹוק וּבְנֹותַי מִקְצֵה הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18582', '23', '43', '7', 'כֹּל הַנִּקְרָא בִשְׁמִי וְלִכְבֹודִי בְּרָאתִיו יְצַרְתִּיו אַף־עֲשִׂיתִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18583', '23', '43', '8', 'הֹוצִיא עַם־עִוֵּר וְעֵינַיִם יֵשׁ וְחֵרְשִׁים וְאָזְנַיִם לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18584', '23', '43', '9', 'כָּל־הַגֹּויִם נִקְבְּצוּ יַחְדָּו וְיֵאָסְפוּ לְאֻמִּים מִי בָהֶם יַגִּיד זֹאת וְרִאשֹׁנֹות יַשְׁמִיעֻנוּ יִתְּנוּ עֵדֵיהֶם וְיִצְדָּקוּ וְיִשְׁמְעוּ וְיֹאמְרוּ אֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('18585', '23', '43', '10', 'אַתֶּם עֵדַי נְאֻם־יְהוָה וְעַבְדִּי אֲשֶׁר בָּחָרְתִּי לְמַעַן תֵּדְעוּ וְתַאֲמִינוּ לִי וְתָבִינוּ כִּי־אֲנִי הוּא לְפָנַי לֹא־נֹוצַר אֵל וְאַחֲרַי לֹא יִהְיֶה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18586', '23', '43', '11', 'אָנֹכִי אָנֹכִי יְהוָה וְאֵין מִבַּלְעָדַי מֹושִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18587', '23', '43', '12', 'אָנֹכִי הִגַּדְתִּי וְהֹושַׁעְתִּי וְהִשְׁמַעְתִּי וְאֵין בָּכֶם זָר וְאַתֶּם עֵדַי נְאֻם־יְהוָה וַאֲנִי־אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18588', '23', '43', '13', 'גַּם־מִיֹּום אֲנִי הוּא וְאֵין מִיָּדִי מַצִּיל אֶפְעַל וּמִי יְשִׁיבֶנָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18589', '23', '43', '14', 'כֹּה־אָמַר יְהוָה גֹּאַלְכֶם קְדֹושׁ יִשְׂרָאֵל לְמַעַנְכֶם שִׁלַּחְתִּי בָבֶלָה וְהֹורַדְתִּי בָרִיחִים כֻּלָּם וְכַשְׂדִּים בָּאֳנִיֹּות רִנָּתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18590', '23', '43', '15', 'אֲנִי יְהוָה קְדֹושְׁכֶם בֹּורֵא יִשְׂרָאֵל מַלְכְּכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18591', '23', '43', '16', 'כֹּה אָמַר יְהוָה הַנֹּותֵן בַּיָּם דָּרֶךְ וּבְמַיִם עַזִּים נְתִיבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18592', '23', '43', '17', 'הַמֹּוצִיא רֶכֶב־וָסוּס חַיִל וְעִזּוּז יַחְדָּו יִשְׁכְּבוּ בַּל־יָקוּמוּ דָּעֲכוּ כַּפִּשְׁתָּה כָבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18593', '23', '43', '18', 'אַל־תִּזְכְּרוּ רִאשֹׁנֹות וְקַדְמֹנִיֹּות אַל־תִּתְבֹּנָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18594', '23', '43', '19', 'הִנְנִי עֹשֶׂה חֲדָשָׁה עַתָּה תִצְמָח הֲלֹוא תֵדָעוּהָ אַף אָשִׂים בַּמִּדְבָּר דֶּרֶךְ בִּישִׁמֹון נְהָרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18595', '23', '43', '20', 'תְּכַבְּדֵנִי חַיַּת הַשָּׂדֶה תַּנִּים וּבְנֹות יַעֲנָה כִּי־נָתַתִּי בַמִּדְבָּר מַיִם נְהָרֹות בִּישִׁימֹן לְהַשְׁקֹות עַמִּי בְחִירִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18596', '23', '43', '21', 'עַם־זוּ יָצַרְתִּי לִי תְּהִלָּתִי יְסַפֵּרוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18597', '23', '43', '22', 'וְלֹא־אֹתִי קָרָאתָ יַעֲקֹב כִּי־יָגַעְתָּ בִּי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18598', '23', '43', '23', 'לֹא־הֵבֵיאתָ לִּי שֵׂה עֹלֹתֶיךָ וּזְבָחֶיךָ לֹא כִבַּדְתָּנִי לֹא הֶעֱבַדְתִּיךָ בְּמִנְחָה וְלֹא הֹוגַעְתִּיךָ בִּלְבֹונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18599', '23', '43', '24', 'לֹא־קָנִיתָ לִּי בַכֶּסֶף קָנֶה וְחֵלֶב זְבָחֶיךָ לֹא הִרְוִיתָנִי אַךְ הֶעֱבַדְתַּנִי בְּחַטֹּאותֶיךָ הֹוגַעְתַּנִי בַּעֲוֹנֹתֶיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18600', '23', '43', '25', 'אָנֹכִי אָנֹכִי הוּא מֹחֶה פְשָׁעֶיךָ לְמַעֲנִי וְחַטֹּאתֶיךָ לֹא אֶזְכֹּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18601', '23', '43', '26', 'הַזְכִּירֵנִי נִשָּׁפְטָה יָחַד סַפֵּר אַתָּה לְמַעַן תִּצְדָּק׃');
INSERT INTO `bible_verses_wlc` VALUES ('18602', '23', '43', '27', 'אָבִיךָ הָרִאשֹׁון חָטָא וּמְלִיצֶיךָ פָּשְׁעוּ בִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18603', '23', '43', '28', 'וַאֲחַלֵּל שָׂרֵי קֹדֶשׁ וְאֶתְּנָה לַחֵרֶם יַעֲקֹב וְיִשְׂרָאֵל לְגִדּוּפִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18604', '23', '44', '1', 'וְעַתָּה שְׁמַע יַעֲקֹב עַבְדִּי וְיִשְׂרָאֵל בָּחַרְתִּי בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18605', '23', '44', '2', 'כֹּה־אָמַר יְהוָה עֹשֶׂךָ וְיֹצֶרְךָ מִבֶּטֶן יַעְזְרֶךָּ אַל־תִּירָא עַבְדִּי יַעֲקֹב וִישֻׁרוּן בָּחַרְתִּי בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18606', '23', '44', '3', 'כִּי אֶצָּק־מַיִם עַל־צָמֵא וְנֹזְלִים עַל־יַבָּשָׁה אֶצֹּק רוּחִי עַל־זַרְעֶךָ וּבִרְכָתִי עַל־צֶאֱצָאֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18607', '23', '44', '4', 'וְצָמְחוּ בְּבֵין חָצִיר כַּעֲרָבִים עַל־יִבְלֵי־מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18608', '23', '44', '5', 'זֶה יֹאמַר לַיהוָה אָנִי וְזֶה יִקְרָא בְשֵׁם־יַעֲקֹב וְזֶה יִכְתֹּב יָדֹו לַיהוָה וּבְשֵׁם יִשְׂרָאֵל יְכַנֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18609', '23', '44', '6', 'כֹּה־אָמַר יְהוָה מֶלֶךְ־יִשְׂרָאֵל וְגֹאֲלֹו יְהוָה צְבָאֹות אֲנִי רִאשֹׁון וַאֲנִי אַחֲרֹון וּמִבַּלְעָדַי אֵין אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18610', '23', '44', '7', 'וּמִי־כָמֹונִי יִקְרָא וְיַגִּידֶהָ וְיַעְרְכֶהָ לִי מִשּׂוּמִי עַם־עֹולָם וְאֹתִיֹּות וַאֲשֶׁר תָּבֹאנָה יַגִּידוּ לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18611', '23', '44', '8', 'אַל־תִּפְחֲדוּ וְאַל־תִּרְהוּ הֲלֹא מֵאָז הִשְׁמַעְתִּיךָ וְהִגַּדְתִּי וְאַתֶּם עֵדָי הֲיֵשׁ אֱלֹוהַּ מִבַּלְעָדַי וְאֵין צוּר בַּל־יָדָעְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18612', '23', '44', '9', 'יֹצְרֵי־פֶסֶל כֻּלָּם תֹּהוּ וַחֲמוּדֵיהֶם בַּל־יֹועִילוּ וְעֵדֵיהֶם הֵמָּה  בַּל־יִרְאוּ וּבַל־יֵדְעוּ לְמַעַן יֵבֹשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18613', '23', '44', '10', 'מִי־יָצַר אֵל וּפֶסֶל נָסָךְ לְבִלְתִּי הֹועִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18614', '23', '44', '11', 'הֵן כָּל־חֲבֵרָיו יֵבֹשׁוּ וְחָרָשִׁים הֵמָּה מֵאָדָם יִתְקַבְּצוּ כֻלָּם יַעֲמֹדוּ יִפְחֲדוּ יֵבֹשׁוּ יָחַד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18615', '23', '44', '12', 'חָרַשׁ בַּרְזֶל מַעֲצָד וּפָעַל בַּפֶּחָם וּבַמַּקָּבֹות יִצְּרֵהוּ וַיִּפְעָלֵהוּ בִּזְרֹועַ כֹּחֹו גַּם־רָעֵב וְאֵין כֹּחַ לֹא־שָׁתָה מַיִם וַיִּיעָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('18616', '23', '44', '13', 'חָרַשׁ עֵצִים נָטָה קָו יְתָאֲרֵהוּ בַשֶּׂרֶד יַעֲשֵׂהוּ בַּמַּקְצֻעֹות וּבַמְּחוּגָה יְתָאֳרֵהוּ וַיַּעֲשֵׂהוּ כְּתַבְנִית אִישׁ כְּתִפְאֶרֶת אָדָם לָשֶׁבֶת בָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('18617', '23', '44', '14', 'לִכְרָת־לֹו אֲרָזִים וַיִּקַּח תִּרְזָה וְאַלֹּון וַיְאַמֶּץ־לֹו בַּעֲצֵי־יָעַר נָטַע אֹרֶן  וְגֶשֶׁם יְגַדֵּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18618', '23', '44', '15', 'וְהָיָה לְאָדָם לְבָעֵר וַיִּקַּח מֵהֶם וַיָּחָם אַף־יַשִּׂיק וְאָפָה לָחֶם אַף־יִפְעַל־אֵל וַיִּשְׁתָּחוּ עָשָׂהוּ פֶסֶל וַיִּסְגָּד־לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18619', '23', '44', '16', 'חֶצְיֹו שָׂרַף בְּמֹו־אֵשׁ עַל־חֶצְיֹו בָּשָׂר יֹאכֵל יִצְלֶה צָלִי וְיִשְׂבָּע אַף־יָחֹם וְיֹאמַר הֶאָח חַמֹּותִי רָאִיתִי אוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18620', '23', '44', '17', 'וּשְׁאֵרִיתֹו לְאֵל עָשָׂה לְפִסְלֹו [יִסְגֹּוד־ כ] (יִסְגָּד־לֹו ק) וְיִשְׁתַּחוּ וְיִתְפַּלֵּל אֵלָיו וְיֹאמַר הַצִּילֵנִי כִּי אֵלִי אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18621', '23', '44', '18', 'לֹא יָדְעוּ וְלֹא יָבִינוּ כִּי טַח מֵרְאֹות עֵינֵיהֶם מֵהַשְׂכִּיל לִבֹּתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18622', '23', '44', '19', 'וְלֹא־יָשִׁיב אֶל־לִבֹּו וְלֹא דַעַת וְלֹא־תְבוּנָה לֵאמֹר חֶצְיֹו שָׂרַפְתִּי בְמֹו־אֵשׁ וְאַף אָפִיתִי עַל־גֶּחָלָיו לֶחֶם אֶצְלֶה בָשָׂר וְאֹכֵל וְיִתְרֹו לְתֹועֵבָה אֶעֱשֶׂה לְבוּל עֵץ אֶסְגֹּוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18623', '23', '44', '20', 'רֹעֶה אֵפֶר לֵב הוּתַל הִטָּהוּ וְלֹא־יַצִּיל אֶת־נַפְשֹׁו וְלֹא יֹאמַר הֲלֹוא שֶׁקֶר בִּימִינִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18624', '23', '44', '21', 'זְכָר־אֵלֶּה יַעֲקֹב וְיִשְׂרָאֵל כִּי עַבְדִּי־אָתָּה יְצַרְתִּיךָ עֶבֶד־לִי אַתָּה יִשְׂרָאֵל לֹא תִנָּשֵׁנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18625', '23', '44', '22', 'מָחִיתִי כָעָב פְּשָׁעֶיךָ וְכֶעָנָן חַטֹּאותֶיךָ שׁוּבָה אֵלַי כִּי גְאַלְתִּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18626', '23', '44', '23', 'רָנּוּ שָׁמַיִם כִּי־עָשָׂה יְהוָה הָרִיעוּ תַּחְתִּיֹּות אָרֶץ פִּצְחוּ הָרִים רִנָּה יַעַר וְכָל־עֵץ בֹּו כִּי־גָאַל יְהוָה יַעֲקֹב וּבְיִשְׂרָאֵל יִתְפָּאָר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18627', '23', '44', '24', 'כֹּה־אָמַר יְהוָה גֹּאֲלֶךָ וְיֹצֶרְךָ מִבָּטֶן אָנֹכִי יְהוָה עֹשֶׂה כֹּל נֹטֶה שָׁמַיִם לְבַדִּי רֹקַע הָאָרֶץ [מִי כ] [אִתִּי כ] (מֵאִתִּי׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('18628', '23', '44', '25', 'מֵפֵר אֹתֹות בַּדִּים וְקֹסְמִים יְהֹולֵל מֵשִׁיב חֲכָמִים אָחֹור וְדַעְתָּם יְשַׂכֵּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18629', '23', '44', '26', 'מֵקִים דְּבַר עַבְדֹּו וַעֲצַת מַלְאָכָיו יַשְׁלִים הָאֹמֵר לִירוּשָׁלִַם תּוּשָׁב וּלְעָרֵי יְהוּדָה תִּבָּנֶינָה וְחָרְבֹותֶיהָ אֲקֹומֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18630', '23', '44', '27', 'הָאֹמֵר לַצּוּלָה חֳרָבִי וְנַהֲרֹתַיִךְ אֹובִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18631', '23', '44', '28', 'הָאֹמֵר לְכֹורֶשׁ רֹעִי וְכָל־חֶפְצִי יַשְׁלִם וְלֵאמֹר לִירוּשָׁלִַם תִּבָּנֶה וְהֵיכָל תִּוָּסֵד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18632', '23', '45', '1', 'כֹּה־אָמַר יְהוָה לִמְשִׁיחֹו לְכֹורֶשׁ אֲשֶׁר־הֶחֱזַקְתִּי בִימִינֹו לְרַד־לְפָנָיו גֹּויִם וּמָתְנֵי מְלָכִים אֲפַתֵּחַ לִפְתֹּחַ לְפָנָיו דְּלָתַיִם וּשְׁעָרִים לֹא יִסָּגֵרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18633', '23', '45', '2', 'אֲנִי לְפָנֶיךָ אֵלֵךְ וַהֲדוּרִים [אֹושִׁר כ] (אֲיַשֵּׁר ק) דַּלְתֹות נְחוּשָׁה אֲשַׁבֵּר וּבְרִיחֵי בַרְזֶל אֲגַדֵּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18634', '23', '45', '3', 'וְנָתַתִּי לְךָ אֹוצְרֹות חֹשֶׁךְ וּמַטְמֻנֵי מִסְתָּרִים לְמַעַן תֵּדַע כִּי־אֲנִי יְהוָה הַקֹּורֵא בְשִׁמְךָ אֱלֹהֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18635', '23', '45', '4', 'לְמַעַן עַבְדִּי יַעֲקֹב וְיִשְׂרָאֵל בְּחִירִי וָאֶקְרָא לְךָ בִּשְׁמֶךָ אֲכַנְּךָ וְלֹא יְדַעְתָּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18636', '23', '45', '5', 'אֲנִי יְהוָה וְאֵין עֹוד זוּלָתִי אֵין אֱלֹהִים אֲאַזֶּרְךָ וְלֹא יְדַעְתָּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18637', '23', '45', '6', 'לְמַעַן יֵדְעוּ מִמִּזְרַח־שֶׁמֶשׁ וּמִמַּעֲרָבָה כִּי־אֶפֶס בִּלְעָדָי אֲנִי יְהוָה וְאֵין עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18638', '23', '45', '7', 'יֹוצֵר אֹור וּבֹורֵא חֹשֶׁךְ עֹשֶׂה שָׁלֹום וּבֹורֵא רָע אֲנִי יְהוָה עֹשֶׂה כָל־אֵלֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18639', '23', '45', '8', 'הַרְעִיפוּ שָׁמַיִם מִמַּעַל וּשְׁחָקִים יִזְּלוּ־צֶדֶק תִּפְתַּח־אֶרֶץ וְיִפְרוּ־יֶשַׁע וּצְדָקָה תַצְמִיחַ יַחַד אֲנִי יְהוָה בְּרָאתִיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18640', '23', '45', '9', 'הֹוי רָב אֶת־יֹצְרֹו חֶרֶשׂ אֶת־חַרְשֵׂי אֲדָמָה הֲיֹאמַר  חֹמֶר לְיֹצְרֹו מַה־תַּעֲשֶׂה וּפָעָלְךָ אֵין־יָדַיִם לֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18641', '23', '45', '10', 'הֹוי אֹמֵר לְאָב מַה־תֹּולִיד וּלְאִשָּׁה מַה־תְּחִילִין׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18642', '23', '45', '11', 'כֹּה־אָמַר יְהוָה קְדֹושׁ יִשְׂרָאֵל וְיֹצְרֹו הָאֹתִיֹּות שְׁאָלוּנִי עַל־בָּנַי וְעַל־פֹּעַל יָדַי תְּצַוֻּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18643', '23', '45', '12', 'אָנֹכִי עָשִׂיתִי אֶרֶץ וְאָדָם עָלֶיהָ בָרָאתִי אֲנִי יָדַי נָטוּ שָׁמַיִם וְכָל־צְבָאָם צִוֵּיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18644', '23', '45', '13', 'אָנֹכִי הַעִירֹתִהוּ בְצֶדֶק וְכָל־דְּרָכָיו אֲיַשֵּׁר הוּא־יִבְנֶה עִירִי וְגָלוּתִי יְשַׁלֵּחַ לֹא בִמְחִיר וְלֹא בְשֹׁחַד אָמַר יְהוָה צְבָאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18645', '23', '45', '14', 'כֹּה ׀ אָמַר יְהוָה יְגִיעַ מִצְרַיִם וּסְחַר־כּוּשׁ וּסְבָאִים אַנְשֵׁי מִדָּה עָלַיִךְ יַעֲבֹרוּ וְלָךְ יִהְיוּ אַחֲרַיִךְ יֵלֵכוּ בַּזִּקִּים יַעֲבֹרוּ וְאֵלַיִךְ יִשְׁתַּחֲוּוּ  אֵלַיִךְ יִתְפַּלָּלוּ אַךְ בָּךְ אֵל וְאֵין עֹוד אֶפֶס אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18646', '23', '45', '15', 'אָכֵן אַתָּה אֵל מִסְתַּתֵּר אֱלֹהֵי יִשְׂרָאֵל מֹושִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18647', '23', '45', '16', 'בֹּושׁוּ וְגַם־נִכְלְמוּ כֻּלָּם יַחְדָּו הָלְכוּ בַכְּלִמָּה חָרָשֵׁי צִירִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18648', '23', '45', '17', 'יִשְׂרָאֵל נֹושַׁע בַּיהוָה תְּשׁוּעַת עֹולָמִים לֹא־תֵבֹשׁוּ וְלֹא־תִכָּלְמוּ עַד־עֹולְמֵי עַד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18649', '23', '45', '18', 'כִּי כֹה אָמַר־יְהוָה בֹּורֵא הַשָּׁמַיִם הוּא הָאֱלֹהִים יֹצֵר הָאָרֶץ וְעֹשָׂהּ הוּא כֹונְנָהּ לֹא־תֹהוּ בְרָאָהּ לָשֶׁבֶת יְצָרָהּ אֲנִי יְהוָה וְאֵין עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18650', '23', '45', '19', 'לֹא בַסֵּתֶר דִּבַּרְתִּי בִּמְקֹום אֶרֶץ חֹשֶׁךְ לֹא אָמַרְתִּי לְזֶרַע יַעֲקֹב תֹּהוּ בַקְּשׁוּנִי אֲנִי יְהוָה דֹּבֵר צֶדֶק מַגִּיד מֵישָׁרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18651', '23', '45', '20', 'הִקָּבְצוּ וָבֹאוּ הִתְנַגְּשׁוּ יַחְדָּו פְּלִיטֵי הַגֹּויִם לֹא יָדְעוּ הַנֹּשְׂאִים אֶת־עֵץ פִּסְלָם וּמִתְפַּלְלִים אֶל־אֵל לֹא יֹושִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18652', '23', '45', '21', 'הַגִּידוּ וְהַגִּישׁוּ אַף יִוָּעֲצוּ יַחְדָּו מִי הִשְׁמִיעַ זֹאת מִקֶּדֶם מֵאָז הִגִּידָהּ הֲלֹוא אֲנִי יְהוָה וְאֵין־עֹוד אֱלֹהִים מִבַּלְעָדַי אֵל־צַדִּיק וּמֹושִׁיעַ אַיִן זוּלָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18653', '23', '45', '22', 'פְּנוּ־אֵלַי וְהִוָּשְׁעוּ כָּל־אַפְסֵי־אָרֶץ כִּי אֲנִי־אֵל וְאֵין עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18654', '23', '45', '23', 'בִּי נִשְׁבַּעְתִּי יָצָא מִפִּי צְדָקָה דָּבָר וְלֹא יָשׁוּב כִּי־לִי תִּכְרַע כָּל־בֶּרֶךְ תִּשָּׁבַע כָּל־לָשֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('18655', '23', '45', '24', 'אַךְ בַּיהוָה לִי אָמַר צְדָקֹות וָעֹז עָדָיו יָבֹוא וְיֵבֹשׁוּ כֹּל הַנֶּחֱרִים בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18656', '23', '45', '25', 'בַּיהוָה יִצְדְּקוּ וְיִתְהַלְלוּ כָּל־זֶרַע יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18657', '23', '46', '1', 'כָּרַע בֵּל קֹרֵס נְבֹו הָיוּ עֲצַבֵּיהֶם לַחַיָּה וְלַבְּהֵמָה נְשֻׂאֹתֵיכֶם עֲמוּסֹות מַשָּׂא לַעֲיֵפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18658', '23', '46', '2', 'קָרְסוּ כָרְעוּ יַחְדָּו לֹא יָכְלוּ מַלֵּט מַשָּׂא וְנַפְשָׁם בַּשְּׁבִי הָלָכָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18659', '23', '46', '3', 'שִׁמְעוּ אֵלַי בֵּית יַעֲקֹב וְכָל־שְׁאֵרִית בֵּית יִשְׂרָאֵל הַעֲמֻסִים מִנִּי־בֶטֶן הַנְּשֻׂאִים מִנִּי־רָחַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18660', '23', '46', '4', 'וְעַד־זִקְנָה אֲנִי הוּא וְעַד־שֵיבָה  אֲנִי אֶסְבֹּל אֲנִי עָשִׂיתִי וַאֲנִי אֶשָּׂא וַאֲנִי אֶסְבֹּל וַאֲמַלֵּט׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18661', '23', '46', '5', 'לְמִי תְדַמְיוּנִי וְתַשְׁווּ וְתַמְשִׁלוּנִי וְנִדְמֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18662', '23', '46', '6', 'הַזָּלִים זָהָב מִכִּיס וְכֶסֶף בַּקָּנֶה יִשְׁקֹלוּ יִשְׂכְּרוּ צֹורֵף וְיַעֲשֵׂהוּ אֵל יִסְגְּדוּ אַף־יִשְׁתַּחֲוּוּ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18663', '23', '46', '7', 'יִשָּׂאֻהוּ עַל־כָּתֵף יִסְבְּלֻהוּ וְיַנִּיחֻהוּ תַחְתָּיו וְיַעֲמֹד מִמְּקֹומֹו לֹא יָמִישׁ אַף־יִצְעַק אֵלָיו וְלֹא יַעֲנֶה מִצָּרָתֹו לֹא יֹושִׁיעֶנּוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18664', '23', '46', '8', 'זִכְרוּ־זֹאת וְהִתְאֹשָׁשׁוּ הָשִׁיבוּ פֹושְׁעִים עַל־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18665', '23', '46', '9', 'זִכְרוּ רִאשֹׁנֹות מֵעֹולָם כִּי אָנֹכִי אֵל וְאֵין עֹוד אֱלֹהִים וְאֶפֶס כָּמֹונִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18666', '23', '46', '10', 'מַגִּיד מֵרֵאשִׁית אַחֲרִית וּמִקֶּדֶם אֲשֶׁר לֹא־נַעֲשׂוּ אֹמֵר עֲצָתִי תָקוּם וְכָל־חֶפְצִי אֶעֱשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18667', '23', '46', '11', 'קֹרֵא מִמִּזְרָח עַיִט מֵאֶרֶץ מֶרְחָק אִישׁ [עֲצָתֹו כ] (עֲצָתִי ק) אַף־דִּבַּרְתִּי אַף־אֲבִיאֶנָּה יָצַרְתִּי אַף־אֶעֱשֶׂנָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18668', '23', '46', '12', 'שִׁמְעוּ אֵלַי אַבִּירֵי לֵב הָרְחֹוקִים מִצְּדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18669', '23', '46', '13', 'קֵרַבְתִּי צִדְקָתִי לֹא תִרְחָק וּתְשׁוּעָתִי לֹא תְאַחֵר וְנָתַתִּי בְצִיֹּון תְּשׁוּעָה לְיִשְׂרָאֵל תִּפְאַרְתִּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18670', '23', '47', '1', 'רְדִי ׀ וּשְׁבִי עַל־עָפָר בְּתוּלַת בַּת־בָּבֶל שְׁבִי־לָאָרֶץ אֵין־כִּסֵּא בַּת־כַּשְׂדִּים כִּי לֹא תֹוסִיפִי יִקְרְאוּ־לָךְ רַכָּה וַעֲנֻגָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18671', '23', '47', '2', 'קְחִי רֵחַיִם וְטַחֲנִי קָמַח גַּלִּי צַמָּתֵךְ חֶשְׂפִּי־שֹׁבֶל גַּלִּי־שֹׁוק עִבְרִי נְהָרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18672', '23', '47', '3', 'תִּגָּל עֶרְוָתֵךְ גַּם תֵּרָאֶה חֶרְפָּתֵךְ נָקָם אֶקָּח וְלֹא אֶפְגַּע אָדָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18673', '23', '47', '4', 'גֹּאֲלֵנוּ יְהוָה צְבָאֹות שְׁמֹו קְדֹושׁ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18674', '23', '47', '5', 'שְׁבִי דוּמָם וּבֹאִי בַחֹשֶׁךְ בַּת־כַּשְׂדִּים כִּי לֹא תֹוסִיפִי יִקְרְאוּ־לָךְ גְּבֶרֶת מַמְלָכֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18675', '23', '47', '6', 'קָצַפְתִּי עַל־עַמִּי חִלַּלְתִּי נַחֲלָתִי וָאֶתְּנֵם בְּיָדֵךְ לֹא־שַׂמְתְּ לָהֶם רַחֲמִים עַל־זָקֵן הִכְבַּדְתְּ עֻלֵּךְ מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18676', '23', '47', '7', 'וַתֹּאמְרִי לְעֹולָם אֶהְיֶה גְבָרֶת עַד לֹא־שַׂמְתְּ אֵלֶּה עַל־לִבֵּךְ לֹא זָכַרְתְּ אַחֲרִיתָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18677', '23', '47', '8', 'וְעַתָּה שִׁמְעִי־זֹאת עֲדִינָה הַיֹּושֶׁבֶת לָבֶטַח הָאֹמְרָה בִּלְבָבָהּ אֲנִי וְאַפְסִי עֹוד לֹא אֵשֵׁב אַלְמָנָה וְלֹא אֵדַע שְׁכֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('18678', '23', '47', '9', 'וְתָבֹאנָה לָּךְ שְׁתֵּי־אֵלֶּה רֶגַע בְּיֹום אֶחָד שְׁכֹול וְאַלְמֹן כְּתֻמָּם בָּאוּ עָלַיִךְ בְּרֹב כְּשָׁפַיִךְ בְּעָצְמַת חֲבָרַיִךְ מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18679', '23', '47', '10', 'וַתִּבְטְחִי בְרָעָתֵךְ אָמַרְתְּ אֵין רֹאָנִי חָכְמָתֵךְ וְדַעְתֵּךְ הִיא שֹׁובְבָתֶךְ וַתֹּאמְרִי בְלִבֵּךְ אֲנִי וְאַפְסִי עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18680', '23', '47', '11', 'וּבָא עָלַיִךְ רָעָה לֹא תֵדְעִי שַׁחְרָהּ וְתִפֹּל עָלַיִךְ הֹוָה לֹא תוּכְלִי כַּפְּרָהּ וְתָבֹא עָלַיִךְ פִּתְאֹם שֹׁואָה לֹא תֵדָעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18681', '23', '47', '12', 'עִמְדִי־נָא בַחֲבָרַיִךְ וּבְרֹב כְּשָׁפַיִךְ בַּאֲשֶׁר יָגַעַתְּ מִנְּעוּרָיִךְ אוּלַי תּוּכְלִי הֹועִיל אוּלַי תַּעֲרֹוצִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18682', '23', '47', '13', 'נִלְאֵית בְּרֹב עֲצָתָיִךְ יַעַמְדוּ־נָא וְיֹושִׁיעֻךְ [הָבְרוּ כ] (הֹבְרֵי ק) שָׁמַיִם הַחֹזִים בַּכֹּוכָבִים מֹודִיעִם לֶחֳדָשִׁים מֵאֲשֶׁר יָבֹאוּ עָלָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18683', '23', '47', '14', 'הִנֵּה הָיוּ כְקַשׁ אֵשׁ שְׂרָפָתַם לֹא־יַצִּילוּ אֶת־נַפְשָׁם מִיַּד לֶהָבָה אֵין־גַּחֶלֶת לַחְמָם אוּר לָשֶׁבֶת נֶגְדֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18684', '23', '47', '15', 'כֵּן הָיוּ־לָךְ אֲשֶׁר יָגָעַתְּ סֹחֲרַיִךְ מִנְּעוּרַיִךְ אִישׁ לְעֶבְרֹו תָּעוּ אֵין מֹושִׁיעֵךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18685', '23', '48', '1', 'שִׁמְעוּ־זֹאת בֵּית־יַעֲקֹב הַנִּקְרָאִים בְּשֵׁם יִשְׂרָאֵל וּמִמֵּי יְהוּדָה יָצָאוּ הַנִּשְׁבָּעִים ׀ בְּשֵׁם יְהוָה וּבֵאלֹהֵי יִשְׂרָאֵל יַזְכִּירוּ לֹא בֶאֱמֶת וְלֹא בִצְדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18686', '23', '48', '2', 'כִּי־מֵעִיר הַקֹּדֶשׁ נִקְרָאוּ וְעַל־אֱלֹהֵי יִשְׂרָאֵל נִסְמָכוּ יְהוָה צְבָאֹות שְׁמֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18687', '23', '48', '3', 'הָרִאשֹׁנֹות מֵאָז הִגַּדְתִּי וּמִפִּי יָצְאוּ וְאַשְׁמִיעֵם פִּתְאֹם עָשִׂיתִי וַתָּבֹאנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18688', '23', '48', '4', 'מִדַּעְתִּי כִּי קָשֶׁה אָתָּה וְגִיד בַּרְזֶל עָרְפֶּךָ וּמִצְחֲךָ נְחוּשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18689', '23', '48', '5', 'וָאַגִּיד לְךָ מֵאָז בְּטֶרֶם תָּבֹוא הִשְׁמַעְתִּיךָ פֶּן־תֹּאמַר עָצְבִּי עָשָׂם וּפִסְלִי וְנִסְכִּי צִוָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18690', '23', '48', '6', 'שָׁמַעְתָּ חֲזֵה כֻּלָּהּ וְאַתֶּם הֲלֹוא תַגִּידוּ הִשְׁמַעְתִּיךָ חֲדָשֹׁות מֵעַתָּה וּנְצֻרֹות וְלֹא יְדַעְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18691', '23', '48', '7', 'עַתָּה נִבְרְאוּ וְלֹא מֵאָז וְלִפְנֵי־יֹום וְלֹא שְׁמַעְתָּם פֶּן־תֹּאמַר הִנֵּה יְדַעְתִּין׃');
INSERT INTO `bible_verses_wlc` VALUES ('18692', '23', '48', '8', 'גַּם לֹא־שָׁמַעְתָּ גַּם לֹא יָדַעְתָּ גַּם מֵאָז לֹא־פִתְּחָה אָזְנֶךָ כִּי יָדַעְתִּי בָּגֹוד תִּבְגֹּוד וּפֹשֵׁעַ מִבֶּטֶן קֹרָא לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18693', '23', '48', '9', 'לְמַעַן שְׁמִי אַאֲרִיךְ אַפִּי וּתְהִלָּתִי אֶחֱטָם־לָךְ לְבִלְתִּי הַכְרִיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18694', '23', '48', '10', 'הִנֵּה צְרַפְתִּיךָ וְלֹא בְכָסֶף בְּחַרְתִּיךָ בְּכוּר עֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18695', '23', '48', '11', 'לְמַעֲנִי לְמַעֲנִי אֶעֱשֶׂה כִּי אֵיךְ יֵחָל וּכְבֹודִי לְאַחֵר לֹא־אֶתֵּן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18696', '23', '48', '12', 'שְׁמַע אֵלַי יַעֲקֹב וְיִשְׂרָאֵל מְקֹרָאִי אֲנִי־הוּא אֲנִי רִאשֹׁון אַף אֲנִי אַחֲרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('18697', '23', '48', '13', 'אַף־יָדִי יָסְדָה אֶרֶץ וִימִינִי טִפְּחָה שָׁמָיִם קֹרֵא אֲנִי אֲלֵיהֶם יַעַמְדוּ יַחְדָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18698', '23', '48', '14', 'הִקָּבְצוּ כֻלְּכֶם וּשֲׁמָעוּ מִי בָהֶם הִגִּיד אֶת־אֵלֶּה יְהוָה אֲהֵבֹו יַעֲשֶׂה חֶפְצֹו בְּבָבֶל וּזְרֹעֹו כַּשְׂדִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18699', '23', '48', '15', 'אֲנִי אֲנִי דִּבַּרְתִּי אַף־קְרָאתִיו הֲבִיאֹתִיו וְהִצְלִיחַ דַּרְכֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18700', '23', '48', '16', 'קִרְבוּ אֵלַי שִׁמְעוּ־זֹאת לֹא מֵרֹאשׁ בַּסֵּתֶר דִּבַּרְתִּי מֵעֵת הֱיֹותָהּ שָׁם אָנִי וְעַתָּה אֲדֹנָי יְהוִה שְׁלָחַנִי וְרוּחֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18701', '23', '48', '17', 'כֹּה־אָמַר יְהוָה גֹּאַלְךָ קְדֹושׁ יִשְׂרָאֵל אֲנִי יְהוָה אֱלֹהֶיךָ מְלַמֶּדְךָ לְהֹועִיל מַדְרִיכֲךָ בְּדֶרֶךְ תֵּלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18702', '23', '48', '18', 'לוּא הִקְשַׁבְתָּ לְמִצְוֹתָי וַיְהִי כַנָּהָר שְׁלֹומֶךָ וְצִדְקָתְךָ כְּגַלֵּי הַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18703', '23', '48', '19', 'וַיְהִי כַחֹול זַרְעֶךָ וְצֶאֱצָאֵי מֵעֶיךָ כִּמְעֹתָיו לֹא־יִכָּרֵת וְלֹא־יִשָּׁמֵד שְׁמֹו מִלְּפָנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18704', '23', '48', '20', 'צְאוּ מִבָּבֶל בִּרְחוּ מִכַּשְׂדִּים בְּקֹול רִנָּה הַגִּידוּ הַשְׁמִיעוּ זֹאת הֹוצִיאוּהָ עַד־קְצֵה הָאָרֶץ אִמְרוּ גָּאַל יְהוָה עַבְדֹּו יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18705', '23', '48', '21', 'וְלֹא צָמְאוּ בָּחֳרָבֹות הֹולִיכָם מַיִם מִצּוּר הִזִּיל לָמֹו וַיִּבְקַע־צוּר וַיָּזֻבוּ מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18706', '23', '48', '22', 'אֵין שָׁלֹום אָמַר יְהוָה לָרְשָׁעִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18707', '23', '49', '1', 'שִׁמְעוּ אִיִּים אֵלַי וְהַקְשִׁיבוּ לְאֻמִּים מֵרָחֹוק יְהוָה מִבֶּטֶן קְרָאָנִי מִמְּעֵי אִמִּי הִזְכִּיר שְׁמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18708', '23', '49', '2', 'וַיָּשֶׂם פִּי כְּחֶרֶב חַדָּה בְּצֵל יָדֹו הֶחְבִּיאָנִי וַיְשִׂימֵנִי לְחֵץ בָּרוּר בְּאַשְׁפָּתֹו הִסְתִּירָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18709', '23', '49', '3', 'וַיֹּאמֶר לִי עַבְדִּי־אָתָּה יִשְׂרָאֵל אֲשֶׁר־בְּךָ אֶתְפָּאָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18710', '23', '49', '4', 'וַאֲנִי אָמַרְתִּי לְרִיק יָגַעְתִּי לְתֹהוּ וְהֶבֶל כֹּחִי כִלֵּיתִי אָכֵן מִשְׁפָּטִי אֶת־יְהוָה וּפְעֻלָּתִי אֶת־אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18711', '23', '49', '5', 'וְעַתָּה ׀ אָמַר יְהוָה יֹצְרִי מִבֶּטֶן לְעֶבֶד לֹו לְשֹׁובֵב יַעֲקֹב אֵלָיו וְיִשְׂרָאֵל [לֹא כ] (לֹו ק) יֵאָסֵף וְאֶכָּבֵד בְּעֵינֵי יְהוָה וֵאלֹהַי הָיָה עֻזִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18712', '23', '49', '6', 'וַיֹּאמֶר נָקֵל מִהְיֹותְךָ לִי עֶבֶד לְהָקִים אֶת־שִׁבְטֵי יַעֲקֹב [וּנְצִירֵי כ] (וּנְצוּרֵי ק) יִשְׂרָאֵל לְהָשִׁיב וּנְתַתִּיךָ לְאֹור גֹּויִם לִהְיֹות יְשׁוּעָתִי עַד־קְצֵה הָאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18713', '23', '49', '7', 'כֹּה אָמַר־יְהוָה גֹּאֵל יִשְׂרָאֵל קְדֹושֹׁו לִבְזֹה־נֶפֶשׁ לִמְתָעֵב גֹּוי לְעֶבֶד מֹשְׁלִים מְלָכִים יִרְאוּ וָקָמוּ שָׂרִים וְיִשְׁתַּחֲוּוּ  לְמַעַן יְהוָה אֲשֶׁר נֶאֱמָן קְדֹשׁ יִשְׂרָאֵל וַיִּבְחָרֶךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18714', '23', '49', '8', 'כֹּה ׀ אָמַר יְהוָה בְּעֵת רָצֹון עֲנִיתִיךָ וּבְיֹום יְשׁוּעָה עֲזַרְתִּיךָ וְאֶצָּרְךָ וְאֶתֶּנְךָ לִבְרִית עָם לְהָקִים אֶרֶץ לְהַנְחִיל נְחָלֹות שֹׁמֵמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18715', '23', '49', '9', 'לֵאמֹר לַאֲסוּרִים צֵאוּ לַאֲשֶׁר בַּחֹשֶׁךְ הִגָּלוּ עַל־דְּרָכִים יִרְעוּ וּבְכָל־שְׁפָיִים מַרְעִיתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18716', '23', '49', '10', 'לֹא יִרְעָבוּ וְלֹא יִצְמָאוּ וְלֹא־יַכֵּם שָׁרָב וָשָׁמֶשׁ כִּי־מְרַחֲמָם יְנַהֲגֵם וְעַל־מַבּוּעֵי מַיִם יְנַהֲלֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18717', '23', '49', '11', 'וְשַׂמְתִּי כָל־הָרַי לַדָּרֶךְ וּמְסִלֹּתַי יְרֻמוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18718', '23', '49', '12', 'הִנֵּה־אֵלֶּה מֵרָחֹוק יָבֹאוּ וְהִנֵּה־אֵלֶּה מִצָּפֹון וּמִיָּם וְאֵלֶּה מֵאֶרֶץ סִינִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18719', '23', '49', '13', 'רָנּוּ שָׁמַיִם וְגִילִי אָרֶץ [יִפְצְחוּ כ] (וּפִצְחוּ ק) הָרִים רִנָּה כִּי־נִחַם יְהוָה עַמֹּו וַעֲנִיָּו יְרַחֵם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18720', '23', '49', '14', 'וַתֹּאמֶר צִיֹּון עֲזָבַנִי יְהוָה וַאדֹנָי שְׁכֵחָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18721', '23', '49', '15', 'הֲתִשְׁכַּח אִשָּׁה עוּלָהּ מֵרַחֵם בֶּן־בִּטְנָהּ גַּם־אֵלֶּה תִשְׁכַּחְנָה וְאָנֹכִי לֹא אֶשְׁכָּחֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18722', '23', '49', '16', 'הֵן עַל־כַּפַּיִם חַקֹּתִיךְ חֹומֹתַיִךְ נֶגְדִּי תָּמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18723', '23', '49', '17', 'מִהֲרוּ בָּנָיִךְ מְהָרְסַיִךְ וּמַחֲרִבַיִךְ מִמֵּךְ יֵצֵאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18724', '23', '49', '18', 'שְׂאִי־סָבִיב עֵינַיִךְ וּרְאִי כֻּלָּם נִקְבְּצוּ בָאוּ־לָךְ חַי־אָנִי נְאֻם־יְהוָה כִּי כֻלָּם כָּעֲדִי תִלְבָּשִׁי וּתְקַשְּׁרִים כַּכַּלָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18725', '23', '49', '19', 'כִּי חָרְבֹתַיִךְ וְשֹׁמְמֹתַיִךְ וְאֶרֶץ הֲרִסֻתֵיךְ כִּי עַתָּה תֵּצְרִי מִיֹּושֵׁב וְרָחֲקוּ מְבַלְּעָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18726', '23', '49', '20', 'עֹוד יֹאמְרוּ בְאָזְנַיִךְ בְּנֵי שִׁכֻּלָיִךְ צַר־לִי הַמָּקֹום גְּשָׁה־לִּי וְאֵשֵׁבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18727', '23', '49', '21', 'וְאָמַרְתְּ בִּלְבָבֵךְ מִי יָלַד־לִי אֶת־אֵלֶּה וַאֲנִי שְׁכוּלָה וְגַלְמוּדָה גֹּלָה ׀ וְסוּרָה וְאֵלֶּה מִי גִדֵּל הֵן אֲנִי נִשְׁאַרְתִּי לְבַדִּי אֵלֶּה אֵיפֹה הֵם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18728', '23', '49', '22', 'כֹּה־אָמַר אֲדֹנָי יְהוִה הִנֵּה אֶשָּׂא אֶל־גֹּויִם יָדִי וְאֶל־עַמִּים אָרִים נִסִּי וְהֵבִיאוּ בָנַיִךְ בְּחֹצֶן וּבְנֹתַיִךְ עַל־כָּתֵף תִּנָּשֶׂאנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18729', '23', '49', '23', 'וְהָיוּ מְלָכִים אֹמְנַיִךְ וְשָׂרֹותֵיהֶם מֵינִיקֹתַיִךְ אַפַּיִם אֶרֶץ יִשְׁתַּחֲווּ לָךְ וַעֲפַר רַגְלַיִךְ יְלַחֵכוּ וְיָדַעַתְּ כִּי־אֲנִי יְהוָה אֲשֶׁר לֹא־יֵבֹשׁוּ קֹוָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18730', '23', '49', '24', 'הֲיֻקַּח מִגִּבֹּור מַלְקֹוחַ וְאִם־שְׁבִי צַדִּיק יִמָּלֵט׃');
INSERT INTO `bible_verses_wlc` VALUES ('18731', '23', '49', '25', 'כִּי־כֹה ׀ אָמַר יְהוָה גַּם־שְׁבִי גִבֹּור יֻקָּח וּמַלְקֹוחַ עָרִיץ יִמָּלֵט וְאֶת־יְרִיבֵךְ אָנֹכִי אָרִיב וְאֶת־בָּנַיִךְ אָנֹכִי אֹושִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18732', '23', '49', '26', 'וְהַאֲכַלְתִּי אֶת־מֹונַיִךְ אֶת־בְּשָׂרָם וְכֶעָסִיס דָּמָם יִשְׁכָּרוּן וְיָדְעוּ כָל־בָּשָׂר כִּי אֲנִי יְהוָה מֹושִׁיעֵךְ וְגֹאֲלֵךְ אֲבִיר יַעֲקֹב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18733', '23', '50', '1', 'כֹּה ׀ אָמַר יְהוָה אֵי זֶה סֵפֶר כְּרִיתוּת אִמְּכֶם אֲשֶׁר שִׁלַּחְתִּיהָ אֹו מִי מִנֹּושַׁי אֲשֶׁר־מָכַרְתִּי אֶתְכֶם לֹו הֵן בַּעֲוֹנֹתֵיכֶם נִמְכַּרְתֶּם וּבְפִשְׁעֵיכֶם שֻׁלְּחָה אִמְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18734', '23', '50', '2', 'מַדּוּעַ בָּאתִי וְאֵין אִישׁ קָרָאתִי  וְאֵין עֹונֶה הֲקָצֹור קָצְרָה יָדִי מִפְּדוּת וְאִם־אֵין־בִּי כֹחַ לְהַצִּיל הֵן בְּגַעֲרָתִי אַחֲרִיב יָם אָשִׂים נְהָרֹות מִדְבָּר תִּבְאַשׁ דְּגָתָם מֵאֵין מַיִם וְתָמֹת בַּצָּמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('18735', '23', '50', '3', 'אַלְבִּישׁ שָׁמַיִם קַדְרוּת וְשַׂק אָשִׂים כְּסוּתָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18736', '23', '50', '4', 'אֲדֹנָי יְהֹוִה נָתַן לִי לְשֹׁון לִמּוּדִים לָדַעַת לָעוּת אֶת־יָעֵף דָּבָר יָעִיר ׀ בַּבֹּקֶר בַּבֹּקֶר יָעִיר לִי אֹזֶן לִשְׁמֹעַ כַּלִּמּוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18737', '23', '50', '5', 'אֲדֹנָי יְהוִה פָּתַח־לִי אֹזֶן וְאָנֹכִי לֹא מָרִיתִי אָחֹור לֹא נְסוּגֹתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18738', '23', '50', '6', 'גֵּוִי נָתַתִּי לְמַכִּים וּלְחָיַי לְמֹרְטִים פָּנַי לֹא הִסְתַּרְתִּי מִכְּלִמֹּות וָרֹק׃');
INSERT INTO `bible_verses_wlc` VALUES ('18739', '23', '50', '7', 'וַאדֹנָי יְהוִה יַעֲזָר־לִי עַל־כֵּן לֹא נִכְלָמְתִּי עַל־כֵּן שַׂמְתִּי פָנַי כַּחַלָּמִישׁ וָאֵדַע כִּי־לֹא אֵבֹושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18740', '23', '50', '8', 'קָרֹוב מַצְדִּיקִי מִי־יָרִיב אִתִּי נַעַמְדָה יָּחַד מִי־בַעַל מִשְׁפָּטִי יִגַּשׁ אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18741', '23', '50', '9', 'הֵן אֲדֹנָי יְהוִה יַעֲזָר־לִי מִי־הוּא יַרְשִׁיעֵנִי הֵן כֻּלָּם כַּבֶּגֶד יִבְלוּ עָשׁ יֹאכְלֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18742', '23', '50', '10', 'מִי בָכֶם יְרֵא יְהוָה שֹׁמֵעַ בְּקֹול עַבְדֹּו אֲשֶׁר ׀ הָלַךְ חֲשֵׁכִים וְאֵין נֹגַהּ לֹו יִבְטַח בְּשֵׁם יְהוָה וְיִשָּׁעֵן בֵּאלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18743', '23', '50', '11', 'הֵן כֻּלְּכֶם קֹדְחֵי אֵשׁ מְאַזְּרֵי זִיקֹות לְכוּ ׀ בְּאוּר אֶשְׁכֶם וּבְזִיקֹות בִּעַרְתֶּם מִיָּדִי הָיְתָה־זֹּאת לָכֶם לְמַעֲצֵבָה תִּשְׁכָּבוּן׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18744', '23', '51', '1', 'שִׁמְעוּ אֵלַי רֹדְפֵי צֶדֶק מְבַקְשֵׁי יְהוָה הַבִּיטוּ אֶל־צוּר חֻצַּבְתֶּם וְאֶל־מַקֶּבֶת בֹּור נֻקַּרְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18745', '23', '51', '2', 'הַבִּיטוּ אֶל־אַבְרָהָם אֲבִיכֶם וְאֶל־שָׂרָה תְּחֹולֶלְכֶם כִּי־אֶחָד קְרָאתִיו וַאֲבָרְכֵהוּ וְאַרְבֵּהוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18746', '23', '51', '3', 'כִּי־נִחַם יְהוָה צִיֹּון נִחַם כָּל־חָרְבֹתֶיהָ וַיָּשֶׂם מִדְבָּרָהּ כְּעֵדֶן וְעַרְבָתָהּ כְּגַן־יְהוָה שָׂשֹׂון וְשִׂמְחָה יִמָּצֵא בָהּ תֹּודָה וְקֹול זִמְרָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18747', '23', '51', '4', 'הַקְשִׁיבוּ אֵלַי עַמִּי וּלְאוּמִּי אֵלַי הַאֲזִינוּ כִּי תֹורָה מֵאִתִּי תֵצֵא וּמִשְׁפָּטִי לְאֹור עַמִּים אַרְגִּיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18748', '23', '51', '5', 'קָרֹוב צִדְקִי יָצָא יִשְׁעִי וּזְרֹעַי עַמִּים יִשְׁפֹּטוּ אֵלַי אִיִּים יְקַוּוּ וְאֶל־זְרֹעִי יְיַחֵלוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18749', '23', '51', '6', 'שְׂאוּ לַשָּׁמַיִם עֵינֵיכֶם וְהַבִּיטוּ אֶל־הָאָרֶץ מִתַּחַת כִּי־שָׁמַיִם כֶּעָשָׁן נִמְלָחוּ וְהָאָרֶץ כַּבֶּגֶד תִּבְלֶה וְיֹשְׁבֶיהָ כְּמֹו־כֵן יְמוּתוּן וִישׁוּעָתִי לְעֹולָם תִּהְיֶה וְצִדְקָתִי לֹא תֵחָת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18750', '23', '51', '7', 'שִׁמְעוּ אֵלַי יֹדְעֵי צֶדֶק עַם תֹּורָתִי בְלִבָּם אַל־תִּירְאוּ חֶרְפַּת אֱנֹושׁ וּמִגִּדֻּפֹתָם אַל־תֵּחָתּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18751', '23', '51', '8', 'כִּי כַבֶּגֶד יֹאכְלֵם עָשׁ וְכַצֶּמֶר יֹאכְלֵם סָס וְצִדְקָתִי לְעֹולָם תִּהְיֶה וִישׁוּעָתִי לְדֹור דֹּורִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18752', '23', '51', '9', 'עוּרִי עוּרִי לִבְשִׁי־עֹז זְרֹועַ יְהוָה עוּרִי כִּימֵי קֶדֶם דֹּרֹות עֹולָמִים הֲלֹוא אַתְּ־הִיא הַמַּחְצֶבֶת רַהַב מְחֹולֶלֶת תַּנִּין׃');
INSERT INTO `bible_verses_wlc` VALUES ('18753', '23', '51', '10', 'הֲלֹוא אַתְּ־הִיא הַמַּחֲרֶבֶת יָם מֵי תְּהֹום רַבָּה הַשָּׂמָה מַעֲמַקֵּי־יָם דֶּרֶךְ לַעֲבֹר גְּאוּלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18754', '23', '51', '11', 'וּפְדוּיֵי יְהוָה יְשׁוּבוּן וּבָאוּ צִיֹּון בְּרִנָּה וְשִׂמְחַת עֹולָם עַל־רֹאשָׁם שָׂשֹׂון וְשִׂמְחָה יַשִּׂיגוּן נָסוּ יָגֹון וַאֲנָחָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18755', '23', '51', '12', 'אָנֹכִי אָנֹכִי הוּא מְנַחֶמְכֶם מִי־אַתְּ וַתִּירְאִי מֵאֱנֹושׁ יָמוּת וּמִבֶּן־אָדָם חָצִיר יִנָּתֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18756', '23', '51', '13', 'וַתִּשְׁכַּח יְהוָה עֹשֶׂךָ נֹוטֶה שָׁמַיִם וְיֹסֵד אָרֶץ וַתְּפַחֵד תָּמִיד  כָּל־הַיֹּום מִפְּנֵי חֲמַת הַמֵּצִיק כַּאֲשֶׁר כֹּונֵן לְהַשְׁחִית וְאַיֵּה חֲמַת הַמֵּצִיק׃');
INSERT INTO `bible_verses_wlc` VALUES ('18757', '23', '51', '14', 'מִהַר צֹעֶה לְהִפָּתֵחַ וְלֹא־יָמוּת לַשַּׁחַת וְלֹא יֶחְסַר לַחְמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18758', '23', '51', '15', 'וְאָנֹכִי יְהוָה אֱלֹהֶיךָ רֹגַע הַיָּם וַיֶּהֱמוּ גַּלָּיו יְהוָה צְבָאֹות שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18759', '23', '51', '16', 'וָאָשִׂים דְּבָרַי בְּפִיךָ וּבְצֵל יָדִי כִּסִּיתִיךָ לִנְטֹעַ שָׁמַיִם וְלִיסֹד אָרֶץ וְלֵאמֹר לְצִיֹּון עַמִּי־אָתָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18760', '23', '51', '17', 'הִתְעֹורְרִי הִתְעֹורְרִי קוּמִי יְרוּשָׁלִַם אֲשֶׁר שָׁתִית מִיַּד יְהוָה אֶת־כֹּוס חֲמָתֹו אֶת־קֻבַּעַת כֹּוס הַתַּרְעֵלָה שָׁתִית מָצִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('18761', '23', '51', '18', 'אֵין־מְנַהֵל לָהּ מִכָּל־בָּנִים יָלָדָה וְאֵין מַחֲזִיק בְּיָדָהּ מִכָּל־בָּנִים גִּדֵּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18762', '23', '51', '19', 'שְׁתַּיִם הֵנָּה קֹרְאֹתַיִךְ מִי יָנוּד לָךְ הַשֹּׁד וְהַשֶּׁבֶר וְהָרָעָב וְהַחֶרֶב מִי אֲנַחֲמֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18763', '23', '51', '20', 'בָּנַיִךְ עֻלְּפוּ שָׁכְבוּ בְּרֹאשׁ כָּל־חוּצֹות כְּתֹוא מִכְמָר הַמְלֵאִים חֲמַת־יְהוָה גַּעֲרַת אֱלֹהָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18764', '23', '51', '21', 'לָכֵן שִׁמְעִי־נָא זֹאת עֲנִיָּה וּשְׁכֻרַת וְלֹא מִיָּיִן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18765', '23', '51', '22', 'כֹּה־אָמַר אֲדֹנַיִךְ יְהוָה וֵאלֹהַיִךְ יָרִיב עַמֹּו הִנֵּה לָקַחְתִּי מִיָּדֵךְ אֶת־כֹּוס הַתַּרְעֵלָה אֶת־קֻבַּעַת כֹּוס חֲמָתִי לֹא־תֹוסִיפִי לִשְׁתֹּותָהּ עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18766', '23', '51', '23', 'וְשַׂמְתִּיהָ בְּיַד־מֹוגַיִךְ אֲשֶׁר־אָמְרוּ לְנַפְשֵׁךְ שְׁחִי וְנַעֲבֹרָה וַתָּשִׂימִי כָאָרֶץ גֵּוֵךְ וְכַחוּץ לַעֹבְרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18767', '23', '52', '1', 'עוּרִי עוּרִי לִבְשִׁי עֻזֵּךְ צִיֹּון לִבְשִׁי ׀ בִּגְדֵי תִפְאַרְתֵּךְ יְרוּשָׁלִַם עִיר הַקֹּדֶשׁ כִּי לֹא יֹוסִיף יָבֹא־בָךְ עֹוד עָרֵל וְטָמֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('18768', '23', '52', '2', 'הִתְנַעֲרִי מֵעָפָר קוּמִי שְּׁבִי יְרוּשָׁלִָם [הִתְפַּתְּחוּ כ] (הִתְפַּתְּחִי ק) מֹוסְרֵי צַוָּארֵךְ שְׁבִיָּה בַּת־צִיֹּון׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18769', '23', '52', '3', 'כִּי־כֹה אָמַר יְהוָה חִנָּם נִמְכַּרְתֶּם וְלֹא בְכֶסֶף תִּגָּאֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18770', '23', '52', '4', 'כִּי כֹה אָמַר אֲדֹנָי יְהוִה מִצְרַיִם יָרַד־עַמִּי בָרִאשֹׁנָה לָגוּר שָׁם וְאַשּׁוּר בְּאֶפֶס עֲשָׁקֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18771', '23', '52', '5', 'וְעַתָּה [מִי־לִי־ כ] (מַה־לִּי־פֹה ק) נְאֻם־יְהוָה כִּי־לֻקַּח עַמִּי חִנָּם [מֹשְׁלֹו כ] (מֹשְׁלָיו ק) יְהֵילִילוּ נְאֻם־יְהוָה וְתָמִיד כָּל־הַיֹּום שְׁמִי מִנֹּאָץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18772', '23', '52', '6', 'לָכֵן יֵדַע עַמִּי שְׁמִי לָכֵן בַּיֹּום הַהוּא כִּי־אֲנִי־הוּא הַמְדַבֵּר הִנֵּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18773', '23', '52', '7', 'מַה־נָּאווּ עַל־הֶהָרִים רַגְלֵי מְבַשֵּׂר מַשְׁמִיעַ שָׁלֹום מְבַשֵּׂר טֹוב מַשְׁמִיעַ יְשׁוּעָה אֹמֵר לְצִיֹּון מָלַךְ אֱלֹהָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18774', '23', '52', '8', 'קֹול צֹפַיִךְ נָשְׂאוּ קֹול יַחְדָּו יְרַנֵּנוּ כִּי עַיִן בְּעַיִן יִרְאוּ בְּשׁוּב יְהוָה צִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('18775', '23', '52', '9', 'פִּצְחוּ רַנְּנוּ יַחְדָּו חָרְבֹות יְרוּשָׁלִָם כִּי־נִחַם יְהוָה עַמֹּו גָּאַל יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18776', '23', '52', '10', 'חָשַׂף יְהוָה אֶת־זְרֹועַ קָדְשֹׁו לְעֵינֵי כָּל־הַגֹּויִם וְרָאוּ כָּל־אַפְסֵי־אָרֶץ אֵת יְשׁוּעַת אֱלֹהֵינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18777', '23', '52', '11', 'סוּרוּ סוּרוּ צְאוּ מִשָּׁם טָמֵא אַל־תִּגָּעוּ צְאוּ מִתֹּוכָהּ הִבָּרוּ נֹשְׂאֵי כְּלֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18778', '23', '52', '12', 'כִּי לֹא בְחִפָּזֹון תֵּצֵאוּ וּבִמְנוּסָה לֹא תֵלֵכוּן כִּי־הֹלֵךְ לִפְנֵיכֶם יְהוָה וּמְאַסִּפְכֶם אֱלֹהֵי יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18779', '23', '52', '13', 'הִנֵּה יַשְׂכִּיל עַבְדִּי יָרוּם וְנִשָּׂא וְגָבַהּ מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18780', '23', '52', '14', 'כַּאֲשֶׁר שָׁמְמוּ עָלֶיךָ רַבִּים כֵּן־מִשְׁחַת מֵאִישׁ מַרְאֵהוּ וְתֹאֲרֹו מִבְּנֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18781', '23', '52', '15', 'כֵּן יַזֶּה גֹּויִם רַבִּים עָלָיו יִקְפְּצוּ מְלָכִים פִּיהֶם כִּי אֲשֶׁר לֹא־סֻפַּר לָהֶם רָאוּ וַאֲשֶׁר לֹא־שָׁמְעוּ הִתְבֹּונָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18782', '23', '53', '1', 'מִי הֶאֱמִין לִשְׁמֻעָתֵנוּ וּזְרֹועַ יְהוָה עַל־מִי נִגְלָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18783', '23', '53', '2', 'וַיַּעַל כַּיֹּונֵק לְפָנָיו וְכַשֹּׁרֶשׁ מֵאֶרֶץ צִיָּה לֹא־תֹאַר לֹו וְלֹא הָדָר וְנִרְאֵהוּ וְלֹא־מַרְאֶה וְנֶחְמְדֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18784', '23', '53', '3', 'נִבְזֶה וַחֲדַל אִישִׁים אִישׁ מַכְאֹבֹות וִידוּעַ חֹלִי וּכְמַסְתֵּר פָּנִים מִמֶּנּוּ נִבְזֶה וְלֹא חֲשַׁבְנֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18785', '23', '53', '4', 'אָכֵן חֳלָיֵנוּ הוּא נָשָׂא וּמַכְאֹבֵינוּ סְבָלָם וַאֲנַחְנוּ חֲשַׁבְנֻהוּ נָגוּעַ מֻכֵּה אֱלֹהִים וּמְעֻנֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18786', '23', '53', '5', 'וְהוּא מְחֹלָל מִפְּשָׁעֵנוּ מְדֻכָּא מֵעֲוֹנֹתֵינוּ מוּסַר שְׁלֹומֵנוּ עָלָיו וּבַחֲבֻרָתֹו נִרְפָּא־לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18787', '23', '53', '6', 'כֻּלָּנוּ כַּצֹּאן תָּעִינוּ אִישׁ לְדַרְכֹּו פָּנִינוּ וַיהוָה הִפְגִּיעַ בֹּו אֵת עֲוֹן כֻּלָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18788', '23', '53', '7', 'נִגַּשׂ וְהוּא נַעֲנֶה וְלֹא יִפְתַּח־פִּיו כַּשֶּׂה לַטֶּבַח יוּבָל וּכְרָחֵל לִפְנֵי גֹזְזֶיהָ נֶאֱלָמָה וְלֹא יִפְתַּח פִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18789', '23', '53', '8', 'מֵעֹצֶר וּמִמִּשְׁפָּט לֻקָּח וְאֶת־דֹּורֹו מִי יְשֹׂוחֵחַ כִּי נִגְזַר מֵאֶרֶץ חַיִּים מִפֶּשַׁע עַמִּי נֶגַע לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18790', '23', '53', '9', 'וַיִּתֵּן אֶת־רְשָׁעִים קִבְרֹו וְאֶת־עָשִׁיר בְּמֹתָיו עַל לֹא־חָמָס עָשָׂה וְלֹא מִרְמָה בְּפִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18791', '23', '53', '10', 'וַיהוָה חָפֵץ דַּכְּאֹו הֶחֱלִי אִם־תָּשִׂים אָשָׁם נַפְשֹׁו יִרְאֶה זֶרַע יַאֲרִיךְ יָמִים וְחֵפֶץ יְהוָה בְּיָדֹו יִצְלָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('18792', '23', '53', '11', 'מֵעֲמַל נַפְשֹׁו יִרְאֶה יִשְׂבָּע בְּדַעְתֹּו יַצְדִּיק צַדִּיק עַבְדִּי לָרַבִּים וַעֲוֹנֹתָם הוּא יִסְבֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18793', '23', '53', '12', 'לָכֵן אֲחַלֶּק־לֹו בָרַבִּים וְאֶת־עֲצוּמִים יְחַלֵּק שָׁלָל תַּחַת אֲשֶׁר הֶעֱרָה לַמָּוֶת נַפְשֹׁו וְאֶת־פֹּשְׁעִים נִמְנָה וְהוּא חֵטְא־רַבִּים נָשָׂא וְלַפֹּשְׁעִים יַפְגִּיעַ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18794', '23', '54', '1', 'רָנִּי עֲקָרָה לֹא יָלָדָה פִּצְחִי רִנָּה וְצַהֲלִי לֹא־חָלָה כִּי־רַבִּים בְּנֵי־שֹׁומֵמָה מִבְּנֵי בְעוּלָה אָמַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18795', '23', '54', '2', 'הַרְחִיבִי ׀ מְקֹום אָהֳלֵךְ וִירִיעֹות מִשְׁכְּנֹותַיִךְ יַטּוּ אַל־תַּחְשֹׂכִי הַאֲרִיכִי מֵיתָרַיִךְ וִיתֵדֹתַיִךְ חַזֵּקִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18796', '23', '54', '3', 'כִּי־יָמִין וּשְׂמֹאול תִּפְרֹצִי וְזַרְעֵךְ גֹּויִם יִירָשׁ וְעָרִים נְשַׁמֹּות יֹושִׁיבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18797', '23', '54', '4', 'אַל־תִּירְאִי כִּי־לֹא תֵבֹושִׁי וְאַל־תִּכָּלְמִי כִּי לֹא תַחְפִּירִי כִּי בֹשֶׁת עֲלוּמַיִךְ תִּשְׁכָּחִי וְחֶרְפַּת אַלְמְנוּתַיִךְ לֹא תִזְכְּרִי־עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18798', '23', '54', '5', 'כִּי בֹעֲלַיִךְ עֹשַׂיִךְ יְהוָה צְבָאֹות שְׁמֹו וְגֹאֲלֵךְ קְדֹושׁ יִשְׂרָאֵל אֱלֹהֵי כָל־הָאָרֶץ יִקָּרֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('18799', '23', '54', '6', 'כִּי־כְאִשָּׁה עֲזוּבָה וַעֲצוּבַת רוּחַ קְרָאָךְ יְהוָה וְאֵשֶׁת נְעוּרִים כִּי תִמָּאֵס אָמַר אֱלֹהָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18800', '23', '54', '7', 'בְּרֶגַע קָטֹן עֲזַבְתִּיךְ וּבְרַחֲמִים גְּדֹלִים אֲקַבְּצֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18801', '23', '54', '8', 'בְּשֶׁצֶף קֶצֶף הִסְתַּרְתִּי פָנַי רֶגַע מִמֵּךְ וּבְחֶסֶד עֹולָם רִחַמְתִּיךְ אָמַר גֹּאֲלֵךְ יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18802', '23', '54', '9', 'כִּי־מֵי נֹחַ זֹאת לִי אֲשֶׁר נִשְׁבַּעְתִּי מֵעֲבֹר מֵי־נֹחַ עֹוד עַל־הָאָרֶץ כֵּן נִשְׁבַּעְתִּי מִקְּצֹף עָלַיִךְ וּמִגְּעָר־בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18803', '23', '54', '10', 'כִּי הֶהָרִים יָמוּשׁוּ וְהַגְּבָעֹות תְּמוּטֶנָה וְחַסְדִּי מֵאִתֵּךְ לֹא־יָמוּשׁ וּבְרִית שְׁלֹומִי לֹא תָמוּט אָמַר מְרַחֲמֵךְ יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18804', '23', '54', '11', 'עֲנִיָּה סֹעֲרָה לֹא נֻחָמָה הִנֵּה אָנֹכִי מַרְבִּיץ בַּפּוּךְ אֲבָנַיִךְ וִיסַדְתִּיךְ בַּסַּפִּירִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18805', '23', '54', '12', 'וְשַׂמְתִּי כַּדְכֹד שִׁמְשֹׁתַיִךְ וּשְׁעָרַיִךְ לְאַבְנֵי אֶקְדָּח וְכָל־גְּבוּלֵךְ לְאַבְנֵי־חֵפֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18806', '23', '54', '13', 'וְכָל־בָּנַיִךְ לִמּוּדֵי יְהוָה וְרַב שְׁלֹום בָּנָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18807', '23', '54', '14', 'בִּצְדָקָה תִּכֹּונָנִי רַחֲקִי מֵעֹשֶׁק כִּי־לֹא תִירָאִי וּמִמְּחִתָּה כִּי לֹא־תִקְרַב אֵלָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18808', '23', '54', '15', 'הֵן גֹּור יָגוּר אֶפֶס מֵאֹותִי מִי־גָר אִתָּךְ עָלַיִךְ יִפֹּול׃');
INSERT INTO `bible_verses_wlc` VALUES ('18809', '23', '54', '16', '[הֵן כ] (הִנֵּה ק) אָנֹכִי בָּרָאתִי חָרָשׁ נֹפֵחַ בְּאֵשׁ פֶּחָם וּמֹוצִיא כְלִי לְמַעֲשֵׂהוּ וְאָנֹכִי בָּרָאתִי מַשְׁחִית לְחַבֵּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18810', '23', '54', '17', 'כָּל־כְּלִי יוּצַר עָלַיִךְ לֹא יִצְלָח וְכָל־לָשֹׁון תָּקוּם־אִתָּךְ  לַמִּשְׁפָּט תַּרְשִׁיעִי זֹאת נַחֲלַת עַבְדֵי יְהוָה וְצִדְקָתָם מֵאִתִּי נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18811', '23', '55', '1', 'הֹוי כָּל־צָמֵא לְכוּ לַמַּיִם וַאֲשֶׁר אֵין־לֹו כָּסֶף לְכוּ שִׁבְרוּ וֶאֱכֹלוּ וּלְכוּ שִׁבְרוּ בְּלֹוא־כֶסֶף וּבְלֹוא מְחִיר יַיִן וְחָלָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18812', '23', '55', '2', 'לָמָּה תִשְׁקְלוּ־כֶסֶף בְּלֹוא־לֶחֶם וִיגִיעֲכֶם בְּלֹוא לְשָׂבְעָה שִׁמְעוּ שָׁמֹועַ אֵלַי וְאִכְלוּ־טֹוב וְתִתְעַנַּג בַּדֶּשֶׁן נַפְשְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18813', '23', '55', '3', 'הַטּוּ אָזְנְכֶם וּלְכוּ אֵלַי שִׁמְעוּ וּתְחִי נַפְשְׁכֶם וְאֶכְרְתָה לָכֶם בְּרִית עֹולָם חַסְדֵי דָוִד הַנֶּאֱמָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18814', '23', '55', '4', 'הֵן עֵד לְאוּמִּים נְתַתִּיו נָגִיד וּמְצַוֵּה לְאֻמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18815', '23', '55', '5', 'הֵן גֹּוי לֹא־תֵדַע תִּקְרָא וְגֹוי לֹא־יְדָעוּךָ אֵלֶיךָ יָרוּצוּ לְמַעַן יְהוָה אֱלֹהֶיךָ וְלִקְדֹושׁ יִשְׂרָאֵל כִּי פֵאֲרָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18816', '23', '55', '6', 'דִּרְשׁוּ יְהוָה בְּהִמָּצְאֹו קְרָאֻהוּ בִּהְיֹותֹו קָרֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18817', '23', '55', '7', 'יַעֲזֹב רָשָׁע דַּרְכֹּו וְאִישׁ אָוֶן מַחְשְׁבֹתָיו וְיָשֹׁב אֶל־יְהוָה וִירַחֲמֵהוּ וְאֶל־אֱלֹהֵינוּ כִּי־יַרְבֶּה לִסְלֹוחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18818', '23', '55', '8', 'כִּי לֹא מַחְשְׁבֹותַי מַחְשְׁבֹותֵיכֶם וְלֹא דַרְכֵיכֶם דְּרָכָי נְאֻם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18819', '23', '55', '9', 'כִּי־גָבְהוּ שָׁמַיִם מֵאָרֶץ כֵּן גָּבְהוּ דְרָכַי מִדַּרְכֵיכֶם וּמַחְשְׁבֹתַי מִמַּחְשְׁבֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18820', '23', '55', '10', 'כִּי כַּאֲשֶׁר יֵרֵד הַגֶּשֶׁם וְהַשֶּׁלֶג מִן־הַשָּׁמַיִם וְשָׁמָּה לֹא יָשׁוּב כִּי אִם־הִרְוָה אֶת־הָאָרֶץ וְהֹולִידָהּ וְהִצְמִיחָהּ וְנָתַן זֶרַע לַזֹּרֵעַ וְלֶחֶם לָאֹכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18821', '23', '55', '11', 'כֵּן יִהְיֶה דְבָרִי אֲשֶׁר יֵצֵא מִפִּי לֹא־יָשׁוּב אֵלַי רֵיקָם כִּי אִם־עָשָׂה אֶת־אֲשֶׁר חָפַצְתִּי וְהִצְלִיחַ אֲשֶׁר שְׁלַחְתִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18822', '23', '55', '12', 'כִּי־בְשִׂמְחָה תֵצֵאוּ וּבְשָׁלֹום תּוּבָלוּן הֶהָרִים וְהַגְּבָעֹות יִפְצְחוּ לִפְנֵיכֶם רִנָּה וְכָל־עֲצֵי הַשָּׂדֶה יִמְחֲאוּ־כָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('18823', '23', '55', '13', 'תַּחַת הַנַּעֲצוּץ יַעֲלֶה בְרֹושׁ [תַחַת כ] (וְתַחַת ק) הַסִּרְפַּד יַעֲלֶה הֲדַס וְהָיָה לַיהוָה לְשֵׁם לְאֹות עֹולָם לֹא יִכָּרֵת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18824', '23', '56', '1', 'כֹּה אָמַר יְהוָה שִׁמְרוּ מִשְׁפָּט וַעֲשׂוּ צְדָקָה כִּי־קְרֹובָה יְשׁוּעָתִי לָבֹוא וְצִדְקָתִי לְהִגָּלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('18825', '23', '56', '2', 'אַשְׁרֵי אֱנֹושׁ יַעֲשֶׂה־זֹּאת וּבֶן־אָדָם יַחֲזִיק בָּהּ שֹׁמֵר שַׁבָּת מֵחַלְּלֹו וְשֹׁמֵר יָדֹו מֵעֲשֹׂות כָּל־רָע׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18826', '23', '56', '3', 'וְאַל־יֹאמַר בֶּן־הַנֵּכָר הַנִּלְוָה אֶל־יְהוָה לֵאמֹר הַבְדֵּל יַבְדִּילַנִי יְהוָה מֵעַל עַמֹּו וְאַל־יֹאמַר הַסָּרִיס הֵן אֲנִי עֵץ יָבֵשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18827', '23', '56', '4', 'כִּי־כֹה ׀ אָמַר יְהוָה לַסָּרִיסִים אֲשֶׁר יִשְׁמְרוּ אֶת־שַׁבְּתֹותַי וּבָחֲרוּ בַּאֲשֶׁר חָפָצְתִּי וּמַחֲזִיקִים בִּבְרִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18828', '23', '56', '5', 'וְנָתַתִּי לָהֶם בְּבֵיתִי וּבְחֹומֹתַי יָד וָשֵׁם טֹוב מִבָּנִים וּמִבָּנֹות שֵׁם עֹולָם אֶתֶּן־לֹו אֲשֶׁר לֹא יִכָּרֵת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18829', '23', '56', '6', 'וּבְנֵי הַנֵּכָר הַנִּלְוִים עַל־יְהוָה לְשָׁרְתֹו וּלְאַהֲבָה אֶת־שֵׁם יְהוָה לִהְיֹות לֹו לַעֲבָדִים כָּל־שֹׁמֵר שַׁבָּת מֵחַלְּלֹו וּמַחֲזִיקִים בִּבְרִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18830', '23', '56', '7', 'וַהֲבִיאֹותִים אֶל־הַר קָדְשִׁי וְשִׂמַּחְתִּים בְּבֵית תְּפִלָּתִי עֹולֹתֵיהֶם וְזִבְחֵיהֶם לְרָצֹון עַל־מִזְבְּחִי כִּי בֵיתִי בֵּית־תְּפִלָּה יִקָּרֵא לְכָל־הָעַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18831', '23', '56', '8', 'נְאֻם אֲדֹנָי יְהוִה מְקַבֵּץ נִדְחֵי יִשְׂרָאֵל עֹוד אֲקַבֵּץ עָלָיו לְנִקְבָּצָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18832', '23', '56', '9', 'כֹּל חַיְתֹו שָׂדָי אֵתָיוּ לֶאֱכֹל כָּל־חַיְתֹו בַּיָּעַר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18833', '23', '56', '10', '[צָפוּ כ] (צֹפָיו ק) עִוְרִים כֻּלָּם לֹא יָדָעוּ כֻּלָּם כְּלָבִים אִלְּמִים לֹא יוּכְלוּ לִנְבֹּחַ הֹזִים שֹׁכְבִים אֹהֲבֵי לָנוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18834', '23', '56', '11', 'וְהַכְּלָבִים עַזֵּי־נֶפֶשׁ לֹא יָדְעוּ שָׂבְעָה וְהֵמָּה רֹעִים לֹא יָדְעוּ הָבִין כֻּלָּם לְדַרְכָּם פָּנוּ אִישׁ לְבִצְעֹו מִקָּצֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18835', '23', '56', '12', 'אֵתָיוּ אֶקְחָה־יַיִן וְנִסְבְּאָה שֵׁכָר וְהָיָה כָזֶה יֹום מָחָר גָּדֹול  יֶתֶר מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18836', '23', '57', '1', 'הַצַּדִּיק אָבָד וְאֵין אִישׁ שָׂם עַל־לֵב וְאַנְשֵׁי־חֶסֶד נֶאֱסָפִים בְּאֵין מֵבִין כִּי־מִפְּנֵי הָרָעָה נֶאֱסַף הַצַּדִּיק׃');
INSERT INTO `bible_verses_wlc` VALUES ('18837', '23', '57', '2', 'יָבֹוא שָׁלֹום יָנוּחוּ עַל־מִשְׁכְּבֹותָם הֹלֵךְ נְכֹחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18838', '23', '57', '3', 'וְאַתֶּם קִרְבוּ־הֵנָּה בְּנֵי עֹנְנָה זֶרַע מְנָאֵף וַתִּזְנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18839', '23', '57', '4', 'עַל־מִי תִּתְעַנָּגוּ עַל־מִי תַּרְחִיבוּ פֶה תַּאֲרִיכוּ לָשֹׁון הֲלֹוא־אַתֶּם יִלְדֵי־פֶשַׁע זֶרַע שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18840', '23', '57', '5', 'הַנֵּחָמִים בָּאֵלִים תַּחַת כָּל־עֵץ רַעֲנָן שֹׁחֲטֵי הַיְלָדִים בַּנְּחָלִים תַּחַת סְעִפֵי הַסְּלָעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18841', '23', '57', '6', 'בְּחַלְּקֵי־נַחַל חֶלְקֵךְ הֵם הֵם גֹּורָלֵךְ גַּם־לָהֶם שָׁפַכְתְּ נֶסֶךְ הֶעֱלִית מִנְחָה הַעַל אֵלֶּה אֶנָּחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18842', '23', '57', '7', 'עַל הַר־גָּבֹהַּ וְנִשָּׂא שַׂמְתְּ מִשְׁכָּבֵךְ גַּם־שָׁם עָלִית לִזְבֹּחַ זָבַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('18843', '23', '57', '8', 'וְאַחַר הַדֶּלֶת וְהַמְּזוּזָה שַׂמְתְּ זִכְרֹונֵךְ כִּי מֵאִתִּי גִּלִּית וַתַּעֲלִי הִרְחַבְתְּ מִשְׁכָּבֵךְ וַתִּכְרָת־לָךְ מֵהֶם אָהַבְתְּ מִשְׁכָּבָם יָד חָזִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('18844', '23', '57', '9', 'וַתָּשֻׁרִי לַמֶּלֶךְ בַּשֶּׁמֶן וַתַּרְבִּי רִקֻּחָיִךְ וַתְּשַׁלְּחִי צִרַיךְ  עַד־מֵרָחֹק וַתַּשְׁפִּילִי עַד־שְׁאֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('18845', '23', '57', '10', 'בְּרֹב דַּרְכֵּךְ יָגַעַתְּ לֹא אָמַרְתְּ נֹואָשׁ חַיַּת יָדֵךְ מָצָאת עַל־כֵּן לֹא חָלִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('18846', '23', '57', '11', 'וְאֶת־מִי דָּאַגְתְּ וַתִּירְאִי כִּי תְכַזֵּבִי וְאֹותִי לֹא זָכַרְתְּ לֹא־שַׂמְתְּ עַל־לִבֵּךְ הֲלֹא אֲנִי מַחְשֶׁה וּמֵעֹלָם וְאֹותִי לֹא תִירָאִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18847', '23', '57', '12', 'אֲנִי אַגִּיד צִדְקָתֵךְ וְאֶת־מַעֲשַׂיִךְ וְלֹא יֹועִילוּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18848', '23', '57', '13', 'בְּזַעֲקֵךְ יַצִּילֻךְ קִבּוּצַיִךְ וְאֶת־כֻּלָּם יִשָּׂא־רוּחַ יִקַּח־הָבֶל וְהַחֹוסֶה בִי יִנְחַל־אֶרֶץ וְיִירַשׁ הַר־קָדְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18849', '23', '57', '14', 'וְאָמַר סֹלּוּ־סֹלּוּ פַּנּוּ־דָרֶךְ הָרִימוּ מִכְשֹׁול מִדֶּרֶךְ עַמִּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18850', '23', '57', '15', 'כִּי כֹה אָמַר רָם וְנִשָּׂא שֹׁכֵן עַד וְקָדֹושׁ שְׁמֹו מָרֹום וְקָדֹושׁ אֶשְׁכֹּון וְאֶת־דַּכָּא וּשְׁפַל־רוּחַ לְהַחֲיֹות רוּחַ שְׁפָלִים וּלְהַחֲיֹות לֵב נִדְכָּאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18851', '23', '57', '16', 'כִּי לֹא לְעֹולָם אָרִיב וְלֹא לָנֶצַח אֶקְּצֹוף כִּי־רוּחַ מִלְּפָנַי יַעֲטֹוף וּנְשָׁמֹות אֲנִי עָשִׂיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18852', '23', '57', '17', 'בַּעֲוֹן בִּצְעֹו קָצַפְתִּי וְאַכֵּהוּ הַסְתֵּר וְאֶקְצֹף וַיֵּלֶךְ שֹׁובָב בְּדֶרֶךְ לִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18853', '23', '57', '18', 'דְּרָכָיו רָאִיתִי וְאֶרְפָּאֵהוּ וְאַנְחֵהוּ וַאֲשַׁלֵּם נִחֻמִים לֹו וְלַאֲבֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18854', '23', '57', '19', 'בֹּורֵא [נוּב כ] (נִיב ק) שְׂפָתָיִם שָׁלֹום ׀ שָׁלֹום לָרָחֹוק וְלַקָּרֹוב אָמַר יְהוָה וּרְפָאתִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18855', '23', '57', '20', 'וְהָרְשָׁעִים כַּיָּם נִגְרָשׁ כִּי הַשְׁקֵט לֹא יוּכָל וַיִּגְרְשׁוּ מֵימָיו רֶפֶשׁ וָטִיט׃');
INSERT INTO `bible_verses_wlc` VALUES ('18856', '23', '57', '21', 'אֵין שָׁלֹום אָמַר אֱלֹהַי לָרְשָׁעִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18857', '23', '58', '1', 'קְרָא בְגָרֹון אַל־תַּחְשֹׂךְ כַּשֹּׁופָר הָרֵם קֹולֶךָ וְהַגֵּד לְעַמִּי פִּשְׁעָם וּלְבֵית יַעֲקֹב חַטֹּאתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18858', '23', '58', '2', 'וְאֹותִי יֹום  יֹום יִדְרֹשׁוּן וְדַעַת דְּרָכַי יֶחְפָּצוּן כְּגֹוי אֲשֶׁר־צְדָקָה עָשָׂה וּמִשְׁפַּט אֱלֹהָיו לֹא עָזָב יִשְׁאָלוּנִי מִשְׁפְּטֵי־צֶדֶק קִרְבַת אֱלֹהִים יֶחְפָּצוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18859', '23', '58', '3', 'לָמָּה צַּמְנוּ וְלֹא רָאִיתָ עִנִּינוּ נַפְשֵׁנוּ וְלֹא תֵדָע הֵן בְּיֹום צֹמְכֶם תִּמְצְאוּ־חֵפֶץ וְכָל־עַצְּבֵיכֶם תִּנְגֹּשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18860', '23', '58', '4', 'הֵן לְרִיב וּמַצָּה תָּצוּמוּ וּלְהַכֹּות בְּאֶגְרֹף רֶשַׁע לֹא־תָצוּמוּ כַיֹּום לְהַשְׁמִיעַ בַּמָּרֹום קֹולְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18861', '23', '58', '5', 'הֲכָזֶה יִהְיֶה צֹום אֶבְחָרֵהוּ יֹום עַנֹּות אָדָם נַפְשֹׁו הֲלָכֹף כְּאַגְמֹן רֹאשֹׁו וְשַׂק וָאֵפֶר יַצִּיעַ הֲלָזֶה תִּקְרָא־צֹום וְיֹום רָצֹון לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18862', '23', '58', '6', 'הֲלֹוא זֶה צֹום אֶבְחָרֵהוּ פַּתֵּחַ חַרְצֻבֹּות רֶשַׁע הַתֵּר אֲגֻדֹּות  מֹוטָה וְשַׁלַּח רְצוּצִים חָפְשִׁים וְכָל־מֹוטָה תְּנַתֵּקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18863', '23', '58', '7', 'הֲלֹוא פָרֹס לָרָעֵב לַחְמֶךָ וַעֲנִיִּים מְרוּדִים תָּבִיא בָיִת כִּי־תִרְאֶה עָרֹם וְכִסִּיתֹו וּמִבְּשָׂרְךָ לֹא תִתְעַלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18864', '23', '58', '8', 'אָז יִבָּקַע כַּשַּׁחַר אֹורֶךָ וַאֲרֻכָתְךָ מְהֵרָה תִצְמָח וְהָלַךְ לְפָנֶיךָ צִדְקֶךָ כְּבֹוד יְהוָה יַאַסְפֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18865', '23', '58', '9', 'אָז תִּקְרָא וַיהוָה יַעֲנֶה תְּשַׁוַּע וְיֹאמַר הִנֵּנִי אִם־תָּסִיר מִתֹּוכְךָ מֹוטָה שְׁלַח אֶצְבַּע וְדַבֶּר־אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18866', '23', '58', '10', 'וְתָפֵק לָרָעֵב נַפְשֶׁךָ וְנֶפֶשׁ נַעֲנָה תַּשְׂבִּיעַ וְזָרַח בַּחֹשֶׁךְ אֹורֶךָ וַאֲפֵלָתְךָ כַּצָּהֳרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18867', '23', '58', '11', 'וְנָחֲךָ יְהוָה תָּמִיד וְהִשְׂבִּיעַ בְּצַחְצָחֹות נַפְשֶׁךָ וְעַצְמֹתֶיךָ יַחֲלִיץ וְהָיִיתָ כְּגַן רָוֶה וּכְמֹוצָא מַיִם אֲשֶׁר לֹא־יְכַזְּבוּ מֵימָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18868', '23', '58', '12', 'וּבָנוּ מִמְּךָ חָרְבֹות עֹולָם מֹוסְדֵי דֹור־וָדֹור תְּקֹומֵם וְקֹרָא לְךָ גֹּדֵר פֶּרֶץ מְשֹׁבֵב נְתִיבֹות לָשָׁבֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('18869', '23', '58', '13', 'אִם־תָּשִׁיב מִשַּׁבָּת רַגְלֶךָ עֲשֹׂות חֲפָצֶיךָ בְּיֹום קָדְשִׁי וְקָרָאתָ לַשַּׁבָּת עֹנֶג לִקְדֹושׁ יְהוָה מְכֻבָּד וְכִבַּדְתֹּו מֵעֲשֹׂות דְּרָכֶיךָ מִמְּצֹוא חֶפְצְךָ וְדַבֵּר דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18870', '23', '58', '14', 'אָז תִּתְעַנַּג עַל־יְהוָה וְהִרְכַּבְתִּיךָ עַל־ [בָּמֹותֵי כ] (בָּמֳתֵי  ק) אָרֶץ וְהַאֲכַלְתִּיךָ נַחֲלַת יַעֲקֹב אָבִיךָ כִּי פִּי יְהוָה דִּבֵּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18871', '23', '59', '1', 'הֵן לֹא־קָצְרָה יַד־יְהוָה מֵהֹושִׁיעַ וְלֹא־כָבְדָה אָזְנֹו מִשְּׁמֹועַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18872', '23', '59', '2', 'כִּי אִם־עֲוֹנֹתֵיכֶם הָיוּ מַבְדִּלִים בֵּינֵכֶם לְבֵין אֱלֹהֵיכֶם וְחַטֹּאותֵיכֶם הִסְתִּירוּ פָנִים מִכֶּם מִשְּׁמֹועַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18873', '23', '59', '3', 'כִּי כַפֵּיכֶם נְגֹאֲלוּ בַדָּם וְאֶצְבְּעֹותֵיכֶם בֶּעָוֹן שִׂפְתֹותֵיכֶם דִּבְּרוּ־שֶׁקֶר לְשֹׁונְכֶם עַוְלָה תֶהְגֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18874', '23', '59', '4', 'אֵין־קֹרֵא בְצֶדֶק וְאֵין נִשְׁפָּט בֶּאֱמוּנָה בָּטֹוחַ עַל־תֹּהוּ וְדַבֶּר־שָׁוְא הָרֹו עָמָל וְהֹולֵיד אָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('18875', '23', '59', '5', 'בֵּיצֵי צִפְעֹונִי בִּקֵּעוּ וְקוּרֵי עַכָּבִישׁ יֶאֱרֹגוּ הָאֹכֵל מִבֵּיצֵיהֶם יָמוּת וְהַזּוּרֶה תִּבָּקַע אֶפְעֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18876', '23', '59', '6', 'קוּרֵיהֶם לֹא־יִהְיוּ לְבֶגֶד וְלֹא יִתְכַּסּוּ בְּמַעֲשֵׂיהֶם מַעֲשֵׂיהֶם מַעֲשֵׂי־אָוֶן וּפֹעַל חָמָס בְּכַפֵּיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18877', '23', '59', '7', 'רַגְלֵיהֶם לָרַע יָרֻצוּ וִימַהֲרוּ לִשְׁפֹּךְ דָּם נָקִי מַחְשְׁבֹותֵיהֶם מַחְשְׁבֹות אָוֶן שֹׁד וָשֶׁבֶר בִּמְסִלֹּותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18878', '23', '59', '8', 'דֶּרֶךְ שָׁלֹום לֹא יָדָעוּ וְאֵין מִשְׁפָּט בְּמַעְגְּלֹותָם נְתִיבֹותֵיהֶם עִקְּשׁוּ לָהֶם כֹּל דֹּרֵךְ בָּהּ לֹא יָדַע שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('18879', '23', '59', '9', 'עַל־כֵּן רָחַק מִשְׁפָּט מִמֶּנּוּ וְלֹא תַשִּׂיגֵנוּ צְדָקָה נְקַוֶּה לָאֹור וְהִנֵּה־חֹשֶׁךְ לִנְגֹהֹות בָּאֲפֵלֹות נְהַלֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18880', '23', '59', '10', 'נְגַשְׁשָׁה כַעִוְרִים קִיר וּכְאֵין עֵינַיִם נְגַשֵּׁשָׁה כָּשַׁלְנוּ בַצָּהֳרַיִם כַּנֶּשֶׁף בָּאַשְׁמַנִּים כַּמֵּתִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18881', '23', '59', '11', 'נֶהֱמֶה כַדֻּבִּים כֻּלָּנוּ וְכַיֹּונִים הָגֹה נֶהְגֶּה נְקַוֶּה לַמִּשְׁפָּט וָאַיִן לִישׁוּעָה רָחֲקָה מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18882', '23', '59', '12', 'כִּי־רַבּוּ פְשָׁעֵינוּ נֶגְדֶּךָ וְחַטֹּאותֵינוּ עָנְתָה בָּנוּ כִּי־פְשָׁעֵינוּ אִתָּנוּ וַעֲוֹנֹתֵינוּ יְדַעֲנוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18883', '23', '59', '13', 'פָּשֹׁעַ וְכַחֵשׁ בַּיהוָה וְנָסֹוג מֵאַחַר אֱלֹהֵינוּ דַּבֶּר־עֹשֶׁק וְסָרָה הֹרֹו וְהֹגֹו מִלֵּב דִּבְרֵי־שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18884', '23', '59', '14', 'וְהֻסַּג אָחֹור מִשְׁפָּט וּצְדָקָה מֵרָחֹוק תַּעֲמֹד כִּי־כָשְׁלָה בָרְחֹוב אֱמֶת וּנְכֹחָה לֹא־תוּכַל לָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('18885', '23', '59', '15', 'וַתְּהִי הָאֱמֶת נֶעְדֶּרֶת וְסָר מֵרָע מִשְׁתֹּולֵל וַיַּרְא יְהוָה וַיֵּרַע בְּעֵינָיו כִּי־אֵין מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('18886', '23', '59', '16', 'וַיַּרְא כִּי־אֵין אִישׁ וַיִּשְׁתֹּומֵם כִּי אֵין מַפְגִּיעַ וַתֹּושַׁע לֹו זְרֹעֹו וְצִדְקָתֹו הִיא סְמָכָתְהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18887', '23', '59', '17', 'וַיִּלְבַּשׁ צְדָקָה כַּשִּׁרְיָן וְכֹובַע יְשׁוּעָה בְּרֹאשֹׁו וַיִּלְבַּשׁ בִּגְדֵי נָקָם תִּלְבֹּשֶׁת וַיַּעַט כַּמְעִיל קִנְאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18888', '23', '59', '18', 'כְּעַל גְּמֻלֹות כְּעַל יְשַׁלֵּם חֵמָה לְצָרָיו גְּמוּל לְאֹיְבָיו לָאִיִּים גְּמוּל יְשַׁלֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18889', '23', '59', '19', 'וְיִירְאוּ מִמַּעֲרָב אֶת־שֵׁם יְהוָה וּמִמִּזְרַח־שֶׁמֶשׁ אֶת־כְּבֹודֹו כִּי־יָבֹוא כַנָּהָר צָר רוּחַ יְהוָה נֹסְסָה בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18890', '23', '59', '20', 'וּבָא לְצִיֹּון גֹּואֵל וּלְשָׁבֵי פֶשַׁע בְּיַעֲקֹב נְאֻם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18891', '23', '59', '21', 'וַאֲנִי זֹאת בְּרִיתִי אֹותָם אָמַר יְהוָה רוּחִי אֲשֶׁר עָלֶיךָ וּדְבָרַי אֲשֶׁר־שַׂמְתִּי בְּפִיךָ לֹא־יָמוּשׁוּ מִפִּיךָ וּמִפִּי זַרְעֲךָ וּמִפִּי זֶרַע זַרְעֲךָ אָמַר יְהוָה מֵעַתָּה וְעַד־עֹולָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18892', '23', '60', '1', 'קוּמִי אֹורִי כִּי בָא אֹורֵךְ וּכְבֹוד יְהוָה עָלַיִךְ זָרָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('18893', '23', '60', '2', 'כִּי־הִנֵּה הַחֹשֶׁךְ יְכַסֶּה־אֶרֶץ וַעֲרָפֶל לְאֻמִּים וְעָלַיִךְ יִזְרַח יְהוָה וּכְבֹודֹו עָלַיִךְ יֵרָאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18894', '23', '60', '3', 'וְהָלְכוּ גֹויִם לְאֹורֵךְ וּמְלָכִים לְנֹגַהּ זַרְחֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18895', '23', '60', '4', 'שְׂאִי־סָבִיב עֵינַיִךְ וּרְאִי כֻּלָּם נִקְבְּצוּ בָאוּ־לָךְ בָּנַיִךְ מֵרָחֹוק יָבֹאוּ וּבְנֹתַיִךְ עַל־צַד תֵּאָמַנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18896', '23', '60', '5', 'אָז תִּרְאִי וְנָהַרְתְּ וּפָחַד וְרָחַב לְבָבֵךְ כִּי־יֵהָפֵךְ עָלַיִךְ הֲמֹון יָם חֵיל גֹּויִם יָבֹאוּ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18897', '23', '60', '6', 'שִׁפְעַת גְּמַלִּים תְּכַסֵּךְ בִּכְרֵי מִדְיָן וְעֵיפָה כֻּלָּם מִשְּׁבָא יָבֹאוּ זָהָב וּלְבֹונָה יִשָּׂאוּ וּתְהִלֹּת יְהוָה יְבַשֵּׂרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18898', '23', '60', '7', 'כָּל־צֹאן קֵדָר יִקָּבְצוּ לָךְ אֵילֵי נְבָיֹות יְשָׁרְתוּנֶךְ יַעֲלוּ עַל־רָצֹון מִזְבְּחִי וּבֵית תִּפְאַרְתִּי אֲפָאֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18899', '23', '60', '8', 'מִי־אֵלֶּה כָּעָב תְּעוּפֶינָה וְכַיֹּונִים אֶל־אֲרֻבֹּתֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18900', '23', '60', '9', 'כִּי־לִי ׀ אִיִּים יְקַוּוּ וָאֳנִיֹּות תַּרְשִׁישׁ בָּרִאשֹׁנָה לְהָבִיא בָנַיִךְ מֵרָחֹוק כַּסְפָּם וּזְהָבָם אִתָּם לְשֵׁם יְהוָה אֱלֹהַיִךְ וְלִקְדֹושׁ יִשְׂרָאֵל כִּי פֵאֲרָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18901', '23', '60', '10', 'וּבָנוּ בְנֵי־נֵכָר חֹמֹתַיִךְ וּמַלְכֵיהֶם יְשָׁרְתוּנֶךְ כִּי בְקִצְפִּי הִכִּיתִיךְ וּבִרְצֹונִי רִחַמְתִּיךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18902', '23', '60', '11', 'וּפִתְּחוּ שְׁעָרַיִךְ תָּמִיד יֹומָם וָלַיְלָה לֹא יִסָּגֵרוּ  לְהָבִיא אֵלַיִךְ חֵיל גֹּויִם וּמַלְכֵיהֶם נְהוּגִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18903', '23', '60', '12', 'כִּי־הַגֹּוי וְהַמַּמְלָכָה אֲשֶׁר לֹא־יַעַבְדוּךְ יֹאבֵדוּ וְהַגֹּויִם חָרֹב יֶחֱרָבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18904', '23', '60', '13', 'כְּבֹוד הַלְּבָנֹון אֵלַיִךְ יָבֹוא בְּרֹושׁ תִּדְהָר וּתְאַשּׁוּר יַחְדָּו לְפָאֵר מְקֹום מִקְדָּשִׁי וּמְקֹום רַגְלַי אֲכַבֵּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('18905', '23', '60', '14', 'וְהָלְכוּ אֵלַיִךְ שְׁחֹוחַ בְּנֵי מְעַנַּיִךְ וְהִשְׁתַּחֲווּ עַל־כַּפֹּות רַגְלַיִךְ כָּל־מְנַאֲצָיִךְ וְקָרְאוּ לָךְ עִיר יְהוָה צִיֹּון קְדֹושׁ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18906', '23', '60', '15', 'תַּחַת הֱיֹותֵךְ עֲזוּבָה וּשְׂנוּאָה וְאֵין עֹובֵר וְשַׂמְתִּיךְ לִגְאֹון עֹולָם מְשֹׂושׂ דֹּור וָדֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('18907', '23', '60', '16', 'וְיָנַקְתְּ חֲלֵב גֹּויִם וְשֹׁד מְלָכִים תִּינָקִי וְיָדַעַתְּ כִּי אֲנִי יְהוָה מֹושִׁיעֵךְ וְגֹאֲלֵךְ אֲבִיר יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18908', '23', '60', '17', 'תַּחַת הַנְּחֹשֶׁת אָבִיא זָהָב וְתַחַת הַבַּרְזֶל אָבִיא כֶסֶף וְתַחַת הָעֵצִים נְחֹשֶׁת וְתַחַת הָאֲבָנִים בַּרְזֶל וְשַׂמְתִּי פְקֻדָּתֵךְ שָׁלֹום וְנֹגְשַׂיִךְ צְדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18909', '23', '60', '18', 'לֹא־יִשָּׁמַע עֹוד חָמָס בְּאַרְצֵךְ שֹׁד וָשֶׁבֶר בִּגְבוּלָיִךְ וְקָרָאת יְשׁוּעָה חֹומֹתַיִךְ וּשְׁעָרַיִךְ תְּהִלָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18910', '23', '60', '19', 'לֹא־יִהְיֶה־לָּךְ עֹוד הַשֶּׁמֶשׁ לְאֹור יֹומָם וּלְנֹגַהּ הַיָּרֵחַ לֹא־יָאִיר לָךְ וְהָיָה־לָךְ יְהוָה לְאֹור עֹולָם וֵאלֹהַיִךְ לְתִפְאַרְתֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18911', '23', '60', '20', 'לֹא־יָבֹוא עֹוד שִׁמְשֵׁךְ וִירֵחֵךְ לֹא יֵאָסֵף כִּי יְהוָה יִהְיֶה־לָּךְ לְאֹור עֹולָם וְשָׁלְמוּ יְמֵי אֶבְלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18912', '23', '60', '21', 'וְעַמֵּךְ כֻּלָּם צַדִּיקִים לְעֹולָם יִירְשׁוּ אָרֶץ נֵצֶר [מַטָּעֹו כ] (מַטָּעַי ק) מַעֲשֵׂה יָדַי לְהִתְפָּאֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18913', '23', '60', '22', 'הַקָּטֹן יִהְיֶה לָאֶלֶף וְהַצָּעִיר לְגֹוי עָצוּם אֲנִי יְהוָה בְּעִתָּהּ אֲחִישֶׁנָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18914', '23', '61', '1', 'רוּחַ אֲדֹנָי יְהוִה עָלָי יַעַן מָשַׁח יְהוָה אֹתִי לְבַשֵּׂר עֲנָוִים שְׁלָחַנִי לַחֲבֹשׁ לְנִשְׁבְּרֵי־לֵב לִקְרֹא לִשְׁבוּיִם דְּרֹור וְלַאֲסוּרִים פְּקַח־קֹוחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18915', '23', '61', '2', 'לִקְרֹא שְׁנַת־רָצֹון לַיהוָה וְיֹום נָקָם לֵאלֹהֵינוּ לְנַחֵם כָּל־אֲבֵלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18916', '23', '61', '3', 'לָשׂוּם ׀ לַאֲבֵלֵי צִיֹּון לָתֵת לָהֶם פְּאֵר תַּחַת אֵפֶר שֶׁמֶן שָׂשֹׂון תַּחַת אֵבֶל מַעֲטֵה תְהִלָּה תַּחַת רוּחַ כֵּהָה וְקֹרָא לָהֶם אֵילֵי הַצֶּדֶק מַטַּע יְהוָה לְהִתְפָּאֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18917', '23', '61', '4', 'וּבָנוּ חָרְבֹות עֹולָם שֹׁמְמֹות רִאשֹׁנִים יְקֹומֵמוּ וְחִדְּשׁוּ עָרֵי חֹרֶב שֹׁמְמֹות דֹּור וָדֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('18918', '23', '61', '5', 'וְעָמְדוּ זָרִים וְרָעוּ צֹאנְכֶם וּבְנֵי נֵכָר אִכָּרֵיכֶם וְכֹרְמֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18919', '23', '61', '6', 'וְאַתֶּם כֹּהֲנֵי יְהוָה תִּקָּרֵאוּ מְשָׁרְתֵי אֱלֹהֵינוּ יֵאָמֵר לָכֶם חֵיל גֹּויִם תֹּאכֵלוּ וּבִכְבֹודָם תִּתְיַמָּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18920', '23', '61', '7', 'תַּחַת בָּשְׁתְּכֶם מִשְׁנֶה וּכְלִמָּה יָרֹנּוּ חֶלְקָם לָכֵן בְּאַרְצָם מִשְׁנֶה יִירָשׁוּ שִׂמְחַת עֹולָם תִּהְיֶה  לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18921', '23', '61', '8', 'כִּי אֲנִי יְהוָה אֹהֵב מִשְׁפָּט שֹׂנֵא גָזֵל בְּעֹולָה וְנָתַתִּי פְעֻלָּתָם בֶּאֱמֶת וּבְרִית עֹולָם אֶכְרֹות לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18922', '23', '61', '9', 'וְנֹודַע בַּגֹּויִם זַרְעָם וְצֶאֱצָאֵיהֶם בְּתֹוךְ הָעַמִּים כָּל־רֹאֵיהֶם יַכִּירוּם כִּי הֵם זֶרַע בֵּרַךְ יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18923', '23', '61', '10', 'שֹׂושׂ אָשִׂישׂ בַּיהוָה תָּגֵל נַפְשִׁי בֵּאלֹהַי כִּי הִלְבִּישַׁנִי בִּגְדֵי־יֶשַׁע מְעִיל צְדָקָה יְעָטָנִי כֶּחָתָן יְכַהֵן פְּאֵר וְכַכַּלָּה תַּעְדֶּה כֵלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18924', '23', '61', '11', 'כִּי כָאָרֶץ תֹּוצִיא צִמְחָהּ וּכְגַנָּה זֵרוּעֶיהָ תַצְמִיחַ כֵּן ׀ אֲדֹנָי יְהוִה יַצְמִיחַ צְדָקָה וּתְהִלָּה נֶגֶד כָּל־הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18925', '23', '62', '1', 'לְמַעַן צִיֹּון לֹא אֶחֱשֶׁה וּלְמַעַן יְרוּשָׁלִַם לֹא אֶשְׁקֹוט עַד־יֵצֵא כַנֹּגַהּ  צִדְקָהּ וִישׁוּעָתָהּ כְּלַפִּיד יִבְעָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18926', '23', '62', '2', 'וְרָאוּ גֹויִם צִדְקֵךְ וְכָל־מְלָכִים כְּבֹודֵךְ וְקֹרָא לָךְ שֵׁם חָדָשׁ אֲשֶׁר פִּי יְהוָה יִקֳּבֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18927', '23', '62', '3', 'וְהָיִיתְ  עֲטֶרֶת תִּפְאֶרֶת בְּיַד־יְהוָה [וּצְנֹוף כ] (וּצְנִיף ק) מְלוּכָה בְּכַף־אֱלֹהָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18928', '23', '62', '4', 'לֹא־יֵאָמֵר לָךְ עֹוד עֲזוּבָה וּלְאַרְצֵךְ לֹא־יֵאָמֵר עֹוד שְׁמָמָה כִּי לָךְ יִקָּרֵא חֶפְצִי־בָהּ וּלְאַרְצֵךְ בְּעוּלָה כִּי־חָפֵץ יְהוָה בָּךְ וְאַרְצֵךְ תִּבָּעֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18929', '23', '62', '5', 'כִּי־יִבְעַל בָּחוּר בְּתוּלָה יִבְעָלוּךְ בָּנָיִךְ וּמְשֹׂושׂ חָתָן עַל־כַּלָּה יָשִׂישׂ עָלַיִךְ אֱלֹהָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18930', '23', '62', '6', 'עַל־חֹומֹתַיִךְ יְרוּשָׁלִַם הִפְקַדְתִּי שֹׁמְרִים כָּל־הַיֹּום וְכָל־הַלַּיְלָה תָּמִיד לֹא יֶחֱשׁוּ הַמַּזְכִּרִים אֶת־יְהוָה אַל־דֳּמִי לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18931', '23', '62', '7', 'וְאַל־תִּתְּנוּ דֳמִי לֹו עַד־יְכֹונֵן וְעַד־יָשִׂים אֶת־יְרוּשָׁלִַם תְּהִלָּה בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18932', '23', '62', '8', 'נִשְׁבַּע יְהוָה בִּימִינֹו וּבִזְרֹועַ עֻזֹּו אִם־אֶתֵּן אֶת־דְּגָנֵךְ עֹוד מַאֲכָל לְאֹיְבַיִךְ וְאִם־יִשְׁתּוּ בְנֵי־נֵכָר תִּירֹושֵׁךְ אֲשֶׁר יָגַעַתְּ בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18933', '23', '62', '9', 'כִּי מְאַסְפָיו יֹאכְלֻהוּ וְהִלְלוּ אֶת־יְהוָה וּמְקַבְּצָיו יִשְׁתֻּהוּ בְּחַצְרֹות קָדְשִׁי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18934', '23', '62', '10', 'עִבְרוּ עִבְרוּ בַּשְּׁעָרִים פַּנּוּ דֶּרֶךְ הָעָם סֹלּוּ סֹלּוּ הַמְסִלָּה סַקְּלוּ מֵאֶבֶן הָרִימוּ נֵס עַל־הָעַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18935', '23', '62', '11', 'הִנֵּה יְהוָה הִשְׁמִיעַ אֶל־קְצֵה הָאָרֶץ אִמְרוּ לְבַת־צִיֹּון הִנֵּה יִשְׁעֵךְ בָּא הִנֵּה שְׂכָרֹו אִתֹּו וּפְעֻלָּתֹו לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18936', '23', '62', '12', 'וְקָרְאוּ לָהֶם עַם־הַקֹּדֶשׁ גְּאוּלֵי יְהוָה וְלָךְ יִקָּרֵא דְרוּשָׁה עִיר לֹא נֶעֱזָבָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18937', '23', '63', '1', 'מִי־זֶה ׀ בָּא מֵאֱדֹום חֲמוּץ בְּגָדִים מִבָּצְרָה זֶה הָדוּר בִּלְבוּשֹׁו צֹעֶה בְּרֹב כֹּחֹו אֲנִי מְדַבֵּר בִּצְדָקָה רַב לְהֹושִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18938', '23', '63', '2', 'מַדּוּעַ אָדֹם לִלְבוּשֶׁךָ וּבְגָדֶיךָ כְּדֹרֵךְ בְּגַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('18939', '23', '63', '3', 'פּוּרָה ׀ דָּרַכְתִּי לְבַדִּי וּמֵעַמִּים אֵין־אִישׁ אִתִּי וְאֶדְרְכֵם בְּאַפִּי וְאֶרְמְסֵם בַּחֲמָתִי וְיֵז נִצְחָם עַל־בְּגָדַי וְכָל־מַלְבּוּשַׁי אֶגְאָלְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18940', '23', '63', '4', 'כִּי יֹום נָקָם בְּלִבִּי וּשְׁנַת גְּאוּלַי בָּאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18941', '23', '63', '5', 'וְאַבִּיט וְאֵין עֹזֵר וְאֶשְׁתֹּומֵם וְאֵין סֹומֵךְ וַתֹּושַׁע לִי זְרֹעִי וַחֲמָתִי הִיא סְמָכָתְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18942', '23', '63', '6', 'וְאָבוּס עַמִּים בְּאַפִּי וַאֲשַׁכְּרֵם בַּחֲמָתִי וְאֹורִיד לָאָרֶץ נִצְחָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18943', '23', '63', '7', 'חַסְדֵי יְהוָה ׀ אַזְכִּיר תְּהִלֹּת יְהוָה כְּעַל כֹּל אֲשֶׁר־גְּמָלָנוּ יְהוָה וְרַב־טוּב לְבֵית יִשְׂרָאֵל אֲשֶׁר־גְּמָלָם כְּרַחֲמָיו וּכְרֹב חֲסָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18944', '23', '63', '8', 'וַיֹּאמֶר אַךְ־עַמִּי הֵמָּה בָּנִים לֹא יְשַׁקֵּרוּ וַיְהִי לָהֶם לְמֹושִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18945', '23', '63', '9', 'בְּכָל־צָרָתָם ׀ [לֹא כ] (לֹו ק) צָר וּמַלְאַךְ פָּנָיו הֹושִׁיעָם בְּאַהֲבָתֹו וּבְחֶמְלָתֹו הוּא גְאָלָם וַיְנַטְּלֵם וַיְנַשְּׂאֵם כָּל־יְמֵי עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18946', '23', '63', '10', 'וְהֵמָּה מָרוּ וְעִצְּבוּ אֶת־רוּחַ קָדְשֹׁו וַיֵּהָפֵךְ לָהֶם לְאֹויֵב הוּא נִלְחַם־בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18947', '23', '63', '11', 'וַיִּזְכֹּר יְמֵי־עֹולָם מֹשֶׁה עַמֹּו אַיֵּה ׀ הַמַּעֲלֵם מִיָּם אֵת רֹעֵי צֹאנֹו אַיֵּה הַשָּׂם בְּקִרְבֹּו אֶת־רוּחַ קָדְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18948', '23', '63', '12', 'מֹולִיךְ לִימִין מֹשֶׁה זְרֹועַ תִּפְאַרְתֹּו בֹּוקֵעַ מַיִם מִפְּנֵיהֶם לַעֲשֹׂות לֹו שֵׁם עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18949', '23', '63', '13', 'מֹולִיכָם בַּתְּהֹמֹות כַּסּוּס בַּמִּדְבָּר לֹא יִכָּשֵׁלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18950', '23', '63', '14', 'כַּבְּהֵמָה בַּבִּקְעָה תֵרֵד רוּחַ יְהוָה תְּנִיחֶנּוּ כֵּן נִהַגְתָּ עַמְּךָ לַעֲשֹׂות לְךָ שֵׁם תִּפְאָרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('18951', '23', '63', '15', 'הַבֵּט מִשָּׁמַיִם וּרְאֵה מִזְּבֻל קָדְשְׁךָ וְתִפְאַרְתֶּךָ אַיֵּה קִנְאָתְךָ וּגְבוּרֹתֶךָ הֲמֹון מֵעֶיךָ וְרַחֲמֶיךָ אֵלַי הִתְאַפָּקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18952', '23', '63', '16', 'כִּי־אַתָּה אָבִינוּ כִּי אַבְרָהָם לֹא יְדָעָנוּ וְיִשְׂרָאֵל לֹא יַכִּירָנוּ אַתָּה יְהוָה אָבִינוּ גֹּאֲלֵנוּ מֵעֹולָם שְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18953', '23', '63', '17', 'לָמָּה תַתְעֵנוּ יְהוָה מִדְּרָכֶיךָ תַּקְשִׁיחַ לִבֵּנוּ מִיִּרְאָתֶךָ וּב לְמַעַן עֲבָדֶיךָ שִׁבְטֵי נַחֲלָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18954', '23', '63', '18', 'לַמִּצְעָר יָרְשׁוּ עַם־קָדְשֶׁךָ צָרֵינוּ בֹּוסְסוּ מִקְדָּשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18955', '23', '63', '19', 'הָיִינוּ מֵעֹולָם לֹא־מָשַׁלְתָּ בָּם לֹא־נִקְרָא שִׁמְךָ עֲלֵיהֶם לוּא־קָרַעְתָּ שָׁמַיִם יָרַדְתָּ מִפָּנֶיךָ הָרִים נָזֹלּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18956', '23', '64', '1', 'כִּקְדֹחַ אֵשׁ הֲמָסִים מַיִם תִּבְעֶה־אֵשׁ לְהֹודִיעַ שִׁמְךָ לְצָרֶיךָ מִפָּנֶיךָ גֹּויִם יִרְגָּזוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18957', '23', '64', '2', 'בַּעֲשֹׂותְךָ נֹורָאֹות לֹא נְקַוֶּה יָרַדְתָּ מִפָּנֶיךָ הָרִים נָזֹלּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18958', '23', '64', '3', 'וּמֵעֹולָם לֹא־שָׁמְעוּ לֹא הֶאֱזִינוּ עַיִן לֹא־רָאָתָה אֱלֹהִים זוּלָתְךָ יַעֲשֶׂה לִמְחַכֵּה־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18959', '23', '64', '4', 'פָּגַעְתָּ אֶת־שָׂשׂ וְעֹשֵׂה צֶדֶק בִּדְרָכֶיךָ יִזְכְּרוּךָ הֵן־אַתָּה קָצַפְתָּ וַנֶּחֱטָא בָּהֶם עֹולָם וְנִוָּשֵׁעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18960', '23', '64', '5', 'וַנְּהִי כַטָּמֵא כֻּלָּנוּ וּכְבֶגֶד עִדִּים כָּל־צִדְקֹתֵינוּ וַנָּבֶל כֶּעָלֶה כֻּלָּנוּ וַעֲוֹנֵנוּ כָּרוּחַ יִשָּׂאֻנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18961', '23', '64', '6', 'וְאֵין־קֹורֵא בְשִׁמְךָ מִתְעֹורֵר לְהַחֲזִיק בָּךְ כִּי־הִסְתַּרְתָּ פָנֶיךָ מִמֶּנּוּ וַתְּמוּגֵנוּ בְּיַד־עֲוֹנֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18962', '23', '64', '7', 'וְעַתָּה יְהוָה אָבִינוּ אָתָּה אֲנַחְנוּ הַחֹמֶר וְאַתָּה יֹצְרֵנוּ וּמַעֲשֵׂה יָדְךָ כֻּלָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18963', '23', '64', '8', 'אַל־תִּקְצֹף יְהוָה עַד־מְאֹד וְאַל־לָעַד תִּזְכֹּר עָוֹן הֵן הַבֶּט־נָא עַמְּךָ כֻלָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18964', '23', '64', '9', 'עָרֵי קָדְשְׁךָ הָיוּ מִדְבָּר צִיֹּון מִדְבָּר הָיָתָה יְרוּשָׁלִַם שְׁמָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18965', '23', '64', '10', 'בֵּית קָדְשֵׁנוּ וְתִפְאַרְתֵּנוּ אֲשֶׁר הִלְלוּךָ אֲבֹתֵינוּ הָיָה לִשְׂרֵפַת אֵשׁ וְכָל־מַחֲמַדֵּינוּ הָיָה לְחָרְבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18966', '23', '64', '11', 'הַעַל־אֵלֶּה תִתְאַפַּק יְהוָה תֶּחֱשֶׁה וּתְעַנֵּנוּ עַד־מְאֹד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18967', '23', '65', '1', 'נִדְרַשְׁתִּי לְלֹוא שָׁאָלוּ נִמְצֵאתִי לְלֹא בִקְשֻׁנִי אָמַרְתִּי הִנֵּנִי הִנֵּנִי אֶל־גֹּוי לֹא־קֹרָא בִשְׁמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18968', '23', '65', '2', 'פֵּרַשְׂתִּי יָדַי כָּל־הַיֹּום אֶל־עַם סֹורֵר הַהֹלְכִים הַדֶּרֶךְ לֹא־טֹוב אַחַר מַחְשְׁבֹתֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18969', '23', '65', '3', 'הָעָם הַמַּכְעִיסִים אֹותִי עַל־פָּנַי תָּמִיד זֹבְחִים בַּגַּנֹּות וּמְקַטְּרִים עַל־הַלְּבֵנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('18970', '23', '65', '4', 'הַיֹּשְׁבִים בַּקְּבָרִים וּבַנְּצוּרִים יָלִינוּ הָאֹכְלִים  בְּשַׂר הַחֲזִיר [וּפְרַק כ] (וּמְרַק ק) פִּגֻּלִים כְּלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18971', '23', '65', '5', 'הָאֹמְרִים קְרַב אֵלֶיךָ אַל־תִּגַּשׁ־בִּי כִּי קְדַשְׁתִּיךָ אֵלֶּה עָשָׁן בְּאַפִּי אֵשׁ יֹקֶדֶת כָּל־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('18972', '23', '65', '6', 'הִנֵּה כְתוּבָה לְפָנָי לֹא אֶחֱשֶׂה כִּי אִם־שִׁלַּמְתִּי וְשִׁלַּמְתִּי עַל־חֵיקָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18973', '23', '65', '7', 'עֲוֹנֹתֵיכֶם וַעֲוֹנֹת אֲבֹותֵיכֶם יַחְדָּו אָמַר יְהוָה אֲשֶׁר קִטְּרוּ עַל־הֶהָרִים וְעַל־הַגְּבָעֹות חֵרְפוּנִי וּמַדֹּתִי פְעֻלָּתָם רִאשֹׁנָה [עַל־ כ] (אֶל־חֵיקָם׃ ק)    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18974', '23', '65', '8', 'כֹּה ׀ אָמַר יְהוָה כַּאֲשֶׁר יִמָּצֵא הַתִּירֹושׁ בָּאֶשְׁכֹּול וְאָמַר אַל־תַּשְׁחִיתֵהוּ כִּי בְרָכָה בֹּו כֵּן אֶעֱשֶׂה לְמַעַן עֲבָדַי לְבִלְתִּי הַשְׁחִית הַכֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18975', '23', '65', '9', 'וְהֹוצֵאתִי מִיַּעֲקֹב זֶרַע וּמִיהוּדָה יֹורֵשׁ הָרָי וִירֵשׁוּהָ בְחִירַי וַעֲבָדַי יִשְׁכְּנוּ־שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18976', '23', '65', '10', 'וְהָיָה הַשָּׁרֹון לִנְוֵה־צֹאן וְעֵמֶק עָכֹור לְרֵבֶץ בָּקָר לְעַמִּי אֲשֶׁר דְּרָשׁוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18977', '23', '65', '11', 'וְאַתֶּם עֹזְבֵי יְהוָה הַשְּׁכֵחִים אֶת־הַר קָדְשִׁי הַעֹרְכִים לַגַּד שֻׁלְחָן וְהַמְמַלְאִים לַמְנִי מִמְסָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18978', '23', '65', '12', 'וּמָנִיתִי אֶתְכֶם לַחֶרֶב וְכֻלְּכֶם לַטֶּבַח תִּכְרָעוּ יַעַן קָרָאתִי וְלֹא עֲנִיתֶם דִּבַּרְתִּי וְלֹא שְׁמַעְתֶּם וַתַּעֲשׂוּ הָרַע בְּעֵינַי וּבַאֲשֶׁר לֹא־חָפַצְתִּי בְּחַרְתֶּם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('18979', '23', '65', '13', 'לָכֵן כֹּה־אָמַר ׀ אֲדֹנָי יְהוִה הִנֵּה עֲבָדַי ׀ יֹאכֵלוּ וְאַתֶּם תִּרְעָבוּ הִנֵּה עֲבָדַי יִשְׁתּוּ וְאַתֶּם תִּצְמָאוּ הִנֵּה עֲבָדַי יִשְׂמָחוּ וְאַתֶּם תֵּבֹשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18980', '23', '65', '14', 'הִנֵּה עֲבָדַי יָרֹנּוּ מִטּוּב לֵב וְאַתֶּם תִּצְעֲקוּ מִכְּאֵב לֵב וּמִשֵּׁבֶר רוּחַ תְּיֵלִילוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18981', '23', '65', '15', 'וְהִנַּחְתֶּם שִׁמְכֶם לִשְׁבוּעָה לִבְחִירַי וֶהֱמִיתְךָ אֲדֹנָי יְהוִה וְלַעֲבָדָיו יִקְרָא שֵׁם אַחֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18982', '23', '65', '16', 'אֲשֶׁר הַמִּתְבָּרֵךְ בָּאָרֶץ יִתְבָּרֵךְ בֵּאלֹהֵי אָמֵן וְהַנִּשְׁבָּע בָּאָרֶץ יִשָּׁבַע בֵּאלֹהֵי אָמֵן כִּי נִשְׁכְּחוּ הַצָּרֹות הָרִאשֹׁנֹות וְכִי נִסְתְּרוּ מֵעֵינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18983', '23', '65', '17', 'כִּי־הִנְנִי בֹורֵא שָׁמַיִם חֲדָשִׁים וָאָרֶץ חֲדָשָׁה וְלֹא תִזָּכַרְנָה הָרִאשֹׁנֹות וְלֹא תַעֲלֶינָה עַל־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('18984', '23', '65', '18', 'כִּי־אִם־שִׂישׂוּ וְגִילוּ עֲדֵי־עַד אֲשֶׁר אֲנִי בֹורֵא כִּי הִנְנִי בֹורֵא אֶת־יְרוּשָׁלִַם גִּילָה וְעַמָּהּ מָשֹׂושׂ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18985', '23', '65', '19', 'וְגַלְתִּי בִירוּשָׁלִַם וְשַׂשְׂתִּי בְעַמִּי וְלֹא־יִשָּׁמַע בָּהּ עֹוד קֹול בְּכִי וְקֹול זְעָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18986', '23', '65', '20', 'לֹא־יִהְיֶה מִשָּׁם עֹוד עוּל יָמִים וְזָקֵן אֲשֶׁר לֹא־יְמַלֵּא אֶת־יָמָיו כִּי הַנַּעַר בֶּן־מֵאָה שָׁנָה יָמוּת וְהַחֹוטֶא בֶּן־מֵאָה שָׁנָה יְקֻלָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('18987', '23', '65', '21', 'וּבָנוּ בָתִּים וְיָשָׁבוּ וְנָטְעוּ כְרָמִים וְאָכְלוּ פִּרְיָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18988', '23', '65', '22', 'לֹא יִבְנוּ וְאַחֵר יֵשֵׁב לֹא יִטְּעוּ וְאַחֵר יֹאכֵל כִּי־כִימֵי הָעֵץ יְמֵי עַמִּי וּמַעֲשֵׂה יְדֵיהֶם יְבַלּוּ בְחִירָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18989', '23', '65', '23', 'לֹא יִיגְעוּ לָרִיק וְלֹא יֵלְדוּ לַבֶּהָלָה כִּי זֶרַע בְּרוּכֵי יְהוָה הֵמָּה וְצֶאֱצָאֵיהֶם אִתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('18990', '23', '65', '24', 'וְהָיָה טֶרֶם־יִקְרָאוּ וַאֲנִי אֶעֱנֶה עֹוד הֵם מְדַבְּרִים וַאֲנִי אֶשְׁמָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('18991', '23', '65', '25', 'זְאֵב וְטָלֶה יִרְעוּ כְאֶחָד וְאַרְיֵה כַּבָּקָר יֹאכַל־תֶּבֶן וְנָחָשׁ עָפָר לַחְמֹו לֹא־יָרֵעוּ וְלֹא־יַשְׁחִיתוּ בְּכָל־הַר קָדְשִׁי אָמַר יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18992', '23', '66', '1', 'כֹּה אָמַר יְהוָה הַשָּׁמַיִם כִּסְאִי וְהָאָרֶץ הֲדֹם רַגְלָי אֵי־זֶה בַיִת אֲשֶׁר תִּבְנוּ־לִי וְאֵי־זֶה מָקֹום מְנוּחָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18993', '23', '66', '2', 'וְאֶת־כָּל־אֵלֶּה יָדִי עָשָׂתָה וַיִּהְיוּ כָל־אֵלֶּה נְאֻם־יְהוָה וְאֶל־זֶה אַבִּיט אֶל־עָנִי וּנְכֵה־רוּחַ וְחָרֵד עַל־דְּבָרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('18994', '23', '66', '3', 'שֹׁוחֵט הַשֹּׁור מַכֵּה־אִישׁ זֹובֵחַ הַשֶּׂה עֹרֵף כֶּלֶב מַעֲלֵה מִנְחָה דַּם־חֲזִיר מַזְכִּיר לְבֹנָה מְבָרֵךְ אָוֶן גַּם־הֵמָּה בָּחֲרוּ בְּדַרְכֵיהֶם וּבְשִׁקּוּצֵיהֶם נַפְשָׁם חָפֵצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('18995', '23', '66', '4', 'גַּם־אֲנִי אֶבְחַר בְּתַעֲלֻלֵיהֶם וּמְגוּרֹתָם אָבִיא לָהֶם יַעַן קָרָאתִי וְאֵין עֹונֶה דִּבַּרְתִּי וְלֹא שָׁמֵעוּ וַיַּעֲשׂוּ הָרַע בְּעֵינַי וּבַאֲשֶׁר לֹא־חָפַצְתִּי בָּחָרוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('18996', '23', '66', '5', 'שִׁמְעוּ דְּבַר־יְהוָה הַחֲרֵדִים אֶל־דְּבָרֹו אָמְרוּ אֲחֵיכֶם שֹׂנְאֵיכֶם מְנַדֵּיכֶם לְמַעַן שְׁמִי יִכְבַּד יְהוָה וְנִרְאֶה בְשִׂמְחַתְכֶם וְהֵם יֵבֹשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('18997', '23', '66', '6', 'קֹול שָׁאֹון מֵעִיר קֹול מֵהֵיכָל קֹול יְהוָה מְשַׁלֵּם גְּמוּל לְאֹיְבָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('18998', '23', '66', '7', 'בְּטֶרֶם תָּחִיל יָלָדָה בְּטֶרֶם יָבֹוא חֵבֶל לָהּ וְהִמְלִיטָה זָכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('18999', '23', '66', '8', 'מִי־שָׁמַע כָּזֹאת מִי רָאָה כָּאֵלֶּה הֲיוּחַל אֶרֶץ בְּיֹום אֶחָד אִם־יִוָּלֵד גֹּוי פַּעַם אֶחָת כִּי־חָלָה גַּם־יָלְדָה צִיֹּון אֶת־בָּנֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19000', '23', '66', '9', 'הַאֲנִי אַשְׁבִּיר וְלֹא אֹולִיד יֹאמַר יְהוָה אִם־אֲנִי הַמֹּולִיד וְעָצַרְתִּי אָמַר אֱלֹהָיִךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19001', '23', '66', '10', 'שִׂמְחוּ אֶת־יְרוּשָׁלִַם וְגִילוּ בָהּ כָּל־אֹהֲבֶיהָ שִׂישׂוּ אִתָּהּ מָשֹׂושׂ כָּל־הַמִּתְאַבְּלִים עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19002', '23', '66', '11', 'לְמַעַן תִּינְקוּ וּשְׂבַעְתֶּם מִשֹּׁד תַּנְחֻמֶיהָ לְמַעַן תָּמֹצּוּ וְהִתְעַנַּגְתֶּם מִזִּיז כְּבֹודָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19003', '23', '66', '12', 'כִּי־כֹה ׀ אָמַר יְהוָה הִנְנִי נֹטֶה־אֵלֶיהָ כְּנָהָר שָׁלֹום וּכְנַחַל שֹׁוטֵף כְּבֹוד גֹּויִם וִינַקְתֶּם עַל־צַד תִּנָּשֵׂאוּ וְעַל־בִּרְכַּיִם תְּשָׁעֳשָׁעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19004', '23', '66', '13', 'כְּאִישׁ אֲשֶׁר אִמֹּו תְּנַחֲמֶנּוּ כֵּן אָנֹכִי אֲנַחֶמְכֶם וּבִירוּשָׁלִַם תְּנֻחָמוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19005', '23', '66', '14', 'וּרְאִיתֶם וְשָׂשׂ לִבְּכֶם וְעַצְמֹותֵיכֶם כַּדֶּשֶׁא תִפְרַחְנָה וְנֹודְעָה יַד־יְהוָה אֶת־עֲבָדָיו וְזָעַם אֶת־אֹיְבָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19006', '23', '66', '15', 'כִּי־הִנֵּה יְהוָה בָּאֵשׁ יָבֹוא וְכַסּוּפָה מַרְכְּבֹתָיו לְהָשִׁיב בְּחֵמָה אַפֹּו וְגַעֲרָתֹו בְּלַהֲבֵי־אֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19007', '23', '66', '16', 'כִּי בָאֵשׁ יְהוָה נִשְׁפָּט וּבְחַרְבֹּו אֶת־כָּל־בָּשָׂר וְרַבּוּ חַלְלֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19008', '23', '66', '17', 'הַמִּתְקַדְּשִׁים וְהַמִּטַּהֲרִים אֶל־הַגַּנֹּות אַחַר [אֶחַד כ] (אַחַת ק) בַּתָּוֶךְ אֹכְלֵי בְּשַׂר הַחֲזִיר וְהַשֶּׁקֶץ וְהָעַכְבָּר יַחְדָּו יָסֻפוּ נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19009', '23', '66', '18', 'וְאָנֹכִי מַעֲשֵׂיהֶם וּמַחְשְׁבֹתֵיהֶם בָּאָה לְקַבֵּץ אֶת־כָּל־הַגֹּויִם וְהַלְּשֹׁנֹות וּבָאוּ וְרָאוּ אֶת־כְּבֹודִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19010', '23', '66', '19', 'וְשַׂמְתִּי בָהֶם אֹות וְשִׁלַּחְתִּי מֵהֶם ׀ פְּלֵיטִים אֶל־הַגֹּויִם תַּרְשִׁישׁ פּוּל וְלוּד מֹשְׁכֵי קֶשֶׁת תֻּבַל וְיָוָן הָאִיִּים הָרְחֹקִים אֲשֶׁר לֹא־שָׁמְעוּ אֶת־שִׁמְעִי וְלֹא־רָאוּ אֶת־כְּבֹודִי וְהִגִּידוּ אֶת־כְּבֹודִי בַּגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19011', '23', '66', '20', 'וְהֵבִיאוּ אֶת־כָּל־אֲחֵיכֶם מִכָּל־הַגֹּויִם ׀ מִנְחָה ׀ לַיהוָה בַּסּוּסִים וּבָרֶכֶב וּבַצַּבִּים וּבַפְּרָדִים וּבַכִּרְכָּרֹות עַל הַר קָדְשִׁי יְרוּשָׁלִַם אָמַר יְהוָה כַּאֲשֶׁר יָבִיאוּ בְנֵי יִשְׂרָאֵל אֶת־הַמִּנְחָה בִּכְלִי טָהֹור בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19012', '23', '66', '21', 'וְגַם־מֵהֶם אֶקַּח לַכֹּהֲנִים לַלְוִיִּם אָמַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19013', '23', '66', '22', 'כִּי כַאֲשֶׁר הַשָּׁמַיִם הַחֳדָשִׁים וְהָאָרֶץ הַחֲדָשָׁה אֲשֶׁר אֲנִי עֹשֶׂה עֹמְדִים לְפָנַי נְאֻם־יְהוָה כֵּן יַעֲמֹד זַרְעֲכֶם וְשִׁמְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19014', '23', '66', '23', 'וְהָיָה מִדֵּי־חֹדֶשׁ בְּחָדְשֹׁו וּמִדֵּי שַׁבָּת בְּשַׁבַּתֹּו יָבֹוא כָל־בָּשָׂר לְהִשְׁתַּחֲוֹת לְפָנַי אָמַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19015', '23', '66', '24', 'וְיָצְאוּ וְרָאוּ בְּפִגְרֵי הָאֲנָשִׁים הַפֹּשְׁעִים בִּי כִּי תֹולַעְתָּם לֹא תָמוּת וְאִשָּׁם לֹא תִכְבֶּה וְהָיוּ דֵרָאֹון לְכָל־בָּשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19016', '24', '1', '1', 'דִּבְרֵי יִרְמְיָהוּ בֶּן־חִלְקִיָּהוּ מִן־הַכֹּהֲנִים אֲשֶׁר בַּעֲנָתֹות בְּאֶרֶץ בִּנְיָמִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('19017', '24', '1', '2', 'אֲשֶׁר הָיָה דְבַר־יְהוָה אֵלָיו בִּימֵי יֹאשִׁיָּהוּ בֶן־אָמֹון מֶלֶךְ יְהוּדָה בִּשְׁלֹשׁ־עֶשְׂרֵה שָׁנָה לְמָלְכֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19018', '24', '1', '3', 'וַיְהִי בִּימֵי יְהֹויָקִים בֶּן־יֹאשִׁיָּהוּ מֶלֶךְ יְהוּדָה עַד־תֹּם עַשְׁתֵּי עֶשְׂרֵה שָׁנָה לְצִדְקִיָּהוּ בֶן־יֹאשִׁיָּהוּ מֶלֶךְ יְהוּדָה עַד־גְּלֹות יְרוּשָׁלִַם בַּחֹדֶשׁ הַחֲמִישִׁי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19019', '24', '1', '4', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19020', '24', '1', '5', 'בְּטֶרֶם [אֶצֹּורְךָ כ] (אֶצָּרְךָ ק) בַבֶּטֶן יְדַעְתִּיךָ וּבְטֶרֶם תֵּצֵא מֵרֶחֶם הִקְדַּשְׁתִּיךָ נָבִיא לַגֹּויִם נְתַתִּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19021', '24', '1', '6', 'וָאֹמַר אֲהָהּ אֲדֹנָי יְהֹוִה הִנֵּה לֹא־יָדַעְתִּי דַּבֵּר  כִּי־נַעַר אָנֹכִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19022', '24', '1', '7', 'וַיֹּאמֶר יְהוָה אֵלַי אַל־תֹּאמַר נַעַר אָנֹכִי כִּי עַל־כָּל־אֲשֶׁר אֶשְׁלָחֲךָ תֵּלֵךְ וְאֵת כָּל־אֲשֶׁר אֲצַוְּךָ תְּדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19023', '24', '1', '8', 'אַל־תִּירָא מִפְּנֵיהֶם כִּי־אִתְּךָ אֲנִי לְהַצִּלֶךָ נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19024', '24', '1', '9', 'וַיִּשְׁלַח יְהוָה אֶת־יָדֹו וַיַּגַּע עַל־פִּי וַיֹּאמֶר יְהוָה אֵלַי הִנֵּה נָתַתִּי דְבָרַי בְּפִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19025', '24', '1', '10', 'רְאֵה הִפְקַדְתִּיךָ ׀ הַיֹּום הַזֶּה עַל־הַגֹּויִם וְעַל־הַמַּמְלָכֹות לִנְתֹושׁ וְלִנְתֹוץ וּלְהַאֲבִיד וְלַהֲרֹוס לִבְנֹות וְלִנְטֹועַ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19026', '24', '1', '11', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר מָה־אַתָּה רֹאֶה יִרְמְיָהוּ וָאֹמַר מַקֵּל שָׁקֵד אֲנִי רֹאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19027', '24', '1', '12', 'וַיֹּאמֶר יְהוָה אֵלַי הֵיטַבְתָּ לִרְאֹות כִּי־שֹׁקֵד אֲנִי עַל־דְּבָרִי לַעֲשֹׂתֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19028', '24', '1', '13', 'וַיְהִי דְבַר־יְהוָה ׀ אֵלַי שֵׁנִית לֵאמֹר מָה אַתָּה רֹאֶה וָאֹמַר סִיר נָפוּחַ אֲנִי רֹאֶה וּפָנָיו מִפְּנֵי צָפֹונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19029', '24', '1', '14', 'וַיֹּאמֶר יְהוָה אֵלָי מִצָּפֹון תִּפָּתַח הָרָעָה עַל כָּל־יֹשְׁבֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19030', '24', '1', '15', 'כִּי ׀ הִנְנִי קֹרֵא לְכָל־מִשְׁפְּחֹות מַמְלְכֹות צָפֹונָה נְאֻם־יְהוָה וּבָאוּ וְנָתְנוּ אִישׁ כִּסְאֹו פֶּתַח ׀ שַׁעֲרֵי יְרוּשָׁלִַם וְעַל כָּל־חֹומֹתֶיהָ סָבִיב וְעַל כָּל־עָרֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19031', '24', '1', '16', 'וְדִבַּרְתִּי מִשְׁפָּטַי אֹותָם עַל כָּל־רָעָתָם אֲשֶׁר עֲזָבוּנִי וַיְקַטְּרוּ לֵאלֹהִים אֲחֵרִים וַיִּשְׁתַּחֲווּ לְמַעֲשֵׂי יְדֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19032', '24', '1', '17', 'וְאַתָּה תֶּאְזֹר מָתְנֶיךָ וְקַמְתָּ וְדִבַּרְתָּ אֲלֵיהֶם אֵת כָּל־אֲשֶׁר אָנֹכִי אֲצַוֶּךָּ אַל־תֵּחַת מִפְּנֵיהֶם פֶּן־אֲחִתְּךָ לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19033', '24', '1', '18', 'וַאֲנִי הִנֵּה נְתַתִּיךָ הַיֹּום לְעִיר מִבְצָר וּלְעַמּוּד בַּרְזֶל וּלְחֹמֹות נְחֹשֶׁת עַל־כָּל־הָאָרֶץ לְמַלְכֵי יְהוּדָה לְשָׂרֶיהָ לְכֹהֲנֶיהָ וּלְעַם הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19034', '24', '1', '19', 'וְנִלְחֲמוּ אֵלֶיךָ וְלֹא־יוּכְלוּ לָךְ כִּי־אִתְּךָ אֲנִי נְאֻם־יְהוָה לְהַצִּילֶךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19035', '24', '2', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19036', '24', '2', '2', 'הָלֹךְ וְקָרָאתָ בְאָזְנֵי יְרוּשָׁלִַם לֵאמֹר כֹּה אָמַר יְהוָה זָכַרְתִּי לָךְ חֶסֶד נְעוּרַיִךְ אַהֲבַת כְּלוּלֹתָיִךְ לֶכְתֵּךְ אַחֲרַי בַּמִּדְבָּר בְּאֶרֶץ לֹא זְרוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19037', '24', '2', '3', 'קֹדֶשׁ יִשְׂרָאֵל לַיהוָה רֵאשִׁית תְּבוּאָתֹה  כָּל־אֹכְלָיו יֶאְשָׁמוּ רָעָה תָּבֹא אֲלֵיהֶם נְאֻם־יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19038', '24', '2', '4', 'שִׁמְעוּ דְבַר־יְהוָה בֵּית יַעֲקֹב וְכָל־מִשְׁפְּחֹות בֵּית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19039', '24', '2', '5', 'כֹּה ׀ אָמַר יְהוָה מַה־מָּצְאוּ אֲבֹותֵיכֶם בִּי עָוֶל כִּי רָחֲקוּ מֵעָלָי וַיֵּלְכוּ אַחֲרֵי הַהֶבֶל וַיֶּהְבָּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19040', '24', '2', '6', 'וְלֹא אָמְרוּ אַיֵּה יְהוָה הַמַּעֲלֶה אֹתָנוּ מֵאֶרֶץ מִצְרָיִם הַמֹּולִיךְ אֹתָנוּ בַּמִּדְבָּר בְּאֶרֶץ עֲרָבָה וְשׁוּחָה בְּאֶרֶץ צִיָּה וְצַלְמָוֶת בְּאֶרֶץ לֹא־עָבַר בָּהּ אִישׁ וְלֹא־יָשַׁב אָדָם שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19041', '24', '2', '7', 'וָאָבִיא אֶתְכֶם אֶל־אֶרֶץ הַכַּרְמֶל לֶאֱכֹל פִּרְיָהּ וְטוּבָהּ וַתָּבֹאוּ וַתְּטַמְּאוּ אֶת־אַרְצִי וְנַחֲלָתִי שַׂמְתֶּם לְתֹועֵבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19042', '24', '2', '8', 'הַכֹּהֲנִים לֹא אָמְרוּ אַיֵּה יְהוָה וְתֹפְשֵׂי הַתֹּורָה לֹא יְדָעוּנִי וְהָרֹעִים פָּשְׁעוּ בִי וְהַנְּבִיאִים נִבְּאוּ בַבַּעַל וְאַחֲרֵי לֹא־יֹועִלוּ הָלָכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19043', '24', '2', '9', 'לָכֵן עֹד אָרִיב אִתְּכֶם נְאֻם־יְהוָה וְאֶת־בְּנֵי בְנֵיכֶם אָרִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19044', '24', '2', '10', 'כִּי עִבְרוּ אִיֵּי כִתִּיִּים וּרְאוּ וְקֵדָר שִׁלְחוּ וְהִתְבֹּונְנוּ מְאֹד וּרְאוּ הֵן הָיְתָה כָּזֹאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19045', '24', '2', '11', 'הַהֵימִיר גֹּוי אֱלֹהִים וְהֵמָּה לֹא אֱלֹהִים וְעַמִּי הֵמִיר כְּבֹודֹו בְּלֹוא יֹועִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19046', '24', '2', '12', 'שֹׁמּוּ שָׁמַיִם עַל־זֹאת וְשַׂעֲרוּ חָרְבוּ מְאֹד נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19047', '24', '2', '13', 'כִּי־שְׁתַּיִם רָעֹות עָשָׂה עַמִּי אֹתִי עָזְבוּ מְקֹור ׀ מַיִם חַיִּים לַחְצֹב לָהֶם בֹּארֹות בֹּארֹת נִשְׁבָּרִים אֲשֶׁר לֹא־יָכִלוּ הַמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19048', '24', '2', '14', 'הַעֶבֶד יִשְׂרָאֵל אִם־יְלִיד בַּיִת הוּא מַדּוּעַ הָיָה לָבַז׃');
INSERT INTO `bible_verses_wlc` VALUES ('19049', '24', '2', '15', 'עָלָיו יִשְׁאֲגוּ כְפִרִים נָתְנוּ קֹולָם וַיָּשִׁיתוּ אַרְצֹו לְשַׁמָּה עָרָיו [נִצְּתָה כ] (נִצְּתוּ ק) מִבְּלִי יֹשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19050', '24', '2', '16', 'גַּם־בְּנֵי־נֹף [וְתַחְפְּנֵס כ] (וְתַחְפַּנְחֵס ק) יִרְעוּךְ קָדְקֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('19051', '24', '2', '17', 'הֲלֹוא־זֹאת תַּעֲשֶׂה־לָּךְ עָזְבֵךְ אֶת־יְהוָה אֱלֹהַיִךְ בְּעֵת מֹולִיכֵךְ בַּדָּרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19052', '24', '2', '18', 'וְעַתָּה מַה־לָּךְ לְדֶרֶךְ מִצְרַיִם לִשְׁתֹּות מֵי שִׁחֹור וּמַה־לָּךְ לְדֶרֶךְ אַשּׁוּר לִשְׁתֹּות מֵי נָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19053', '24', '2', '19', 'תְּיַסְּרֵךְ רָעָתֵךְ וּמְשֻׁבֹותַיִךְ תֹּוכִחֻךְ וּדְעִי וּרְאִי כִּי־רַע וָמָר עָזְבֵךְ אֶת־יְהוָה אֱלֹהָיִךְ וְלֹא פַחְדָּתִי אֵלַיִךְ נְאֻם־אֲדֹנָי יְהוִה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('19054', '24', '2', '20', 'כִּי מֵעֹולָם שָׁבַרְתִּי עֻלֵּךְ נִתַּקְתִּי מֹוסְרֹתַיִךְ וַתֹּאמְרִי לֹא [אֶעֱבֹד כ] (אֶעֱבֹור ק) כִּי עַל־כָּל־גִּבְעָה גְּבֹהָה וְתַחַת כָּל־עֵץ רַעֲנָן אַתְּ צֹעָה זֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19055', '24', '2', '21', 'וְאָנֹכִי נְטַעְתִּיךְ שֹׂרֵק כֻּלֹּה זֶרַע אֱמֶת וְאֵיךְ נֶהְפַּכְתְּ לִי סוּרֵי הַגֶּפֶן נָכְרִיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19056', '24', '2', '22', 'כִּי אִם־תְּכַבְּסִי בַּנֶּתֶר וְתַרְבִּי־לָךְ בֹּרִית נִכְתָּם עֲוֹנֵךְ לְפָנַי נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19057', '24', '2', '23', 'אֵיךְ תֹּאמְרִי לֹא נִטְמֵאתִי אַחֲרֵי הַבְּעָלִים לֹא הָלַכְתִּי רְאִי דַרְכֵּךְ בַּגַּיְא דְּעִי מֶה עָשִׂית בִּכְרָה קַלָּה מְשָׂרֶכֶת דְּרָכֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19058', '24', '2', '24', 'פֶּרֶה ׀ לִמֻּד מִדְבָּר בְּאַוַּת [נַפשֹׁו כ] (נַפְשָׁהּ ק) שָׁאֲפָה רוּחַ תַּאֲנָתָהּ מִי יְשִׁיבֶנָּה כָּל־מְבַקְשֶׁיהָ לֹא יִיעָפוּ בְּחָדְשָׁהּ יִמְצָאוּנְהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19059', '24', '2', '25', 'מִנְעִי רַגְלֵךְ מִיָּחֵף [וּגֹורֹנֵךְ כ] (וּגְרֹונֵךְ ק) מִצִּמְאָה וַתֹּאמְרִי נֹואָשׁ לֹוא כִּי־אָהַבְתִּי זָרִים וְאַחֲרֵיהֶם אֵלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19060', '24', '2', '26', 'כְּבֹשֶׁת גַּנָּב כִּי יִמָּצֵא כֵּן הֹבִישׁוּ בֵּית יִשְׂרָאֵל הֵמָּה מַלְכֵיהֶם שָׂרֵיהֶם וְכֹהֲנֵיהֶם וּנְבִיאֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19061', '24', '2', '27', 'אֹמְרִים לָעֵץ אָבִי אַתָּה וְלָאֶבֶן אַתְּ [יְלִדְתִּני כ] (יְלִדְתָּנוּ ק) כִּי־פָנוּ אֵלַי עֹרֶף וְלֹא פָנִים וּבְעֵת רָעָתָם יֹאמְרוּ קוּמָה וְהֹושִׁיעֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19062', '24', '2', '28', 'וְאַיֵּה אֱלֹהֶיךָ אֲשֶׁר עָשִׂיתָ לָּךְ יָקוּמוּ אִם־יֹושִׁיעוּךָ בְּעֵת רָעָתֶךָ כִּי מִסְפַּר עָרֶיךָ הָיוּ אֱלֹהֶיךָ יְהוּדָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19063', '24', '2', '29', 'לָמָּה תָרִיבוּ אֵלָי כֻּלְּכֶם פְּשַׁעְתֶּם בִּי נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19064', '24', '2', '30', 'לַשָּׁוְא הִכֵּיתִי אֶת־בְּנֵיכֶם מוּסָר לֹא לָקָחוּ אָכְלָה חַרְבְּכֶם נְבִיאֵיכֶם כְּאַרְיֵה מַשְׁחִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('19065', '24', '2', '31', 'הַדֹּור אַתֶּם רְאוּ דְבַר־יְהוָה הֲמִדְבָּר הָיִיתִי לְיִשְׂרָאֵל אִם אֶרֶץ מַאְפֵּלְיָה מַדּוּעַ אָמְרוּ עַמִּי רַדְנוּ לֹוא־נָבֹוא עֹוד אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19066', '24', '2', '32', 'הֲתִשְׁכַּח בְּתוּלָה עֶדְיָהּ כַּלָּה קִשֻּׁרֶיהָ וְעַמִּי שְׁכֵחוּנִי יָמִים אֵין מִסְפָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19067', '24', '2', '33', 'מַה־תֵּיטִבִי דַּרְכֵּךְ לְבַקֵּשׁ אַהֲבָה לָכֵן גַּם אֶת־הָרָעֹות [לִמַּדְתִּי כ] (לִמַּדְתְּ ק) אֶת־דְּרָכָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19068', '24', '2', '34', 'גַּם בִּכְנָפַיִךְ נִמְצְאוּ דַּם נַפְשֹׁות אֶבְיֹונִים נְקִיִּים לֹא־בַמַּחְתֶּרֶת מְצָאתִים כִּי עַל־כָּל־אֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19069', '24', '2', '35', 'וַתֹּאמְרִי כִּי נִקֵּיתִי אַךְ שָׁב אַפֹּו מִמֶּנִּי הִנְנִי נִשְׁפָּט אֹותָךְ עַל־אָמְרֵךְ לֹא חָטָאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19070', '24', '2', '36', 'מַה־תֵּזְלִי מְאֹד לְשַׁנֹּות אֶת־דַּרְכֵּךְ גַּם מִמִּצְרַיִם תֵּבֹושִׁי כַּאֲשֶׁר־בֹּשְׁתְּ מֵאַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19071', '24', '2', '37', 'גַּם מֵאֵת זֶה תֵּצְאִי וְיָדַיִךְ עַל־רֹאשֵׁךְ כִּי־מָאַס יְהֹוָה בְּמִבְטַחַיִךְ וְלֹא תַצְלִיחִי לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19072', '24', '3', '1', 'לֵאמֹר הֵן יְשַׁלַּח אִישׁ אֶת־אִשְׁתֹּו וְהָלְכָה מֵאִתֹּו וְהָיְתָה לְאִישׁ־אַחֵר הֲיָשׁוּב אֵלֶיהָ עֹוד הֲלֹוא חָנֹוף תֶּחֱנַף הָאָרֶץ הַהִיא וְאַתְּ זָנִית רֵעִים רַבִּים וְשֹׁוב אֵלַי נְאֻם־יְהֹוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19073', '24', '3', '2', 'שְׂאִי־עֵינַיִךְ עַל־שְׁפָיִם וּרְאִי אֵיפֹה לֹא [שֻׁגַּלְתְּ כ] (שֻׁכַּבְּתְּ ק) עַל־דְּרָכִים יָשַׁבְתְּ לָהֶם כַּעֲרָבִי בַּמִּדְבָּר וַתַּחֲנִיפִי אֶרֶץ בִּזְנוּתַיִךְ וּבְרָעָתֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19074', '24', '3', '3', 'וַיִּמָּנְעוּ רְבִבִים וּמַלְקֹושׁ לֹוא הָיָה וּמֵצַח אִשָּׁה זֹונָה הָיָה לָךְ מֵאַנְתְּ הִכָּלֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19075', '24', '3', '4', 'הֲלֹוא מֵעַתָּה [קָרָאתִי כ] (קָרָאת ק) לִי אָבִי אַלּוּף נְעֻרַי אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19076', '24', '3', '5', 'הֲיִנְטֹר לְעֹולָם אִם־יִשְׁמֹר לָנֶצַח הִנֵּה [דִבַּרְתִּי כ] (דִבַּרְתְּ  ק) וַתַּעֲשִׂי הָרָעֹות וַתּוּכָל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19077', '24', '3', '6', 'וַיֹּאמֶר יְהוָה אֵלַי בִּימֵי יֹאשִׁיָּהוּ הַמֶּלֶךְ הֲ‍רָאִיתָ אֲשֶׁר עָשְׂתָה מְשֻׁבָה יִשְׂרָאֵל הֹלְכָה הִיא עַל־כָּל־הַר גָּבֹהַּ וְאֶל־תַּחַת כָּל־עֵץ רַעֲנָן וַתִּזְנִי־שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19078', '24', '3', '7', 'וָאֹמַר אַחֲרֵי עֲשֹׂותָהּ אֶת־כָּל־אֵלֶּה אֵלַי תָּשׁוּב וְלֹא־שָׁבָה [וַתֵּרֶאה כ] (וַתֵּרֶא ק) בָּגֹודָה אֲחֹותָהּ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19079', '24', '3', '8', 'וָאֵרֶא כִּי עַל־כָּל־אֹדֹות אֲשֶׁר נִאֲפָה מְשֻׁבָה יִשְׂרָאֵל שִׁלַּחְתִּיהָ וָאֶתֵּן אֶת־סֵפֶר כְּרִיתֻתֶיהָ אֵלֶיהָ וְלֹא יָרְאָה בֹּגֵדָה יְהוּדָה אֲחֹותָהּ וַתֵּלֶךְ וַתִּזֶן גַּם־הִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('19080', '24', '3', '9', 'וְהָיָה מִקֹּל זְנוּתָהּ וַתֶּחֱנַף אֶת־הָאָרֶץ וַתִּנְאַף אֶת־הָאֶבֶן וְאֶת־הָעֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19081', '24', '3', '10', 'וְגַם־בְּכָל־זֹאת לֹא־שָׁבָה אֵלַי בָּגֹודָה אֲחֹותָהּ יְהוּדָה בְּכָל־לִבָּהּ כִּי אִם־בְּשֶׁקֶר נְאֻם־יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19082', '24', '3', '11', 'וַיֹּאמֶר יְהוָה אֵלַי צִדְּקָה נַפְשָׁהּ מְשֻׁבָה יִשְׂרָאֵל מִבֹּגֵדָה יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19083', '24', '3', '12', 'הָלֹךְ וְקָרָאתָ אֶת־הַדְּבָרִים הָאֵלֶּה צָפֹונָה וְאָמַרְתָּ שׁוּבָה מְשֻׁבָה יִשְׂרָאֵל נְאֻם־יְהוָה לֹוא־אַפִּיל פָּנַי בָּכֶם כִּי־חָסִיד אֲנִי נְאֻם־יְהוָה לֹא אֶטֹּור לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19084', '24', '3', '13', 'אַךְ דְּעִי עֲוֹנֵךְ כִּי בַּיהוָה אֱלֹהַיִךְ פָּשָׁעַתְּ וַתְּפַזְּרִי אֶת־דְּרָכַיִךְ לַזָּרִים תַּחַת כָּל־עֵץ רַעֲנָן וּבְקֹולִי לֹא־שְׁמַעְתֶּם נְאֻם־יְהֹוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19085', '24', '3', '14', 'שׁוּבוּ בָנִים שֹׁובָבִים נְאֻם־יְהוָה כִּי אָנֹכִי בָּעַלְתִּי בָכֶם וְלָקַחְתִּי אֶתְכֶם אֶחָד מֵעִיר וּשְׁנַיִם מִמִּשְׁפָּחָה וְהֵבֵאתִי אֶתְכֶם צִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('19086', '24', '3', '15', 'וְנָתַתִּי לָכֶם רֹעִים כְּלִבִּי וְרָעוּ אֶתְכֶם דֵּעָה וְהַשְׂכֵּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19087', '24', '3', '16', 'וְהָיָה כִּי תִרְבּוּ וּפְרִיתֶם בָּאָרֶץ בַּיָּמִים הָהֵמָּה נְאֻם־יְהוָה לֹא־יֹאמְרוּ עֹוד אֲרֹון בְּרִית־יְהוָה וְלֹא יַעֲלֶה עַל־לֵב וְלֹא יִזְכְּרוּ־בֹו וְלֹא יִפְקֹדוּ וְלֹא יֵעָשֶׂה עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('19088', '24', '3', '17', 'בָּעֵת הַהִיא יִקְרְאוּ לִירוּשָׁלִַם כִּסֵּא יְהוָה וְנִקְוּוּ אֵלֶיהָ כָל־הַגֹּויִם לְשֵׁם יְהוָה לִירוּשָׁלִָם וְלֹא־יֵלְכוּ עֹוד אַחֲרֵי שְׁרִרוּת לִבָּם הָרָע׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19089', '24', '3', '18', 'בַּיָּמִים הָהֵמָּה יֵלְכוּ בֵית־יְהוּדָה עַל־בֵּית יִשְׂרָאֵל וְיָבֹאוּ יַחְדָּו מֵאֶרֶץ צָפֹון עַל־הָאָרֶץ אֲשֶׁר הִנְחַלְתִּי אֶת־אֲבֹותֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19090', '24', '3', '19', 'וְאָנֹכִי אָמַרְתִּי אֵיךְ אֲשִׁיתֵךְ בַּבָּנִים וְאֶתֶּן־לָךְ אֶרֶץ חֶמְדָּה נַחֲלַת צְבִי צִבְאֹות גֹּויִם וָאֹמַר אָבִי [תִּקְרְאוּ־ כ] (תִּקְרְאִי־לִי ק) וּמֵאַחֲרַי לֹא [תָשׁוּבוּ כ] (תָשׁוּבִי׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('19091', '24', '3', '20', 'אָכֵן בָּגְדָה אִשָּׁה מֵרֵעָהּ כֵּן בְּגַדְתֶּם בִּי בֵּית יִשְׂרָאֵל נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19092', '24', '3', '21', 'קֹול עַל־שְׁפָיִים נִשְׁמָע בְּכִי תַחֲנוּנֵי בְּנֵי יִשְׂרָאֵל כִּי הֶעֱוּוּ אֶת־דַּרְכָּם שָׁכְחוּ אֶת־יְהֹוָה אֱלֹהֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19093', '24', '3', '22', 'וּבוּ בָּנִים שֹׁובָבִים אֶרְפָּה מְשׁוּבֹתֵיכֶם הִנְנוּ אָתָנוּ לָךְ כִּי אַתָּה יְהֹוָה אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19094', '24', '3', '23', 'אָכֵן לַשֶּׁקֶר מִגְּבָעֹות הָמֹון הָרִים אָכֵן בַּיהֹוָה אֱלֹהֵינוּ תְּשׁוּעַת יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19095', '24', '3', '24', 'וְהַבֹּשֶׁת אָכְלָה אֶת־יְגִיעַ אֲבֹותֵינוּ מִנְּעוּרֵינוּ אֶת־צֹאנָם וְאֶת־בְּקָרָם אֶת־בְּנֵיהֶם וְאֶת־בְּנֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19096', '24', '3', '25', 'נִשְׁכְּבָה בְּבָשְׁתֵּנוּ וּתְכַסֵּנוּ כְּלִמָּתֵנוּ כִּי לַיהוָה אֱלֹהֵינוּ חָטָאנוּ אֲנַחְנוּ וַאֲבֹותֵינוּ מִנְּעוּרֵינוּ וְעַד־הַיֹּום הַזֶּה וְלֹא שָׁמַעְנוּ בְּקֹול יְהֹוָה אֱלֹהֵינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19097', '24', '4', '1', 'אִם־תָּשׁוּב יִשְׂרָאֵל ׀ נְאֻם־יְהוָה אֵלַי תָּשׁוּב וְאִם־תָּסִיר שִׁקּוּצֶיךָ מִפָּנַי וְלֹא תָנוּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('19098', '24', '4', '2', 'וְנִשְׁבַּעְתָּ חַי־יְהוָה בֶּאֱמֶת בְּמִשְׁפָּט וּבִצְדָקָה וְהִתְבָּרְכוּ בֹו גֹּויִם וּבֹו יִתְהַלָּלוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19099', '24', '4', '3', 'כִּי־כֹה ׀ אָמַר יְהֹוָה לְאִישׁ יְהוּדָה וְלִירוּשָׁלִַם נִירוּ לָכֶם נִיר וְאַל־תִּזְרְעוּ אֶל־קֹוצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19100', '24', '4', '4', 'הִמֹּלוּ לַיהֹוָה וְהָסִרוּ עָרְלֹות לְבַבְכֶם אִישׁ יְהוּדָה וְיֹשְׁבֵי יְרוּשָׁלִָם פֶּן־תֵּצֵא כָאֵשׁ חֲמָתִי וּבָעֲרָה וְאֵין מְכַבֶּה מִפְּנֵי רֹעַ מַעַלְלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19101', '24', '4', '5', 'הַגִּידוּ בִיהוּדָה וּבִירוּשָׁלִַם הַשְׁמִיעוּ וְאִמְרוּ [ותִּקְעוּ כ] (תִּקְעוּ ק) שֹׁופָר בָּאָרֶץ קִרְאוּ מַלְאוּ וְאִמְרוּ הֵאָסְפוּ וְנָבֹואָה אֶל־עָרֵי הַמִּבְצָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19102', '24', '4', '6', 'שְׂאוּ־נֵס צִיֹּונָה הָעִיזוּ אַל־תַּעֲמֹדוּ כִּי רָעָה אָנֹכִי מֵבִיא מִצָּפֹון וְשֶׁבֶר גָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('19103', '24', '4', '7', 'עָלָה אַרְיֵה מִסֻּבְּכֹו וּמַשְׁחִית גֹּויִם נָסַע יָצָא מִמְּקֹמֹו לָשׂוּם אַרְצֵךְ לְשַׁמָּה עָרַיִךְ תִּצֶּינָה מֵאֵין יֹושֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19104', '24', '4', '8', 'עַל־זֹאת חִגְרוּ שַׂקִּים סִפְדוּ וְהֵילִילוּ כִּי לֹא־שָׁב חֲרֹון אַף־יְהֹוָה מִמֶּנּוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19105', '24', '4', '9', 'וְהָיָה בַיֹּום־הַהוּא נְאֻם־יְהוָה יֹאבַד לֵב־הַמֶּלֶךְ וְלֵב הַשָּׂרִים וְנָשַׁמּוּ הַכֹּהֲנִים וְהַנְּבִיאִים יִתְמָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19106', '24', '4', '10', 'וָאֹמַר אֲהָהּ ׀ אֲדֹנָי יְהוִה אָכֵן הַשֵּׁא הִשֵּׁאתָ לָעָם הַזֶּה וְלִירוּשָׁלִַם לֵאמֹר שָׁלֹום יִהְיֶה לָכֶם וְנָגְעָה חֶרֶב עַד־הַנָּפֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19107', '24', '4', '11', 'בָּעֵת הַהִיא יֵאָמֵר לָעָם־הַזֶּה וְלִירוּשָׁלִַם רוּחַ צַח שְׁפָיִים בַּמִּדְבָּר דֶּרֶךְ בַּת־עַמִּי לֹוא לִזְרֹות וְלֹוא לְהָבַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19108', '24', '4', '12', 'רוּחַ מָלֵא מֵאֵלֶּה יָבֹוא לִי עַתָּה גַּם־אֲנִי אֲדַבֵּר מִשְׁפָּטִים אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19109', '24', '4', '13', 'הִנֵּה ׀ כַּעֲנָנִים יַעֲלֶה וְכַסּוּפָה מַרְכְּבֹותָיו קַלּוּ מִנְּשָׁרִים סוּסָיו אֹוי לָנוּ כִּי שֻׁדָּדְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19110', '24', '4', '14', 'כַּבְּסִי מֵרָעָה לִבֵּךְ יְרוּשָׁלִַם לְמַעַן תִּוָּשֵׁעִי עַד־מָתַי תָּלִין בְּקִרְבֵּךְ מַחְשְׁבֹות אֹונֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19111', '24', '4', '15', 'כִּי קֹול מַגִּיד מִדָּן וּמַשְׁמִיעַ אָוֶן מֵהַר אֶפְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19112', '24', '4', '16', 'הַזְכִּירוּ לַגֹּויִם הִנֵּה הַשְׁמִיעוּ עַל־יְרוּשָׁלִַם נֹצְרִים בָּאִים מֵאֶרֶץ הַמֶּרְחָק וַיִּתְּנוּ עַל־עָרֵי יְהוּדָה קֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19113', '24', '4', '17', 'כְּשֹׁמְרֵי שָׂדַי הָיוּ עָלֶיהָ מִסָּבִיב כִּי־אֹתִי מָרָתָה נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19114', '24', '4', '18', 'דַּרְכֵּךְ וּמַעֲלָלַיִךְ עָשֹׂו אֵלֶּה לָךְ זֹאת רָעָתֵךְ כִּי מָר כִּי נָגַע עַד־לִבֵּךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19115', '24', '4', '19', 'מֵעַי ׀ מֵעַי ׀ [אָחוּלָה כ] (אֹוחִילָה ק) קִירֹות לִבִּי הֹמֶה־לִּי לִבִּי לֹא אַחֲרִישׁ כִּי קֹול שֹׁופָר [שָׁמַעְתִּי כ] (שָׁמַעַתְּ ק) נַפְשִׁי תְּרוּעַת מִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19116', '24', '4', '20', 'שֶׁבֶר עַל־שֶׁבֶר נִקְרָא כִּי שֻׁדְּדָה כָּל־הָאָרֶץ פִּתְאֹם שֻׁדְּדוּ אֹהָלַי רֶגַע יְרִיעֹתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19117', '24', '4', '21', 'עַד־מָתַי אֶרְאֶה־נֵּס אֶשְׁמְעָה קֹול שֹׁופָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19118', '24', '4', '22', 'כִּי ׀ אֱוִיל עַמִּי אֹותִי לֹא יָדָעוּ בָּנִים סְכָלִים הֵמָּה וְלֹא נְבֹונִים הֵמָּה חֲכָמִים הֵמָּה לְהָרַע וּלְהֵיטִיב לֹא יָדָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19119', '24', '4', '23', 'רָאִיתִי אֶת־הָאָרֶץ וְהִנֵּה־תֹהוּ וָבֹהוּ וְאֶל־הַשָּׁמַיִם וְאֵין אֹורָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19120', '24', '4', '24', 'רָאִיתִי הֶהָרִים וְהִנֵּה רֹעֲשִׁים וְכָל־הַגְּבָעֹות הִתְקַלְקָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19121', '24', '4', '25', 'רָאִיתִי וְהִנֵּה אֵין הָאָדָם וְכָל־עֹוף הַשָּׁמַיִם נָדָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19122', '24', '4', '26', 'רָאִיתִי וְהִנֵּה הַכַּרְמֶל הַמִּדְבָּר וְכָל־עָרָיו נִתְּצוּ מִפְּנֵי יְהוָה מִפְּנֵי חֲרֹון אַפֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19123', '24', '4', '27', 'כִּי־כֹה אָמַר יְהוָה שְׁמָמָה תִהְיֶה כָּל־הָאָרֶץ וְכָלָה לֹא אֶעֱשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19124', '24', '4', '28', 'עַל־זֹאת תֶּאֱבַל הָאָרֶץ וְקָדְרוּ הַשָּׁמַיִם מִמָּעַל עַל כִּי־דִבַּרְתִּי זַמֹּתִי וְלֹא נִחַמְתִּי וְלֹא־אָשׁוּב מִמֶּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19125', '24', '4', '29', 'מִקֹּול פָּרָשׁ וְרֹמֵה קֶשֶׁת בֹּרַחַת כָּל־הָעִיר בָּאוּ בֶּעָבִים וּבַכֵּפִים עָלוּ כָּל־הָעִיר עֲזוּבָה וְאֵין־יֹושֵׁב בָּהֵן אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19126', '24', '4', '30', '[וְאַתִּי כ] (וְאַתְּ ק) שָׁדוּד מַה־תַּעֲשִׂי כִּי־תִלְבְּשִׁי שָׁנִי כִּי־תַעְדִּי עֲדִי־זָהָב כִּי־תִקְרְעִי בַפּוּךְ עֵינַיִךְ לַשָּׁוְא תִּתְיַפִּי מָאֲסוּ־בָךְ עֹגְבִים נַפְשֵׁךְ יְבַקֵּשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19127', '24', '4', '31', 'כִּי קֹול כְּחֹולָה שָׁמַעְתִּי צָרָה כְּמַבְכִּירָה קֹול בַּת־צִיֹּון תִּתְיַפֵּחַ תְּפָרֵשׂ כַּפֶּיהָ אֹוי־נָא לִי כִּי־עָיְפָה נַפְשִׁי לְהֹרְגִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19128', '24', '5', '1', 'שֹׁוטְטוּ בְּחוּצֹות יְרוּשָׁלִַם וּרְאוּ־נָא וּדְעוּ וּבַקְשׁוּ בִרְחֹובֹותֶיהָ אִם־תִּמְצְאוּ אִישׁ אִם־יֵשׁ עֹשֶׂה מִשְׁפָּט מְבַקֵּשׁ אֱמוּנָה וְאֶסְלַח לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19129', '24', '5', '2', 'וְאִם חַי־יְהֹוָה יֹאמֵרוּ לָכֵן לַשֶּׁקֶר יִשָּׁבֵעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19130', '24', '5', '3', 'יְהֹוָה עֵינֶיךָ הֲלֹוא לֶאֱמוּנָה הִכִּיתָה אֹתָם וְלֹא־חָלוּ כִּלִּיתָם מֵאֲנוּ קַחַת מוּסָר חִזְּקוּ פְנֵיהֶם מִסֶּלַע מֵאֲנוּ לָשׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19131', '24', '5', '4', 'וַאֲנִי אָמַרְתִּי אַךְ־דַּלִּים הֵם נֹואֲלוּ כִּי לֹא יָדְעוּ דֶּרֶךְ יְהוָה מִשְׁפַּט אֱלֹהֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19132', '24', '5', '5', 'אֵלֲכָה־לִּי אֶל־הַגְּדֹלִים וַאֲדַבְּרָה אֹותָם כִּי הֵמָּה יָדְעוּ דֶּרֶךְ יְהוָה מִשְׁפַּט אֱלֹהֵיהֶם אַךְ הֵמָּה יַחְדָּו שָׁבְרוּ עֹל נִתְּקוּ מֹוסֵרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('19133', '24', '5', '6', 'עַל־כֵּן הִכָּם אַרְיֵה מִיַּעַר זְאֵב עֲרָבֹות יְשָׁדְדֵם נָמֵר שֹׁקֵד עַל־עָרֵיהֶם כָּל־הַיֹּוצֵא מֵהֵנָּה יִטָּרֵף כִּי רַבּוּ פִּשְׁעֵיהֶם עָצְמוּ [מְשֻׁבֹותֵיהֶם כ] (מְשׁוּבֹותֵיהֶם ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('19134', '24', '5', '7', 'אֵי לָזֹאת [אֶסְלֹוחַ ־ כ] (אֶסְלַח־לָךְ  ק) בָּנַיִךְ עֲזָבוּנִי וַיִּשָּׁבְעוּ בְּלֹא אֱלֹהִים וָאַשְׂבִּעַ אֹותָם וַיִּנְאָפוּ וּבֵית זֹונָה יִתְגֹּדָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19135', '24', '5', '8', 'סוּסִים מְיֻזָּנִים מַשְׁכִּים הָיוּ אִישׁ אֶל־אֵשֶׁת רֵעֵהוּ יִצְהָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19136', '24', '5', '9', 'הַעַל־אֵלֶּה לֹוא־אֶפְקֹד נְאֻם־יְהֹוָה וְאִם בְּגֹוי אֲשֶׁר־כָּזֶה לֹא תִתְנַקֵּם נַפְשִׁי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19137', '24', '5', '10', 'עֲלוּ בְשָׁרֹותֶיהָ וְשַׁחֵתוּ וְכָלָה אַל־תַּעֲשׂוּ הָסִירוּ נְטִישֹׁותֶיהָ כִּי לֹוא לַיהוָה הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19138', '24', '5', '11', 'כִּי בָגֹוד בָּגְדוּ בִּי בֵּית יִשְׂרָאֵל וּבֵית יְהוּדָה נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19139', '24', '5', '12', 'כִּחֲשׁוּ בַּיהוָה וַיֹּאמְרוּ לֹא־הוּא וְלֹא־תָבֹוא עָלֵינוּ רָעָה וְחֶרֶב וְרָעָב לֹוא נִרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19140', '24', '5', '13', 'וְהַנְּבִיאִים יִהְיוּ לְרוּחַ וְהַדִּבֵּר אֵין בָּהֶם כֹּה יֵעָשֶׂה לָהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19141', '24', '5', '14', 'לָכֵן כֹּה־אָמַר יְהוָה אֱלֹהֵי צְבָאֹות יַעַן דַּבֶּרְכֶם אֶת־הַדָּבָר הַזֶּה הִנְנִי נֹתֵן דְּבָרַי בְּפִיךָ לְאֵשׁ וְהָעָם הַזֶּה עֵצִים וַאֲכָלָתַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19142', '24', '5', '15', 'הִנְנִי מֵבִיא עֲלֵיכֶם גֹּוי מִמֶּרְחָק בֵּית יִשְׂרָאֵל נְאֻם־יְהֹוָה גֹּוי ׀ אֵיתָן הוּא גֹּוי מֵעֹולָם הוּא גֹּוי לֹא־תֵדַע לְשֹׁנֹו וְלֹא תִשְׁמַע מַה־יְדַבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19143', '24', '5', '16', 'אַשְׁפָּתֹו כְּקֶבֶר פָּתוּחַ כֻּלָּם גִּבֹּורִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19144', '24', '5', '17', 'וְאָכַל קְצִירְךָ וְלַחְמֶךָ יֹאכְלוּ בָּנֶיךָ וּבְנֹותֶיךָ יֹאכַל צֹאנְךָ וּבְקָרֶךָ יֹאכַל גַּפְנְךָ וּתְאֵנָתֶךָ יְרֹשֵׁשׁ עָרֵי מִבְצָרֶיךָ אֲשֶׁר אַתָּה בֹּוטֵחַ בָּהֵנָּה בֶּחָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19145', '24', '5', '18', 'וְגַם בַּיָּמִים הָהֵמָּה נְאֻם־יְהֹוָה לֹא־אֶעֱשֶׂה אִתְּכֶם כָּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19146', '24', '5', '19', 'וְהָיָה כִּי תֹאמְרוּ תַּחַת מֶה עָשָׂה יְהֹוָה אֱלֹהֵינוּ לָנוּ אֶת־כָּל־אֵלֶּה וְאָמַרְתָּ אֲלֵיהֶם כַּאֲשֶׁר עֲזַבְתֶּם אֹותִי וַתַּעַבְדוּ אֱלֹהֵי נֵכָר בְּאַרְצְכֶם כֵּן תַּעַבְדוּ זָרִים בְּאֶרֶץ לֹא לָכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19147', '24', '5', '20', 'הַגִּידוּ זֹאת בְּבֵית יַעֲקֹב וְהַשְׁמִיעוּהָ בִיהוּדָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19148', '24', '5', '21', 'שִׁמְעוּ־נָא זֹאת עַם סָכָל וְאֵין לֵב עֵינַיִם לָהֶם וְלֹא יִרְאוּ אָזְנַיִם לָהֶם וְלֹא יִשְׁמָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19149', '24', '5', '22', 'הַאֹותִי לֹא־תִירָאוּ נְאֻם־יְהֹוָה אִם מִפָּנַי לֹא תָחִילוּ אֲשֶׁר־שַׂמְתִּי חֹול גְּבוּל לַיָּם חָק־עֹולָם וְלֹא יַעַבְרֶנְהוּ וַיִּתְגָּעֲשׁוּ וְלֹא יוּכָלוּ וְהָמוּ גַלָּיו וְלֹא יַעַבְרֻנְהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19150', '24', '5', '23', 'וְלָעָם הַזֶּה הָיָה לֵב סֹורֵר וּמֹורֶה סָרוּ וַיֵּלֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19151', '24', '5', '24', 'וְלֹא־אָמְרוּ בִלְבָבָם נִירָא נָא אֶת־יְהוָה אֱלֹהֵינוּ הַנֹּתֵן גֶּשֶׁם [וְיֹרֶה כ] (יֹורֶה ק) וּמַלְקֹושׁ בְּעִתֹּו שְׁבֻעֹות חֻקֹּות קָצִיר יִשְׁמָר־לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19152', '24', '5', '25', 'עֲוֹנֹותֵיכֶם הִטּוּ־אֵלֶּה וְחַטֹּאותֵיכֶם מָנְעוּ הַטֹּוב מִכֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19153', '24', '5', '26', 'כִּי־נִמְצְאוּ בְעַמִּי רְשָׁעִים יָשׁוּר כְּשַׁךְ יְקוּשִׁים הִצִּיבוּ מַשְׁחִית אֲנָשִׁים יִלְכֹּדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19154', '24', '5', '27', 'כִּכְלוּב מָלֵא עֹוף כֵּן בָּתֵּיהֶם מְלֵאִים מִרְמָה עַל־כֵּן גָּדְלוּ וַיַּעֲשִׁירוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19155', '24', '5', '28', 'שָׁמְנוּ עָשְׁתוּ גַּם עָבְרוּ דִבְרֵי־רָע דִּין לֹא־דָנוּ דִּין יָתֹום וְיַצְלִיחוּ וּמִשְׁפַּט אֶבְיֹונִים לֹא שָׁפָטוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19156', '24', '5', '29', 'הַעַל־אֵלֶּה לֹא־אֶפְקֹד נְאֻם־יְהֹוָה אִם בְּגֹוי אֲשֶׁר־כָּזֶה לֹא תִתְנַקֵּם נַפְשִׁי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19157', '24', '5', '30', 'שַׁמָּה וְשַׁעֲרוּרָה נִהְיְתָה בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19158', '24', '5', '31', 'הַנְּבִיאִים נִבְּאוּ־בַשֶּׁקֶר וְהַכֹּהֲנִים יִרְדּוּ עַל־יְדֵיהֶם וְעַמִּי אָהֲבוּ כֵן וּמַה־תַּעֲשׂוּ לְאַחֲרִיתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19159', '24', '6', '1', 'הָעִזוּ ׀ בְּנֵי בִניָמִן  מִקֶּרֶב יְרוּשָׁלִַם וּבִתְקֹועַ תִּקְעוּ שֹׁופָר וְעַל־בֵּית הַכֶּרֶם שְׂאוּ מַשְׂאֵת כִּי רָעָה נִשְׁקְפָה מִצָּפֹון וְשֶׁבֶר גָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('19160', '24', '6', '2', 'הַנָּוָה וְהַמְּעֻנָּגָה דָּמִיתִי בַּת־צִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('19161', '24', '6', '3', 'אֵלֶיהָ יָבֹאוּ רֹעִים וְעֶדְרֵיהֶם תָּקְעוּ עָלֶיהָ אֹהָלִים סָבִיב רָעוּ אִישׁ אֶת־יָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19162', '24', '6', '4', 'קַדְּשׁוּ עָלֶיהָ מִלְחָמָה קוּמוּ וְנַעֲלֶה בַצָּהֳרָיִם אֹוי לָנוּ כִּי־פָנָה הַיֹּום כִּי יִנָּטוּ צִלְלֵי־עָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19163', '24', '6', '5', 'קוּמוּ וְנַעֲלֶה בַלָּיְלָה וְנַשְׁחִיתָה אַרְמְנֹותֶיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19164', '24', '6', '6', 'כִּי כֹה אָמַר יְהוָה צְבָאֹות כִּרְתוּ עֵצָה וְשִׁפְכוּ עַל־יְרוּשָׁלִַם סֹלְלָה הִיא הָעִיר הָפְקַד כֻּלָּהּ עֹשֶׁק בְּקִרְבָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19165', '24', '6', '7', 'כְּהָקִיר [בְּוֵר כ] (בַּיִר ק) מֵימֶיהָ כֵּן הֵקֵרָה רָעָתָהּ חָמָס וָשֹׁד יִשָּׁמַע בָּהּ עַל־פָּנַי תָּמִיד חֳלִי וּמַכָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19166', '24', '6', '8', 'הִוָּסְרִי יְרוּשָׁלִַם פֶּן־תֵּקַע נַפְשִׁי מִמֵּךְ פֶּן־אֲשִׂימֵךְ שְׁמָמָה אֶרֶץ לֹוא נֹושָׁבָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19167', '24', '6', '9', 'כֹּה אָמַר יְהֹוָה צְבָאֹות עֹולֵל יְעֹולְלוּ כַגֶּפֶן שְׁאֵרִית יִשְׂרָאֵל הָשֵׁב יָדְךָ כְּבֹוצֵר עַל־סַלְסִלֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('19168', '24', '6', '10', 'עַל־מִי אֲדַבְּרָה וְאָעִידָה וְיִשְׁמָעוּ הִנֵּה עֲרֵלָה אָזְנָם וְלֹא יוּכְלוּ לְהַקְשִׁיב הִנֵּה דְבַר־יְהוָה הָיָה לָהֶם לְחֶרְפָּה לֹא יַחְפְּצוּ־בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19169', '24', '6', '11', 'וְאֵת חֲמַת יְהוָה ׀ מָלֵאתִי נִלְאֵיתִי הָכִיל שְׁפֹךְ עַל־עֹולָל בַּחוּץ וְעַל סֹוד בַּחוּרִים יַחְדָּו כִּי־גַם־אִישׁ עִם־אִשָּׁה יִלָּכֵדוּ זָקֵן עִם־מְלֵא יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19170', '24', '6', '12', 'וְנָסַבּוּ בָתֵּיהֶם לַאֲחֵרִים שָׂדֹות וְנָשִׁים יַחְדָּו כִּי־אַטֶּה אֶת־יָדִי עַל־יֹשְׁבֵי הָאָרֶץ נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19171', '24', '6', '13', 'כִּי מִקְּטַנָּם וְעַד־גְּדֹולָם כֻּלֹּו בֹּוצֵעַ בָּצַע וּמִנָּבִיא וְעַד־כֹּהֵן כֻּלֹּו עֹשֶׂה שָּׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19172', '24', '6', '14', 'וַיְרַפְּאוּ אֶת־שֶׁבֶר עַמִּי עַל־נְקַלָּה לֵאמֹר שָׁלֹום ׀ שָׁלֹום וְאֵין שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('19173', '24', '6', '15', 'הֹבִישׁוּ כִּי תֹועֵבָה עָשׂוּ גַּם־בֹּושׁ לֹא־יֵבֹושׁוּ גַּם־הַכְלִים לֹא יָדָעוּ לָכֵן יִפְּלוּ בַנֹּפְלִים בְּעֵת־פְּקַדְתִּים יִכָּשְׁלוּ אָמַר יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19174', '24', '6', '16', 'כֹּה אָמַר יְהוָה עִמְדוּ עַל־דְּרָכִים וּרְאוּ וְשַׁאֲלוּ ׀ לִנְתִבֹות עֹולָם אֵי־זֶה דֶרֶךְ הַטֹּוב וּלְכוּ־בָהּ וּמִצְאוּ מַרְגֹּועַ לְנַפְשְׁכֶם וַיֹּאמְרוּ לֹא נֵלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19175', '24', '6', '17', 'וַהֲקִמֹתִי עֲלֵיכֶם צֹפִים הַקְשִׁיבוּ לְקֹול שֹׁופָר וַיֹּאמְרוּ לֹא נַקְשִׁיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19176', '24', '6', '18', 'לָכֵן שִׁמְעוּ הַגֹּויִם וּדְעִי עֵדָה אֶת־אֲשֶׁר־בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19177', '24', '6', '19', 'שִׁמְעִי הָאָרֶץ הִנֵּה אָנֹכִי מֵבִיא רָעָה אֶל־הָעָם הַזֶּה פְּרִי מַחְשְׁבֹותָם כִּי עַל־דְּבָרַי לֹא הִקְשִׁיבוּ וְתֹורָתִי וַיִּמְאֲסוּ־בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19178', '24', '6', '20', 'לָמָּה־זֶּה לִי לְבֹונָה מִשְּׁבָא תָבֹוא וְקָנֶה הַטֹּוב מֵאֶרֶץ מֶרְחָק עֹלֹותֵיכֶם לֹא לְרָצֹון וְזִבְחֵיכֶם לֹא־עָרְבוּ לִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19179', '24', '6', '21', 'לָכֵן כֹּה אָמַר יְהוָה הִנְנִי נֹתֵן אֶל־הָעָם הַזֶּה מִכְשֹׁלִים וְכָשְׁלוּ בָם אָבֹות וּבָנִים יַחְדָּו שָׁכֵן וְרֵעֹו [יֹאבֵדוּ כ] (וְאָבָדוּ׃ ק)  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19180', '24', '6', '22', 'כֹּה אָמַר יְהוָה הִנֵּה עַם בָּא מֵאֶרֶץ צָפֹון וְגֹוי גָּדֹול יֵעֹור מִיַּרְכְּתֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19181', '24', '6', '23', 'קֶשֶׁת וְכִידֹון יַחֲזִיקוּ אַכְזָרִי הוּא וְלֹא יְרַחֵמוּ קֹולָם כַּיָּם יֶהֱמֶה וְעַל־סוּסִים יִרְכָּבוּ עָרוּךְ כְּאִישׁ לַמִּלְחָמָה עָלַיִךְ בַּת־צִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('19182', '24', '6', '24', 'שָׁמַעְנוּ אֶת־שָׁמְעֹו רָפוּ יָדֵינוּ צָרָה הֶחֱזִיקַתְנוּ חִיל כַּיֹּולֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19183', '24', '6', '25', 'אַל־ [תֵּצְאִי כ] (תֵּצְאוּ ק) הַשָּׂדֶה וּבַדֶּרֶךְ אַל־ [תֵּלֵכִי כ] (תֵּלֵכוּ ק) כִּי חֶרֶב לְאֹיֵב מָגֹור מִסָּבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19184', '24', '6', '26', 'בַּת־עַמִּי חִגְרִי־שָׂק וְהִתְפַּלְּשִׁי בָאֵפֶר אֵבֶל יָחִיד עֲשִׂי לָךְ מִסְפַּד תַּמְרוּרִים כִּי פִתְאֹם יָבֹא הַשֹּׁדֵד עָלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19185', '24', '6', '27', 'בָּחֹון נְתַתִּיךָ בְעַמִּי מִבְצָר וְתֵדַע וּבָחַנְתָּ אֶת־דַּרְכָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19186', '24', '6', '28', 'כֻּלָּם סָרֵי סֹורְרִים הֹלְכֵי רָכִיל נְחֹשֶׁת וּבַרְזֶל כֻּלָּם מַשְׁחִיתִים הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19187', '24', '6', '29', 'נָחַר מַפֻּחַ [מֵאִשְׁתַּם כ] (מֵאֵשׁ ק) (תַּם ק) עֹפָרֶת לַשָּׁוְא צָרַף צָרֹוף וְרָעִים לֹא נִתָּקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19188', '24', '6', '30', 'כֶּסֶף נִמְאָס קָרְאוּ לָהֶם כִּי־מָאַס יְהוָה בָּהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19189', '24', '7', '1', 'הַדָּבָר אֲשֶׁר הָיָה אֶל־יִרְמְיָהוּ מֵאֵת יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19190', '24', '7', '2', 'עֲמֹד בְּשַׁעַר בֵּית יְהוָה וְקָרָאתָ שָּׁם אֶת־הַדָּבָר הַזֶּה וְאָמַרְתָּ שִׁמְעוּ דְבַר־יְהוָה כָּל־יְהוּדָה הַבָּאִים בַּשְּׁעָרִים הָאֵלֶּה לְהִשְׁתַּחֲוֹת לַיהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19191', '24', '7', '3', 'כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הֵיטִיבוּ דַרְכֵיכֶם וּמַעַלְלֵיכֶם וַאֲשַׁכְּנָה אֶתְכֶם בַּמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19192', '24', '7', '4', 'אַל־תִּבְטְחוּ לָכֶם אֶל־דִּבְרֵי הַשֶּׁקֶר לֵאמֹר הֵיכַל יְהוָה הֵיכַל יְהוָה הֵיכַל יְהוָה הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19193', '24', '7', '5', 'כִּי אִם־הֵיטֵיב תֵּיטִיבוּ אֶת־דַּרְכֵיכֶם וְאֶת־מַעַלְלֵיכֶם אִם־עָשֹׂו תַעֲשׂוּ מִשְׁפָּט בֵּין אִישׁ וּבֵין רֵעֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19194', '24', '7', '6', 'גֵּר יָתֹום וְאַלְמָנָה לֹא תַעֲשֹׁקוּ וְדָם נָקִי אַל־תִּשְׁפְּכוּ בַּמָּקֹום הַזֶּה וְאַחֲרֵי אֱלֹהִים אֲחֵרִים לֹא תֵלְכוּ לְרַע לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19195', '24', '7', '7', 'וְשִׁכַּנְתִּי אֶתְכֶם בַּמָּקֹום הַזֶּה בָּאָרֶץ אֲשֶׁר נָתַתִּי לַאֲבֹותֵיכֶם לְמִן־עֹולָם וְעַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19196', '24', '7', '8', 'הִנֵּה אַתֶּם בֹּטְחִים לָכֶם עַל־דִּבְרֵי הַשָּׁקֶר לְבִלְתִּי הֹועִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19197', '24', '7', '9', 'הֲגָנֹב ׀ רָצֹחַ וְנָאֹף וְהִשָּׁבֵעַ לַשֶּׁקֶר וְקַטֵּר לַבָּעַל וְהָלֹךְ אַחֲרֵי אֱלֹהִים אֲחֵרִים אֲשֶׁר לֹא־יְדַעְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19198', '24', '7', '10', 'וּבָאתֶם וַעֲמַדְתֶּם לְפָנַי בַּבַּיִת הַזֶּה אֲשֶׁר נִקְרָא־שְׁמִי עָלָיו וַאֲמַרְתֶּם נִצַּלְנוּ לְמַעַן עֲשֹׂות אֵת כָּל־הַתֹּועֵבֹות הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19199', '24', '7', '11', 'הַמְעָרַת פָּרִצִים הָיָה הַבַּיִת הַזֶּה אֲשֶׁר־נִקְרָא־שְׁמִי עָלָיו בְּעֵינֵיכֶם גַּם אָנֹכִי הִנֵּה רָאִיתִי נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19200', '24', '7', '12', 'כִּי לְכוּ־נָא אֶל־מְקֹומִי אֲשֶׁר בְּשִׁילֹו אֲשֶׁר שִׁכַּנְתִּי שְׁמִי שָׁם בָּרִאשֹׁונָה וּרְאוּ אֵת אֲשֶׁר־עָשִׂיתִי לֹו מִפְּנֵי רָעַת עַמִּי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19201', '24', '7', '13', 'וְעַתָּה יַעַן עֲשֹׂותְכֶם אֶת־כָּל־הַמַּעֲשִׂים הָאֵלֶּה נְאֻם־יְהוָה וָאֲדַבֵּר אֲלֵיכֶם הַשְׁכֵּם וְדַבֵּר וְלֹא שְׁמַעְתֶּם וָאֶקְרָא אֶתְכֶם וְלֹא עֲנִיתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19202', '24', '7', '14', 'וְעָשִׂיתִי לַבַּיִת ׀ אֲשֶׁר נִקְרָא־שְׁמִי עָלָיו אֲשֶׁר אַתֶּם בֹּטְחִים בֹּו וְלַמָּקֹום אֲשֶׁר־נָתַתִּי לָכֶם וְלַאֲבֹותֵיכֶם כַּאֲשֶׁר עָשִׂיתִי לְשִׁלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19203', '24', '7', '15', 'וְהִשְׁלַכְתִּי אֶתְכֶם מֵעַל פָּנָי כַּאֲשֶׁר הִשְׁלַכְתִּי אֶת־כָּל־אֲחֵיכֶם אֵת כָּל־זֶרַע אֶפְרָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19204', '24', '7', '16', 'וְאַתָּה אַל־תִּתְפַּלֵּל ׀ בְּעַד־הָעָם הַזֶּה וְאַל־תִּשָּׂא בַעֲדָם רִנָּה וּתְפִלָּה וְאַל־תִּפְגַּע־בִּי כִּי־אֵינֶנִּי שֹׁמֵעַ אֹתָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19205', '24', '7', '17', 'הַאֵינְךָ רֹאֶה מָה הֵמָּה עֹשִׂים בְּעָרֵי יְהוּדָה וּבְחֻצֹות יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19206', '24', '7', '18', 'הַבָּנִים מְלַקְּטִים עֵצִים וְהָאָבֹות מְבַעֲרִים אֶת־הָאֵשׁ וְהַנָּשִׁים לָשֹׁות בָּצֵק לַעֲשֹׂות כַּוָּנִים לִמְלֶכֶת הַשָּׁמַיִם וְהַסֵּךְ נְסָכִים לֵאלֹהִים אֲחֵרִים לְמַעַן הַכְעִסֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19207', '24', '7', '19', 'הַאֹתִי הֵם מַכְעִסִים נְאֻם־יְהוָה הֲלֹוא אֹתָם לְמַעַן בֹּשֶׁת פְּנֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19208', '24', '7', '20', 'לָכֵן כֹּה־אָמַר ׀ אֲדֹנָי יְהֹוִה הִנֵּה אַפִּי וַחֲמָתִי נִתֶּכֶת אֶל־הַמָּקֹום הַזֶּה עַל־הָאָדָם וְעַל־הַבְּהֵמָה וְעַל־עֵץ הַשָּׂדֶה וְעַל־פְּרִי הָאֲדָמָה וּבָעֲרָה וְלֹא תִכְבֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19209', '24', '7', '21', 'כֹּה אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל עֹלֹותֵיכֶם סְפוּ עַל־זִבְחֵיכֶם וְאִכְלוּ בָשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19210', '24', '7', '22', 'כִּי לֹא־דִבַּרְתִּי אֶת־אֲבֹותֵיכֶם וְלֹא צִוִּיתִים בְּיֹום [הֹוצִיא כ] (הֹוצִיאִי ק) אֹותָם מֵאֶרֶץ מִצְרָיִם עַל־דִּבְרֵי עֹולָה וָזָבַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('19211', '24', '7', '23', 'כִּי אִם־אֶת־הַדָּבָר הַזֶּה צִוִּיתִי אֹותָם לֵאמֹר שִׁמְעוּ בְקֹולִי וְהָיִיתִי לָכֶם לֵאלֹהִים וְאַתֶּם תִּהְיוּ־לִי לְעָם וַהֲלַכְתֶּם בְּכָל־הַדֶּרֶךְ אֲשֶׁר אֲצַוֶּה אֶתְכֶם לְמַעַן יִיטַב לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19212', '24', '7', '24', 'וְלֹא שָׁמְעוּ וְלֹא־הִטּוּ אֶת־אָזְנָם וַיֵּלְכוּ בְּמֹעֵצֹות בִּשְׁרִרוּת לִבָּם הָרָע וַיִּהְיוּ לְאָחֹור וְלֹא לְפָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19213', '24', '7', '25', 'לְמִן־הַיֹּום אֲשֶׁר יָצְאוּ אֲבֹותֵיכֶם מֵאֶרֶץ מִצְרַיִם עַד הַיֹּום הַזֶּה וָאֶשְׁלַח אֲלֵיכֶם אֶת־כָּל־עֲבָדַי הַנְּבִיאִים יֹום הַשְׁכֵּם וְשָׁלֹחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19214', '24', '7', '26', 'וְלֹוא שָׁמְעוּ אֵלַי וְלֹא הִטּוּ אֶת־אָזְנָם וַיַּקְשׁוּ אֶת־עָרְפָּם הֵרֵעוּ מֵאֲבֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19215', '24', '7', '27', 'וְדִבַּרְתָּ אֲלֵיהֶם אֶת־כָּל־הַדְּבָרִים הָאֵלֶּה וְלֹא יִשְׁמְעוּ אֵלֶיךָ וְקָרָאתָ אֲלֵיהֶם וְלֹא יַעֲנוּכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19216', '24', '7', '28', 'וְאָמַרְתָּ אֲלֵיהֶם זֶה הַגֹּוי אֲשֶׁר לֹוא־שָׁמְעוּ בְּקֹול יְהוָה אֱלֹהָיו וְלֹא לָקְחוּ מוּסָר אָבְדָה הָאֱמוּנָה וְנִכְרְתָה מִפִּיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19217', '24', '7', '29', 'גָּזִּי נִזְרֵךְ וְהַשְׁלִיכִי וּשְׂאִי עַל־שְׁפָיִם קִינָה כִּי מָאַס יְהוָה וַיִּטֹּשׁ אֶת־דֹּור עֶבְרָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19218', '24', '7', '30', 'כִּי־עָשׂוּ בְנֵי־יְהוּדָה הָרַע בְּעֵינַי נְאֻום־יְהוָה שָׂמוּ שִׁקּוּצֵיהֶם בַּבַּיִת אֲשֶׁר־נִקְרָא־שְׁמִי עָלָיו לְטַמְּאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19219', '24', '7', '31', 'וּבָנוּ בָּמֹות הַתֹּפֶת אֲשֶׁר בְּגֵיא בֶן־הִנֹּם לִשְׂרֹף אֶת־בְּנֵיהֶם וְאֶת־בְּנֹתֵיהֶם בָּאֵשׁ אֲשֶׁר לֹא צִוִּיתִי וְלֹא עָלְתָה עַל־לִבִּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19220', '24', '7', '32', 'לָכֵן הִנֵּה־יָמִים בָּאִים נְאֻם־יְהוָה וְלֹא־יֵאָמֵר עֹוד הַתֹּפֶת וְגֵיא בֶן־הִנֹּם כִּי אִם־גֵּיא הַהֲרֵגָה וְקָבְרוּ בְתֹפֶת מֵאֵין מָקֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('19221', '24', '7', '33', 'וְהָיְתָה נִבְלַת הָעָם הַזֶּה לְמַאֲכָל לְעֹוף הַשָּׁמַיִם וּלְבֶהֱמַת הָאָרֶץ וְאֵין מַחֲרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('19222', '24', '7', '34', 'וְהִשְׁבַּתִּי ׀ מֵעָרֵי יְהוּדָה וּמֵחֻצֹות יְרוּשָׁלִַם קֹול שָׂשֹׂון וְקֹול שִׂמְחָה קֹול חָתָן וְקֹול כַּלָּה כִּי לְחָרְבָּה תִּהְיֶה הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19223', '24', '8', '1', 'בָּעֵת הַהִיא נְאֻם־יְהוָה [וְיֹצִיאוּ כ] (יֹוצִיאוּ ק) אֶת־עַצְמֹות מַלְכֵי־יְהוּדָה וְאֶת־עַצְמֹות־שָׂרָיו וְאֶת־עַצְמֹות הַכֹּהֲנִים וְאֵת ׀ עַצְמֹות הַנְּבִיאִים וְאֵת עַצְמֹות יֹושְׁבֵי־יְרוּשָׁלִָם מִקִּבְרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19224', '24', '8', '2', 'וּשְׁטָחוּם לַשֶּׁמֶשׁ וְלַיָּרֵחַ וּלְכֹל ׀ צְבָא הַשָּׁמַיִם אֲשֶׁר אֲהֵבוּם וַאֲשֶׁר עֲבָדוּם וַאֲשֶׁר הָלְכוּ אַחֲרֵיהֶם וַאֲשֶׁר דְּרָשׁוּם וַאֲשֶׁר הִשְׁתַּחֲווּ לָהֶם לֹא יֵאָסְפוּ וְלֹא יִקָּבֵרוּ לְדֹמֶן עַל־פְּנֵי הָאֲדָמָה יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19225', '24', '8', '3', 'וְנִבְחַר מָוֶת מֵחַיִּים לְכֹל הַשְּׁאֵרִית הַנִּשְׁאָרִים מִן־הַמִּשְׁפָּחָה הָרָעָה הַזֹּאת בְּכָל־הַמְּקֹמֹות הַנִּשְׁאָרִים אֲשֶׁר הִדַּחְתִּים שָׁם נְאֻם יְהוָה צְבָאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19226', '24', '8', '4', 'וְאָמַרְתָּ אֲלֵיהֶם כֹּה אָמַר יְהוָה הֲיִפְּלוּ וְלֹא יָקוּמוּ אִם־יָשׁוּב וְלֹא יָשׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19227', '24', '8', '5', 'מַדּוּעַ שֹׁובְבָה הָעָם הַזֶּה יְרוּשָׁלִַם מְשֻׁבָה נִצַּחַת הֶחֱזִיקוּ בַּתַּרְמִית מֵאֲנוּ לָשׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19228', '24', '8', '6', 'הִקְשַׁבְתִּי וָאֶשְׁמָע לֹוא־כֵן יְדַבֵּרוּ אֵין אִישׁ נִחָם עַל־רָעָתֹו לֵאמֹר מֶה עָשִׂיתִי כֻּלֹּה ב [בִּמְרֻצֹותָם כ] (בִּמְרוּצָתָם ק) כְּסוּס שֹׁוטֵף בַּמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19229', '24', '8', '7', 'גַּם־חֲסִידָה בַשָּׁמַיִם יָדְעָה מֹועֲדֶיהָ וְתֹר [וְסוּס כ] (וְסִיס ק) וְעָגוּר שָׁמְרוּ אֶת־עֵת בֹּאָנָה וְעַמִּי לֹא יָדְעוּ אֵת מִשְׁפַּט יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19230', '24', '8', '8', 'אֵיכָה תֹאמְרוּ חֲכָמִים אֲנַחְנוּ וְתֹורַת יְהוָה אִתָּנוּ אָכֵן הִנֵּה לַשֶּׁקֶר עָשָׂה עֵט שֶׁקֶר סֹפְרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19231', '24', '8', '9', 'הֹבִישׁוּ חֲכָמִים חַתּוּ וַיִּלָּכֵדוּ הִנֵּה בִדְבַר־יְהוָה מָאָסוּ וְחָכְמַת־מֶה לָהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19232', '24', '8', '10', 'לָכֵן אֶתֵּן אֶת־נְשֵׁיהֶם לַאֲחֵרִים שְׂדֹותֵיהֶם לְיֹורְשִׁים כִּי מִקָּטֹן וְעַד־גָּדֹול כֻּלֹּה בֹּצֵעַ בָּצַע מִנָּבִיא וְעַד־כֹּהֵן כֻּלֹּה עֹשֶׂה שָּׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19233', '24', '8', '11', 'וַיְרַפּוּ אֶת־שֶׁבֶר בַּת־עַמִּי עַל־נְקַלָּה לֵאמֹר שָׁלֹום ׀ שָׁלֹום וְאֵין שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('19234', '24', '8', '12', 'הֹבִשׁוּ כִּי תֹועֵבָה עָשׂוּ גַּם־בֹּושׁ לֹא־יֵבֹשׁוּ וְהִכָּלֵם לֹא יָדָעוּ לָכֵן יִפְּלוּ בַנֹּפְלִים בְּעֵת פְּקֻדָּתָם יִכָּשְׁלוּ אָמַר יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19235', '24', '8', '13', 'אָסֹף אֲסִיפֵם נְאֻם־יְהֹוָה אֵין עֲנָבִים בַּגֶּפֶן וְאֵין תְּאֵנִים בַּתְּאֵנָה וְהֶעָלֶה נָבֵל וָאֶתֵּן לָהֶם יַעַבְרוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19236', '24', '8', '14', 'עַל־מָה אֲנַחְנוּ יֹשְׁבִים הֵאָסְפוּ וְנָבֹוא אֶל־עָרֵי הַמִּבְצָר וְנִדְּמָה־שָּׁם כִּי יְהוָה אֱלֹהֵינוּ הֲדִמָּנוּ וַיַּשְׁקֵנוּ מֵי־רֹאשׁ כִּי חָטָאנוּ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19237', '24', '8', '15', 'קַוֵּה לְשָׁלֹום וְאֵין טֹוב לְעֵת מַרְפֵּה וְהִנֵּה בְעָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19238', '24', '8', '16', 'מִדָּן נִשְׁמַע נַחְרַת סוּסָיו מִקֹּול מִצְהֲלֹות אַבִּירָיו רָעֲשָׁה כָּל־הָאָרֶץ וַיָּבֹואוּ וַיֹּאכְלוּ אֶרֶץ וּמְלֹואָהּ עִיר וְיֹשְׁבֵי בָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19239', '24', '8', '17', 'כִּי הִנְנִי מְשַׁלֵּחַ בָּכֶם נְחָשִׁים צִפְעֹנִים אֲשֶׁר אֵין־לָהֶם לָחַשׁ וְנִשְּׁכוּ אֶתְכֶם נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19240', '24', '8', '18', 'מַבְלִיגִיתִי עֲלֵי יָגֹון עָלַי לִבִּי דַוָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19241', '24', '8', '19', 'הִנֵּה־קֹול שַׁוְעַת בַּת־עַמִּי מֵאֶרֶץ מַרְחַקִּים הַיהוָה אֵין בְּצִיֹּון אִם־מַלְכָּהּ אֵין בָּהּ מַדּוּעַ הִכְעִסוּנִי בִּפְסִלֵיהֶם בְּהַבְלֵי נֵכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19242', '24', '8', '20', 'עָבַר קָצִיר כָּלָה קָיִץ וַאֲנַחְנוּ לֹוא נֹושָׁעְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19243', '24', '8', '21', 'עַל־שֶׁבֶר בַּת־עַמִּי הָשְׁבָּרְתִּי קָדַרְתִּי שַׁמָּה הֶחֱזִקָתְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19244', '24', '8', '22', 'הַצֳרִי אֵין בְּגִלְעָד אִם־רֹפֵא אֵין שָׁם כִּי מַדּוּעַ לֹא עָלְתָה אֲרֻכַת בַּת־עַמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19245', '24', '8', '23', 'מִי־יִתֵּן רֹאשִׁי מַיִם וְעֵינִי מְקֹור דִּמְעָה וְאֶבְכֶּה יֹומָם וָלַיְלָה אֵת חַלְלֵי בַת־עַמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19246', '24', '9', '1', 'מִי־יִתְּנֵנִי בַמִּדְבָּר מְלֹון אֹרְחִים וְאֶעֶזְבָה אֶת־עַמִּי וְאֵלְכָה מֵאִתָּם כִּי כֻלָּם מְנָאֲפִים עֲצֶרֶת בֹּגְדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19247', '24', '9', '2', 'וַיַּדְרְכוּ אֶת־לְשֹׁונָם קַשְׁתָּם שֶׁקֶר וְלֹא לֶאֱמוּנָה גָּבְרוּ בָאָרֶץ כִּי מֵרָעָה אֶל־רָעָה ׀ יָצָאוּ וְאֹתִי לֹא־יָדָעוּ נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19248', '24', '9', '3', 'אִישׁ מֵרֵעֵהוּ הִשָּׁמֵרוּ וְעַל־כָּל־אָח אַל־תִּבְטָחוּ כִּי כָל־אָח עָקֹוב יַעְקֹב וְכָל־רֵעַ רָכִיל יַהֲלֹךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19249', '24', '9', '4', 'וְאִישׁ בְּרֵעֵהוּ יְהָתֵלּוּ וֶאֱמֶת לֹא יְדַבֵּרוּ לִמְּדוּ לְשֹׁונָם דַּבֶּר־שֶׁקֶר הַעֲוֵה נִלְאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19250', '24', '9', '5', 'שִׁבְתְּךָ בְּתֹוךְ מִרְמָה בְּמִרְמָה מֵאֲנוּ דַעַת־אֹותִי נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19251', '24', '9', '6', 'לָכֵן כֹּה אָמַר יְהוָה צְבָאֹות הִנְנִי צֹורְפָם וּבְחַנְתִּים כִּי־אֵיךְ אֶעֱשֶׂה מִפְּנֵי בַּת־עַמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19252', '24', '9', '7', 'חֵץ [שֹׁוחֵט כ] (שָׁחוּט ק) לְשֹׁונָם מִרְמָה דִבֵּר בְּפִיו שָׁלֹום אֶת־רֵעֵהוּ יְדַבֵּר וּבְקִרְבֹּו יָשִׂים אָרְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19253', '24', '9', '8', 'הַעַל־אֵלֶּה לֹא־אֶפְקָד־בָּם נְאֻם־יְהוָה אִם בְּגֹוי אֲשֶׁר־כָּזֶה לֹא תִתְנַקֵּם נַפְשִׁי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19254', '24', '9', '9', 'עַל־הֶהָרִים אֶשָּׂא בְכִי וָנֶהִי וְעַל־נְאֹות מִדְבָּר קִינָה כִּי נִצְּתוּ מִבְּלִי־אִישׁ עֹבֵר וְלֹא שָׁמְעוּ קֹול מִקְנֶה מֵעֹוף הַשָּׁמַיִם וְעַד־בְּהֵמָה נָדְדוּ הָלָכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19255', '24', '9', '10', 'וְנָתַתִּי אֶת־יְרוּשָׁלִַם לְגַלִּים מְעֹון תַּנִּים וְאֶת־עָרֵי יְהוּדָה אֶתֵּן שְׁמָמָה מִבְּלִי יֹושֵׁב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19256', '24', '9', '11', 'מִי־הָאִישׁ הֶחָכָם וְיָבֵן אֶת־זֹאת וַאֲשֶׁר דִּבֶּר פִּי־יְהוָה אֵלָיו וְיַגִּדָהּ עַל־מָה אָבְדָה הָאָרֶץ נִצְּתָה כַמִּדְבָּר מִבְּלִי עֹבֵר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19257', '24', '9', '12', 'וַיֹּאמֶר יְהוָה עַל־עָזְבָם אֶת־תֹּורָתִי אֲשֶׁר נָתַתִּי לִפְנֵיהֶם וְלֹא־שָׁמְעוּ בְקֹולִי וְלֹא־הָלְכוּ בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19258', '24', '9', '13', 'וַיֵּלְכוּ אַחֲרֵי שְׁרִרוּת לִבָּם וְאַחֲרֵי הַבְּעָלִים אֲשֶׁר לִמְּדוּם אֲבֹותָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19259', '24', '9', '14', 'לָכֵן כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הִנְנִי מַאֲכִילָם אֶת־הָעָם הַזֶּה לַעֲנָה וְהִשְׁקִיתִים מֵי־רֹאשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19260', '24', '9', '15', 'וַהֲפִצֹותִים בַּגֹּויִם אֲשֶׁר לֹא יָדְעוּ הֵמָּה וַאֲבֹותָם וְשִׁלַּחְתִּי אַחֲרֵיהֶם אֶת־הַחֶרֶב עַד כַּלֹּותִי אֹותָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19261', '24', '9', '16', 'כֹּה אָמַר יְהוָה צְבָאֹות הִתְבֹּונְנוּ וְקִרְאוּ לַמְקֹונְנֹות וּתְבֹואֶינָה וְאֶל־הַחֲכָמֹות שִׁלְחוּ וְתָבֹואנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19262', '24', '9', '17', 'וּתְמַהֵרְנָה וְתִשֶּׂנָה עָלֵינוּ נֶהִי וְתֵרַדְנָה עֵינֵינוּ דִּמְעָה וְעַפְעַפֵּינוּ יִזְּלוּ־מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19263', '24', '9', '18', 'כִּי קֹול נְהִי נִשְׁמַע מִצִּיֹּון אֵיךְ שֻׁדָּדְנוּ בֹּשְׁנוּ מְאֹד כִּי־עָזַבְנוּ אָרֶץ כִּי הִשְׁלִיכוּ מִשְׁכְּנֹותֵינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19264', '24', '9', '19', 'כִּי־שְׁמַעְנָה נָשִׁים דְּבַר־יְהוָה וְתִקַּח אָזְנְכֶם דְּבַר־פִּיו וְלַמֵּדְנָה בְנֹותֵיכֶם נֶהִי וְאִשָּׁה רְעוּתָהּ קִינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19265', '24', '9', '20', 'כִּי־עָלָה מָוֶת בְּחַלֹּונֵינוּ בָּא בְּאַרְמְנֹותֵינוּ לְהַכְרִית עֹולָל מִחוּץ בַּחוּרִים מֵרְחֹבֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('19266', '24', '9', '21', 'דַּבֵּר כֹּה נְאֻם־יְהוָה וְנָפְלָה נִבְלַת הָאָדָם כְּדֹמֶן עַל־פְּנֵי הַשָּׂדֶה וּכְעָמִיר מֵאַחֲרֵי הַקֹּצֵר וְאֵין מְאַסֵּף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19267', '24', '9', '22', 'כֹּה ׀ אָמַר יְהוָה אַל־יִתְהַלֵּל חָכָם בְּחָכְמָתֹו וְאַל־יִתְהַלֵּל הַגִּבֹּור בִּגְבוּרָתֹו אַל־יִתְהַלֵּל עָשִׁיר בְּעָשְׁרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19268', '24', '9', '23', 'כִּי אִם־בְּזֹאת יִתְהַלֵּל הַמִּתְהַלֵּל הַשְׂכֵּל וְיָדֹעַ אֹותִי כִּי אֲנִי יְהוָה עֹשֶׂה חֶסֶד מִשְׁפָּט וּצְדָקָה בָּאָרֶץ כִּי־בְאֵלֶּה חָפַצְתִּי נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19269', '24', '9', '24', 'הִנֵּה יָמִים בָּאִים נְאֻם־יְהוָה וּפָקַדְתִּי עַל־כָּל־מוּל בְּעָרְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19270', '24', '9', '25', 'עַל־מִצְרַיִם וְעַל־יְהוּדָה וְעַל־אֱדֹום וְעַל־בְּנֵי עַמֹּון וְעַל־מֹואָב וְעַל כָּל־קְצוּצֵי פֵאָה הַיֹּשְׁבִים בַּמִּדְבָּר כִּי כָל־הַגֹּויִם עֲרֵלִים וְכָל־בֵּית יִשְׂרָאֵל עַרְלֵי־לֵב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19271', '24', '10', '1', 'שִׁמְעוּ אֶת־הַדָּבָר אֲשֶׁר דִּבֶּר יְהוָה עֲלֵיכֶם בֵּית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19272', '24', '10', '2', 'כֹּה ׀ אָמַר יְהוָה אֶל־דֶּרֶךְ הַגֹּויִם אַל־תִּלְמָדוּ וּמֵאֹתֹות הַשָּׁמַיִם אַל־תֵּחָתּוּ כִּי־יֵחַתּוּ הַגֹּויִם מֵהֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19273', '24', '10', '3', 'כִּי־חֻקֹּות הָעַמִּים הֶבֶל הוּא כִּי־עֵץ מִיַּעַר כְּרָתֹו מַעֲשֵׂה יְדֵי־חָרָשׁ בַּמַּעֲצָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('19274', '24', '10', '4', 'בְּכֶסֶף וּבְזָהָב יְיַפֵּהוּ בְּמַסְמְרֹות וּבְמַקָּבֹות יְחַזְּקוּם וְלֹוא יָפִיק׃');
INSERT INTO `bible_verses_wlc` VALUES ('19275', '24', '10', '5', 'כְּתֹמֶר מִקְשָׁה הֵמָּה וְלֹא יְדַבֵּרוּ נָשֹׂוא יִנָּשׂוּא כִּי לֹא יִצְעָדוּ אַל־תִּירְאוּ מֵהֶם כִּי־לֹא יָרֵעוּ וְגַם־הֵיטֵיב אֵין אֹותָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19276', '24', '10', '6', 'מֵאֵין כָּמֹוךָ יְהוָה גָּדֹול אַתָּה וְגָדֹול שִׁמְךָ בִּגְבוּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19277', '24', '10', '7', 'מִי לֹא יִרָאֲךָ מֶלֶךְ הַגֹּויִם כִּי לְךָ יָאָתָה כִּי בְכָל־חַכְמֵי הַגֹּויִם וּבְכָל־מַלְכוּתָם מֵאֵין כָּמֹוךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19278', '24', '10', '8', 'וּבְאַחַת יִבְעֲרוּ וְיִכְסָלוּ מוּסַר הֲבָלִים עֵץ הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('19279', '24', '10', '9', 'כֶּסֶף מְרֻקָּע מִתַּרְשִׁישׁ יוּבָא וְזָהָב מֵאוּפָז מַעֲשֵׂה חָרָשׁ וִידֵי צֹורֵף תְּכֵלֶת וְאַרְגָּמָן לְבוּשָׁם מַעֲשֵׂה חֲכָמִים כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19280', '24', '10', '10', 'וַיהוָה אֱלֹהִים אֱמֶת הוּא־אֱלֹהִים חַיִּים וּמֶלֶךְ עֹולָם מִקִּצְפֹּו תִּרְעַשׁ הָאָרֶץ וְלֹא־יָכִלוּ גֹויִם זַעְמֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19281', '24', '10', '11', 'כִּדְנָה תֵּאמְרוּן לְהֹום אֱלָהַיָּא דִּי־שְׁמַיָּא וְאַרְקָא לָא עֲבַדוּ יֵאבַדוּ מֵאַרְעָא וּמִן־תְּחֹות שְׁמַיָּא אֵלֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19282', '24', '10', '12', 'עֹשֵׂה אֶרֶץ בְּכֹחֹו מֵכִין תֵּבֵל בְּחָכְמָתֹו וּבִתְבוּנָתֹו נָטָה שָׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19283', '24', '10', '13', 'לְקֹול תִּתֹּו הֲמֹון מַיִם בַּשָּׁמַיִם וַיַּעֲלֶה נְשִׂאִים מִקְצֵה [אֶרֶץ כ] (הָאָרֶץ ק) בְּרָקִים לַמָּטָר עָשָׂה וַיֹּוצֵא רוּחַ מֵאֹצְרֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19284', '24', '10', '14', 'נִבְעַר כָּל־אָדָם מִדַּעַת הֹבִישׁ כָּל־צֹורֵף מִפָּסֶל כִּי שֶׁקֶר נִסְכֹּו וְלֹא־רוּחַ בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19285', '24', '10', '15', 'הֶבֶל הֵמָּה מַעֲשֵׂה תַּעְתֻּעִים בְּעֵת פְּקֻדָּתָם יֹאבֵדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19286', '24', '10', '16', 'לֹא־כְאֵלֶּה חֵלֶק יַעֲקֹב כִּי־יֹוצֵר הַכֹּל הוּא וְיִשְׂרָאֵל שֵׁבֶט נַחֲלָתֹו יְהוָה צְבָאֹות שְׁמֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19287', '24', '10', '17', 'אִסְפִּי מֵאֶרֶץ כִּנְעָתֵךְ [יֹשַׁבְתִּי כ] (יֹשֶׁבֶת ק) בַּמָּצֹור׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19288', '24', '10', '18', 'כִּי־כֹה אָמַר יְהוָה הִנְנִי קֹולֵעַ אֶת־יֹושְׁבֵי הָאָרֶץ בַּפַּעַם הַזֹּאת וַהֲצֵרֹותִי לָהֶם לְמַעַן יִמְצָאוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19289', '24', '10', '19', 'אֹוי לִי עַל־שִׁבְרִי נַחְלָה מַכָּתִי וַאֲנִי אָמַרְתִּי אַךְ זֶה חֳלִי וְאֶשָּׂאֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19290', '24', '10', '20', 'אָהֳלִי שֻׁדָּד וְכָל־מֵיתָרַי נִתָּקוּ בָּנַי יְצָאֻנִי וְאֵינָם אֵין־נֹטֶה עֹוד אָהֳלִי וּמֵקִים יְרִיעֹותָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19291', '24', '10', '21', 'כִּי נִבְעֲרוּ הָרֹעִים וְאֶת־יְהוָה לֹא דָרָשׁוּ עַל־כֵּן לֹא הִשְׂכִּילוּ וְכָל־מַרְעִיתָם נָפֹוצָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19292', '24', '10', '22', 'קֹול שְׁמוּעָה הִנֵּה בָאָה וְרַעַשׁ גָּדֹול מֵאֶרֶץ צָפֹון לָשׂוּם אֶת־עָרֵי יְהוּדָה שְׁמָמָה מְעֹון תַּנִּים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19293', '24', '10', '23', 'יָדַעְתִּי יְהוָה כִּי לֹא לָאָדָם דַּרְכֹּו לֹא־לְאִישׁ הֹלֵךְ וְהָכִין אֶת־צַעֲדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19294', '24', '10', '24', 'יַסְּרֵנִי יְהוָה אַךְ־בְּמִשְׁפָּט אַל־בְּאַפְּךָ פֶּן־תַּמְעִטֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19295', '24', '10', '25', 'שְׁפֹךְ חֲמָתְךָ עַל־הַגֹּויִם אֲשֶׁר לֹא־יְדָעוּךָ וְעַל מִשְׁפָּחֹות אֲשֶׁר בְּשִׁמְךָ לֹא קָרָאוּ כִּי־אָכְלוּ אֶת־יַעֲקֹב וַאֲכָלֻהוּ וַיְכַלֻּהוּ וְאֶת־נָוֵהוּ הֵשַׁמּוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19296', '24', '11', '1', 'הַדָּבָר אֲשֶׁר הָיָה אֶל־יִרְמְיָהוּ מֵאֵת יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19297', '24', '11', '2', 'שִׁמְעוּ אֶת־דִּבְרֵי הַבְּרִית הַזֹּאת וְדִבַּרְתָּם אֶל־אִישׁ יְהוּדָה וְעַל־יֹשְׁבֵי יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19298', '24', '11', '3', 'וְאָמַרְתָּ אֲלֵיהֶם כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל אָרוּר הָאִישׁ אֲשֶׁר לֹא יִשְׁמַע אֶת־דִּבְרֵי הַבְּרִית הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19299', '24', '11', '4', 'אֲשֶׁר צִוִּיתִי אֶת־אֲבֹותֵיכֶם בְּיֹום הֹוצִיאִי־אֹותָם מֵאֶרֶץ־מִצְרַיִם מִכּוּר הַבַּרְזֶל לֵאמֹר שִׁמְעוּ בְקֹולִי וַעֲשִׂיתֶם אֹותָם כְּכֹל אֲשֶׁר־אֲצַוֶּה אֶתְכֶם וִהְיִיתֶם לִי לְעָם וְאָנֹכִי אֶהְיֶה לָכֶם לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19300', '24', '11', '5', 'לְמַעַן הָקִים אֶת־הַשְּׁבוּעָה אֲשֶׁר־נִשְׁבַּעְתִּי לַאֲבֹותֵיכֶם לָתֵת לָהֶם אֶרֶץ זָבַת חָלָב וּדְבַשׁ כַּיֹּום הַזֶּה וָאַעַן וָאֹמַר אָמֵן ׀ יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19301', '24', '11', '6', 'וַיֹּאמֶר יְהוָה אֵלַי קְרָא אֶת־כָּל־הַדְּבָרִים הָאֵלֶּה בְּעָרֵי יְהוּדָה וּבְחֻצֹות יְרוּשָׁלִַם לֵאמֹר שִׁמְעוּ אֶת־דִּבְרֵי הַבְּרִית הַזֹּאת וַעֲשִׂיתֶם אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19302', '24', '11', '7', 'כִּי הָעֵד הַעִדֹתִי בַּאֲבֹותֵיכֶם בְּיֹום הַעֲלֹותִי אֹותָם מֵאֶרֶץ מִצְרַיִם וְעַד־הַיֹּום הַזֶּה הַשְׁכֵּם וְהָעֵד לֵאמֹר שִׁמְעוּ בְּקֹולִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19303', '24', '11', '8', 'וְלֹא שָׁמְעוּ וְלֹא־הִטּוּ אֶת־אָזְנָם וַיֵּלְכוּ אִישׁ בִּשְׁרִירוּת לִבָּם הָרָע וָאָבִיא עֲלֵיהֶם אֶת־כָּל־דִּבְרֵי הַבְּרִית־הַזֹּאת אֲשֶׁר־צִוִּיתִי לַעֲשֹׂות וְלֹא עָשׂוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19304', '24', '11', '9', 'וַיֹּאמֶר יְהוָה אֵלָי נִמְצָא־קֶשֶׁר בְּאִישׁ יְהוּדָה וּבְיֹשְׁבֵי יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19305', '24', '11', '10', 'שָׁבוּ עַל־עֲוֹנֹת אֲבֹותָם הָרִאשֹׁנִים אֲשֶׁר מֵאֲנוּ לִשְׁמֹועַ אֶת־דְּבָרַי וְהֵמָּה הָלְכוּ אַחֲרֵי אֱלֹהִים אֲחֵרִים לְעָבְדָם הֵפֵרוּ בֵית־יִשְׂרָאֵל וּבֵית יְהוּדָה אֶת־בְּרִיתִי אֲשֶׁר כָּרַתִּי אֶת־אֲבֹותָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19306', '24', '11', '11', 'לָכֵן כֹּה אָמַר יְהוָה הִנְנִי מֵבִיא אֲלֵיהֶם רָעָה אֲשֶׁר לֹא־יוּכְלוּ לָצֵאת מִמֶּנָּה וְזָעֲקוּ אֵלַי וְלֹא אֶשְׁמַע אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19307', '24', '11', '12', 'וְהָלְכוּ עָרֵי יְהוּדָה וְיֹשְׁבֵי יְרוּשָׁלִַם וְזָעֲקוּ אֶל־הָאֱלֹהִים אֲשֶׁר הֵם מְקַטְּרִים לָהֶם וְהֹושֵׁעַ לֹא־יֹושִׁיעוּ לָהֶם בְּעֵת רָעָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19308', '24', '11', '13', 'כִּי מִסְפַּר עָרֶיךָ הָיוּ אֱלֹהֶיךָ יְהוּדָה וּמִסְפַּר חֻצֹות יְרוּשָׁלִַם שַׂמְתֶּם מִזְבְּחֹות לַבֹּשֶׁת מִזְבְּחֹות לְקַטֵּר לַבָּעַל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19309', '24', '11', '14', 'וְאַתָּה אַל־תִּתְפַּלֵּל בְּעַד־הָעָם הַזֶּה וְאַל־תִּשָּׂא בַעֲדָם רִנָּה וּתְפִלָּה כִּי אֵינֶנִּי שֹׁמֵעַ בְּעֵת קָרְאָם אֵלַי בְּעַד רָעָתָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19310', '24', '11', '15', 'מֶה לִידִידִי בְּבֵיתִי עֲשֹׂותָהּ הַמְזִמָּתָה הָרַבִּים וּבְשַׂר־קֹדֶשׁ יַעַבְרוּ מֵעָלָיִךְ כִּי רָעָתֵכִי אָז תַּעֲלֹזִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19311', '24', '11', '16', 'זַיִת רַעֲנָן יְפֵה פְרִי־תֹאַר קָרָא יְהוָה שְׁמֵךְ לְקֹול ׀ הֲמוּלָּה גְדֹלָה הִצִּית אֵשׁ עָלֶיהָ וְרָעוּ דָּלִיֹּותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19312', '24', '11', '17', 'וַיהוָה צְבָאֹות הַנֹּוטֵעַ אֹותָךְ דִּבֶּר עָלַיִךְ רָעָה בִּגְלַל רָעַת בֵּית־יִשְׂרָאֵל וּבֵית יְהוּדָה אֲשֶׁר עָשׂוּ לָהֶם לְהַכְעִסֵנִי לְקַטֵּר לַבָּעַל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19313', '24', '11', '18', 'וַיהוָה הֹודִיעַנִי וָאֵדָעָה אָז הִרְאִיתַנִי מַעַלְלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19314', '24', '11', '19', 'וַאֲנִי כְּכֶבֶשׂ אַלּוּף יוּבַל לִטְבֹוחַ וְלֹא־יָדַעְתִּי כִּי־עָלַי ׀ חָשְׁבוּ מַחֲשָׁבֹות נַשְׁחִיתָה עֵץ בְּלַחְמֹו וְנִכְרְתֶנּוּ מֵאֶרֶץ חַיִּים וּשְׁמֹו לֹא־יִזָּכֵר עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('19315', '24', '11', '20', 'וַיהוָה צְבָאֹות שֹׁפֵט צֶדֶק בֹּחֵן כְּלָיֹות וָלֵב אֶרְאֶה נִקְמָתְךָ מֵהֶם כִּי אֵלֶיךָ גִּלִּיתִי אֶת־רִיבִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19316', '24', '11', '21', 'לָכֵן כֹּה־אָמַר יְהוָה עַל־אַנְשֵׁי עֲנָתֹות הַמְבַקְשִׁים אֶת־נַפְשְׁךָ לֵאמֹר לֹא תִנָּבֵא בְּשֵׁם יְהוָה וְלֹא תָמוּת בְּיָדֵנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19317', '24', '11', '22', 'לָכֵן כֹּה אָמַר יְהוָה צְבָאֹות הִנְנִי פֹקֵד עֲלֵיהֶם הַבַּחוּרִים יָמֻתוּ בַחֶרֶב בְּנֵיהֶם וּבְנֹותֵיהֶם יָמֻתוּ בָּרָעָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19318', '24', '11', '23', 'וּשְׁאֵרִית לֹא תִהְיֶה לָהֶם כִּי־אָבִיא רָעָה אֶל־אַנְשֵׁי עֲנָתֹות שְׁנַת פְּקֻדָּתָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19319', '24', '12', '1', 'צַדִּיק אַתָּה יְהוָה כִּי אָרִיב אֵלֶיךָ אַךְ מִשְׁפָּטִים אֲדַבֵּר אֹותָךְ מַדּוּעַ דֶּרֶךְ רְשָׁעִים צָלֵחָה שָׁלוּ כָּל־בֹּגְדֵי בָגֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('19320', '24', '12', '2', 'נְטַעְתָּם גַּם־שֹׁרָשׁוּ יֵלְכוּ גַּם־עָשׂוּ פֶרִי קָרֹוב אַתָּה בְּפִיהֶם וְרָחֹוק מִכִּלְיֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19321', '24', '12', '3', 'וְאַתָּה יְהוָה יְדַעְתָּנִי תִּרְאֵנִי וּבָחַנְתָּ לִבִּי אִתָּךְ הַתִּקֵם כְּצֹאן לְטִבְחָה וְהַקְדִּשֵׁם לְיֹום הֲרֵגָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19322', '24', '12', '4', 'עַד־מָתַי תֶּאֱבַל הָאָרֶץ וְעֵשֶׂב כָּל־הַשָּׂדֶה יִיבָשׁ מֵרָעַת יֹשְׁבֵי־בָהּ סָפְתָה בְהֵמֹות וָעֹוף כִּי אָמְרוּ לֹא יִרְאֶה אֶת־אַחֲרִיתֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19323', '24', '12', '5', 'כִּי אֶת־רַגְלִים ׀ רַצְתָּה וַיַּלְאוּךָ וְאֵיךְ תְּתַחֲרֶה אֶת־הַסּוּסִים וּבְאֶרֶץ שָׁלֹום אַתָּה בֹוטֵחַ וְאֵיךְ תַּעֲשֶׂה בִּגְאֹון הַיַּרְדֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('19324', '24', '12', '6', 'כִּי גַם־אַחֶיךָ וּבֵית־אָבִיךָ גַּם־הֵמָּה בָּגְדוּ בָךְ גַּם־הֵמָּה קָרְאוּ אַחֲרֶיךָ מָלֵא אַל־תַּאֲמֵן בָּם כִּי־יְדַבְּרוּ אֵלֶיךָ טֹובֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19325', '24', '12', '7', 'עָזַבְתִּי אֶת־בֵּיתִי נָטַשְׁתִּי אֶת־נַחֲלָתִי נָתַתִּי אֶת־יְדִדוּת נַפְשִׁי בְּכַף אֹיְבֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19326', '24', '12', '8', 'הָיְתָה־לִּי נַחֲלָתִי כְּאַרְיֵה בַיָּעַר נָתְנָה עָלַי בְּקֹולָהּ עַל־כֵּן שְׂנֵאתִיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19327', '24', '12', '9', 'הַעַיִט צָבוּעַ נַחֲלָתִי לִי הַעַיִט סָבִיב עָלֶיהָ לְכוּ אִסְפוּ כָּל־חַיַּת הַשָּׂדֶה הֵתָיוּ לְאָכְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19328', '24', '12', '10', 'רֹעִים רַבִּים שִׁחֲתוּ כַרְמִי בֹּסְסוּ אֶת־חֶלְקָתִי נָתְנוּ אֶת־חֶלְקַת חֶמְדָּתִי לְמִדְבַּר שְׁמָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19329', '24', '12', '11', 'שָׂמָהּ לִשְׁמָמָה אָבְלָה עָלַי שְׁמֵמָה נָשַׁמָּה כָּל־הָאָרֶץ כִּי אֵין אִישׁ שָׂם עַל־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19330', '24', '12', '12', 'עַל־כָּל־שְׁפָיִם בַּמִּדְבָּר בָּאוּ שֹׁדְדִים כִּי חֶרֶב לַיהוָה אֹכְלָה מִקְצֵה־אֶרֶץ וְעַד־קְצֵה הָאָרֶץ אֵין שָׁלֹום לְכָל־בָּשָׂר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19331', '24', '12', '13', 'זָרְעוּ חִטִּים וְקֹצִים קָצָרוּ נֶחְלוּ לֹא יֹועִלוּ וּבֹשׁוּ מִתְּבוּאֹתֵיכֶם מֵחֲרֹון אַף־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19332', '24', '12', '14', 'כֹּה ׀ אָמַר יְהוָה עַל־כָּל־שְׁכֵנַי הָרָעִים הַנֹּגְעִים בַּנַּחֲלָה אֲשֶׁר־הִנְחַלְתִּי אֶת־עַמִּי אֶת־יִשְׂרָאֵל הִנְנִי נֹתְשָׁם מֵעַל אַדְמָתָם וְאֶת־בֵּית יְהוּדָה אֶתֹּושׁ מִתֹּוכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19333', '24', '12', '15', 'וְהָיָה אַחֲרֵי נָתְשִׁי אֹותָם אָשׁוּב וְרִחַמְתִּים וַהֲשִׁבֹתִים אִישׁ לְנַחֲלָתֹו וְאִישׁ לְאַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19334', '24', '12', '16', 'וְהָיָה אִם־לָמֹד יִלְמְדוּ אֶת־דַּרְכֵי עַמִּי לְהִשָּׁבֵעַ בִּשְׁמִי חַי־יְהוָה כַּאֲשֶׁר לִמְּדוּ אֶת־עַמִּי לְהִשָּׁבֵעַ בַּבָּעַל וְנִבְנוּ בְּתֹוךְ עַמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19335', '24', '12', '17', 'וְאִם לֹא יִשְׁמָעוּ וְנָתַשְׁתִּי אֶת־הַגֹּוי הַהוּא נָתֹושׁ וְאַבֵּד נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19336', '24', '13', '1', 'כֹּה־אָמַר יְהוָה אֵלַי הָלֹוךְ וְקָנִיתָ לְּךָ אֵזֹור פִּשְׁתִּים וְשַׂמְתֹּו עַל־מָתְנֶיךָ וּבַמַּיִם לֹא תְבִאֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19337', '24', '13', '2', 'וָאֶקְנֶה אֶת־הָאֵזֹור כִּדְבַר יְהוָה וָאָשִׂם עַל־מָתְנָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19338', '24', '13', '3', 'וַיְהִי דְבַר־יְהוָה אֵלַי שֵׁנִית לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19339', '24', '13', '4', 'קַח אֶת־הָאֵזֹור אֲשֶׁר קָנִיתָ אֲשֶׁר עַל־מָתְנֶיךָ וְקוּם לֵךְ פְּרָתָה וְטָמְנֵהוּ שָׁם בִּנְקִיק הַסָּלַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('19340', '24', '13', '5', 'וָאֵלֵךְ וָאֶטְמְנֵהוּ בִּפְרָת כַּאֲשֶׁר צִוָּה יְהוָה אֹותִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19341', '24', '13', '6', 'וַיְהִי מִקֵּץ יָמִים רַבִּים וַיֹּאמֶר יְהוָה אֵלַי קוּם לֵךְ פְּרָתָה וְקַח מִשָּׁם אֶת־הָאֵזֹור אֲשֶׁר צִוִּיתִיךָ לְטָמְנֹו־שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19342', '24', '13', '7', 'וָאֵלֵךְ פְּרָתָה וָאֶחְפֹּר וָאֶקַּח אֶת־הָאֵזֹור מִן־הַמָּקֹום אֲשֶׁר־טְמַנְתִּיו שָׁמָּה וְהִנֵּה נִשְׁחַת הָאֵזֹור לֹא יִצְלַח לַכֹּל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19343', '24', '13', '8', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19344', '24', '13', '9', 'כֹּה אָמַר יְהוָה כָּכָה אַשְׁחִית אֶת־גְּאֹון יְהוּדָה וְאֶת־גְּאֹון יְרוּשָׁלִַם הָרָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19345', '24', '13', '10', 'הָעָם הַזֶּה הָרָע הַמֵּאֲנִים ׀ לִשְׁמֹועַ אֶת־דְּבָרַי הַהֹלְכִים בִּשְׁרִרוּת לִבָּם וַיֵּלְכוּ אַחֲרֵי אֱלֹהִים אֲחֵרִים לְעָבְדָם וּלְהִשְׁתַּחֲוֹת לָהֶם וִיהִי כָּאֵזֹור הַזֶּה אֲשֶׁר לֹא־יִצְלַח לַכֹּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19346', '24', '13', '11', 'כִּי כַּאֲשֶׁר יִדְבַּק הָאֵזֹור אֶל־מָתְנֵי־אִישׁ כֵּן הִדְבַּקְתִּי אֵלַי אֶת־כָּל־בֵּית יִשְׂרָאֵל וְאֶת־כָּל־בֵּית יְהוּדָה נְאֻם־יְהוָה לִהְיֹות לִי לְעָם וּלְשֵׁם וְלִתְהִלָּה וּלְתִפְאָרֶת וְלֹא שָׁמֵעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19347', '24', '13', '12', 'וְאָמַרְתָּ אֲלֵיהֶם אֶת־הַדָּבָר הַזֶּה    ס   כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל כָּל־נֵבֶל יִמָּלֵא יָיִן וְאָמְרוּ אֵלֶיךָ הֲיָדֹעַ לֹא נֵדַע כִּי כָל־נֵבֶל יִמָּלֵא יָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('19348', '24', '13', '13', 'וְאָמַרְתָּ אֲלֵיהֶם כֹּה־אָמַר יְהוָה הִנְנִי מְמַלֵּא אֶת־כָּל־יֹשְׁבֵי הָאָרֶץ הַזֹּאת וְאֶת־הַמְּלָכִים הַיֹּשְׁבִים לְדָוִד עַל־כִּסְאֹו וְאֶת־הַכֹּהֲנִים וְאֶת־הַנְּבִיאִים וְאֵת כָּל־יֹשְׁבֵי יְרוּשָׁלִָם שִׁכָּרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('19349', '24', '13', '14', 'וְנִפַּצְתִּים אִישׁ אֶל־אָחִיו וְהָאָבֹות וְהַבָּנִים יַחְדָּו נְאֻם־יְהוָה לֹא־אֶחְמֹול וְלֹא־אָחוּס וְלֹא אֲרַחֵם מֵהַשְׁחִיתָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19350', '24', '13', '15', 'שִׁמְעוּ וְהַאֲזִינוּ אַל־תִּגְבָּהוּ כִּי יְהוָה דִּבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19351', '24', '13', '16', 'תְּנוּ לַיהוָה אֱלֹהֵיכֶם כָּבֹוד בְּטֶרֶם יַחְשִׁךְ וּבְטֶרֶם יִתְנַגְּפוּ רַגְלֵיכֶם עַל־הָרֵי נָשֶׁף וְקִוִּיתֶם לְאֹור וְשָׂמָהּ לְצַלְמָוֶת [יָשִׁית כ] (וְשִׁית ק) לַעֲרָפֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19352', '24', '13', '17', 'וְאִם לֹא תִשְׁמָעוּהָ בְּמִסְתָּרִים תִּבְכֶּה־נַפְשִׁי מִפְּנֵי גֵוָה וְדָמֹעַ תִּדְמַע וְתֵרַד עֵינִי דִּמְעָה כִּי נִשְׁבָּה עֵדֶר יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19353', '24', '13', '18', 'אֱמֹר לַמֶּלֶךְ וְלַגְּבִירָה הַשְׁפִּילוּ שֵׁבוּ כִּי יָרַד מַרְאֲשֹׁותֵיכֶם עֲטֶרֶת תִּפְאַרְתְּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19354', '24', '13', '19', 'עָרֵי הַנֶּגֶב סֻגְּרוּ וְאֵין פֹּתֵחַ הָגְלָת יְהוּדָה כֻּלָּהּ הָגְלָת שְׁלֹומִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19355', '24', '13', '20', '[שְׂאִי כ] (שְׂאוּ ק) עֵינֵיכֶם [וּרְאִי כ] (וּרְאוּ ק) הַבָּאִים מִצָּפֹון אַיֵּה הָעֵדֶר נִתַּן־לָךְ צֹאן תִּפְאַרְתֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19356', '24', '13', '21', 'מַה־תֹּאמְרִי כִּי־יִפְקֹד עָלַיִךְ וְאַתְּ לִמַּדְתְּ אֹתָם עָלַיִךְ אַלֻּפִים לְרֹאשׁ הֲלֹוא חֲבָלִים יֹאחֱזוּךְ כְּמֹו אֵשֶׁת לֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19357', '24', '13', '22', 'וְכִי תֹאמְרִי בִּלְבָבֵךְ מַדּוּעַ קְרָאֻנִי אֵלֶּה בְּרֹב עֲוֹנֵךְ נִגְלוּ שׁוּלַיִךְ נֶחְמְסוּ עֲקֵבָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19358', '24', '13', '23', 'הֲיַהֲפֹךְ כּוּשִׁי עֹורֹו וְנָמֵר חֲבַרְבֻּרֹתָיו גַּם־אַתֶּם תּוּכְלוּ לְהֵיטִיב לִמֻּדֵי הָרֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19359', '24', '13', '24', 'וַאֲפִיצֵם כְּקַשׁ־עֹובֵר לְרוּחַ מִדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19360', '24', '13', '25', 'זֶה גֹורָלֵךְ מְנָת־מִדַּיִךְ מֵאִתִּי נְאֻם־יְהוָה אֲשֶׁר שָׁכַחַתְּ אֹותִי וַתִּבְטְחִי בַּשָּׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19361', '24', '13', '26', 'וְגַם־אֲנִי חָשַׂפְתִּי שׁוּלַיִךְ עַל־פָּנָיִךְ וְנִרְאָה קְלֹונֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19362', '24', '13', '27', 'נִאֻפַיִךְ וּמִצְהֲלֹותַיִךְ זִמַּת זְנוּתֵךְ עַל־גְּבָעֹות בַּשָּׂדֶה רָאִיתִי שִׁקּוּצָיִךְ אֹוי לָךְ יְרוּשָׁלִַם לֹא תִטְהֲרִי אַחֲרֵי מָתַי עֹד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19363', '24', '14', '1', 'אֲשֶׁר הָיָה דְבַר־יְהוָה אֶל־יִרְמְיָהוּ עַל־דִּבְרֵי הַבַּצָּרֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('19364', '24', '14', '2', 'אָבְלָה יְהוּדָה וּשְׁעָרֶיהָ אֻמְלְלוּ קָדְרוּ לָאָרֶץ וְצִוְחַת יְרוּשָׁלִַם עָלָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19365', '24', '14', '3', 'וְאַדִּרֵיהֶם שָׁלְחוּ [צְעֹורֵיהֶם כ] (צְעִירֵיהֶם ק) לַמָּיִם בָּאוּ עַל־גֵּבִים לֹא־מָצְאוּ מַיִם שָׁבוּ כְלֵיהֶם רֵיקָם בֹּשׁוּ וְהָכְלְמוּ וְחָפוּ רֹאשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19366', '24', '14', '4', 'בַּעֲבוּר הָאֲדָמָה חַתָּה כִּי לֹא־הָיָה גֶשֶׁם בָּאָרֶץ בֹּשׁוּ אִכָּרִים חָפוּ רֹאשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19367', '24', '14', '5', 'כִּי גַם־אַיֶּלֶת בַּשָּׂדֶה יָלְדָה וְעָזֹוב כִּי לֹא־הָיָה דֶּשֶׁא׃');
INSERT INTO `bible_verses_wlc` VALUES ('19368', '24', '14', '6', 'וּפְרָאִים עָמְדוּ עַל־שְׁפָיִם שָׁאֲפוּ רוּחַ כַּתַּנִּים כָּלוּ עֵינֵיהֶם כִּי־אֵין עֵשֶׂב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19369', '24', '14', '7', 'אִם־עֲוֹנֵינוּ עָנוּ בָנוּ יְהוָה עֲשֵׂה לְמַעַן שְׁמֶךָ כִּי־רַבּוּ מְשׁוּבֹתֵינוּ לְךָ חָטָאנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19370', '24', '14', '8', 'מִקְוֵה יִשְׂרָאֵל מֹושִׁיעֹו בְּעֵת צָרָה לָמָּה תִהְיֶה כְּגֵר בָּאָרֶץ וּכְאֹרֵחַ נָטָה לָלוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('19371', '24', '14', '9', 'לָמָּה תִהְיֶה כְּאִישׁ נִדְהָם כְּגִבֹּור לֹא־יוּכַל לְהֹושִׁיעַ וְאַתָּה בְקִרְבֵּנוּ יְהוָה וְשִׁמְךָ עָלֵינוּ נִקְרָא אַל־תַּנִּחֵנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19372', '24', '14', '10', 'כֹּה־אָמַר יְהוָה לָעָם הַזֶּה כֵּן אָהֲבוּ לָנוּעַ רַגְלֵיהֶם לֹא חָשָׂכוּ וַיהוָה לֹא רָצָם עַתָּה יִזְכֹּר עֲוֹנָם וְיִפְקֹד חַטֹּאתָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19373', '24', '14', '11', 'וַיֹּאמֶר יְהוָה אֵלָי אַל־תִּתְפַּלֵּל בְּעַד־הָעָם הַזֶּה לְטֹובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19374', '24', '14', '12', 'כִּי יָצֻמוּ אֵינֶנִּי שֹׁמֵעַ אֶל־רִנָּתָם וְכִי יַעֲלוּ עֹלָה וּמִנְחָה אֵינֶנִּי רֹצָם כִּי בַּחֶרֶב וּבָרָעָב וּבַדֶּבֶר אָנֹכִי מְכַלֶּה אֹותָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19375', '24', '14', '13', 'וָאֹמַר אֲהָהּ ׀ אֲדֹנָי יְהוִה הִנֵּה הַנְּבִאִים אֹמְרִים לָהֶם לֹא־תִרְאוּ חֶרֶב וְרָעָב לֹא־יִהְיֶה לָכֶם כִּי־שְׁלֹום אֱמֶת אֶתֵּן לָכֶם בַּמָּקֹום הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19376', '24', '14', '14', 'וַיֹּאמֶר יְהוָה אֵלַי קֶר הַנְּבִאִים נִבְּאִים בִּשְׁמִי לֹא שְׁלַחְתִּים וְלֹא צִוִּיתִים וְלֹא דִבַּרְתִּי אֲלֵיהֶם חֲזֹון שֶׁקֶר וְקֶסֶם [וֶאֱלוּל כ] (וֶאֱלִיל ק) [וְתַרְמוּת כ] (וְתַרְמִית ק) לִבָּם הֵמָּה מִתְנַבְּאִים לָכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19377', '24', '14', '15', 'לָכֵן כֹּה־אָמַר יְהוָה עַל־הַנְּבִאִים הַנִּבְּאִים בִּשְׁמִי וַאֲנִי לֹא־שְׁלַחְתִּים וְהֵמָּה אֹמְרִים חֶרֶב וְרָעָב לֹא יִהְיֶה בָּאָרֶץ הַזֹּאת בַּחֶרֶב וּבָרָעָב יִתַּמּוּ הַנְּבִאִים הָהֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19378', '24', '14', '16', 'וְהָעָם אֲשֶׁר־הֵמָּה נִבְּאִים לָהֶם יִהְיוּ מֻשְׁלָכִים בְּחֻצֹות יְרוּשָׁלִַם מִפְּנֵי ׀ הָרָעָב וְהַחֶרֶב וְאֵין מְקַבֵּר לָהֵמָּה הֵמָּה נְשֵׁיהֶם וּבְנֵיהֶם וּבְנֹתֵיהֶם וְשָׁפַכְתִּי עֲלֵיהֶם אֶת־רָעָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19379', '24', '14', '17', 'וְאָמַרְתָּ אֲלֵיהֶם אֶת־הַדָּבָר הַזֶּה תֵּרַדְנָה עֵינַי דִּמְעָה לַיְלָה וְיֹומָם וְאַל־תִּדְמֶינָה כִּי שֶׁבֶר גָּדֹול נִשְׁבְּרָה בְּתוּלַת בַּת־עַמִּי מַכָּה נַחְלָה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('19380', '24', '14', '18', 'אִם־יָצָאתִי הַשָּׂדֶה וְהִנֵּה חַלְלֵי־חֶרֶב וְאִם בָּאתִי הָעִיר וְהִנֵּה תַּחֲלוּאֵי רָעָב כִּי־גַם־נָבִיא גַם־כֹּהֵן סָחֲרוּ אֶל־אֶרֶץ וְלֹא יָדָעוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19381', '24', '14', '19', 'הֲמָאֹס מָאַסְתָּ אֶת־יְהוּדָה אִם־בְּצִיֹּון גָּעֲלָה נַפְשֶׁךָ מַדּוּעַ הִכִּיתָנוּ וְאֵין לָנוּ מַרְפֵּא קַוֵּה לְשָׁלֹום וְאֵין טֹוב וּלְעֵת מַרְפֵּא וְהִנֵּה בְעָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19382', '24', '14', '20', 'יָדַעְנוּ יְהוָה רִשְׁעֵנוּ עֲוֹן אֲבֹותֵינוּ כִּי חָטָאנוּ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19383', '24', '14', '21', 'אַל־תִּנְאַץ לְמַעַן שִׁמְךָ אַל־תְּנַבֵּל כִּסֵּא כְבֹודֶךָ זְכֹר אַל־תָּפֵר בְּרִיתְךָ אִתָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19384', '24', '14', '22', 'הֲיֵשׁ בְּהַבְלֵי הַגֹּויִם מַגְשִׁמִים וְאִם־הַשָּׁמַיִם יִתְּנוּ רְבִבִים הֲלֹא אַתָּה־הוּא יְהוָה אֱלֹהֵינוּ וּנְקַוֶּה־לָּךְ כִּי־אַתָּה עָשִׂיתָ אֶת־כָּל־אֵלֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19385', '24', '15', '1', 'וַיֹּאמֶר יְהוָה אֵלַי אִם־יַעֲמֹד מֹשֶׁה וּשְׁמוּאֵל לְפָנַי אֵין נַפְשִׁי אֶל־הָעָם הַזֶּה שַׁלַּח מֵעַל־פָּנַי וְיֵצֵאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19386', '24', '15', '2', 'וְהָיָה כִּי־יֹאמְרוּ אֵלֶיךָ אָנָה נֵצֵא וְאָמַרְתָּ אֲלֵיהֶם כֹּה־אָמַר יְהוָה אֲשֶׁר לַמָּוֶת לַמָּוֶת וַאֲשֶׁר לַחֶרֶב לַחֶרֶב וַאֲשֶׁר לָרָעָב לָרָעָב וַאֲשֶׁר לַשְּׁבִי לַשֶּׁבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19387', '24', '15', '3', 'וּפָקַדְתִּי עֲלֵיהֶם אַרְבַּע מִשְׁפָּחֹות נְאֻם־יְהוָה אֶת־הַחֶרֶב לַהֲרֹג וְאֶת־הַכְּלָבִים לִסְחֹב וְאֶת־עֹוף הַשָּׁמַיִם וְאֶת־בֶּהֱמַת הָאָרֶץ לֶאֱכֹל וּלְהַשְׁחִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('19388', '24', '15', '4', 'וּנְתַתִּים [לִזְוָעָה כ] (לְזַעֲוָה ק) לְכֹל מַמְלְכֹות הָאָרֶץ בִּגְלַל מְנַשֶּׁה בֶן־יְחִזְקִיָּהוּ מֶלֶךְ יְהוּדָה עַל אֲשֶׁר־עָשָׂה בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19389', '24', '15', '5', 'כִּי מִי־יַחְמֹל עָלַיִךְ יְרוּשָׁלִַם וּמִי יָנוּד לָךְ וּמִי יָסוּר לִשְׁאֹל לְשָׁלֹם לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19390', '24', '15', '6', 'אַתְּ נָטַשְׁתְּ אֹתִי נְאֻם־יְהוָה אָחֹור תֵּלֵכִי וָאַט אֶת־יָדִי עָלַיִךְ וָאַשְׁחִיתֵךְ נִלְאֵיתִי הִנָּחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19391', '24', '15', '7', 'וָאֶזְרֵם בְּמִזְרֶה בְּשַׁעֲרֵי הָאָרֶץ שִׁכַּלְתִּי אִבַּדְתִּי אֶת־עַמִּי מִדַּרְכֵיהֶם לֹוא־שָׁבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19392', '24', '15', '8', 'עָצְמוּ־לִי אַלְמְנֹתָו  מֵחֹול יַמִּים הֵבֵאתִי לָהֶם עַל־אֵם בָּחוּר שֹׁדֵד בַּצָּהֳרָיִם הִפַּלְתִּי עָלֶיהָ פִּתְאֹם עִיר וּבֶהָלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('19393', '24', '15', '9', 'אֻמְלְלָה יֹלֶדֶת הַשִּׁבְעָה נָפְחָה נַפְשָׁהּ [בָּאָה כ] (בָּא ק) שִׁמְשָׁהּ בְּעֹד יֹומָם בֹּושָׁה וְחָפֵרָה וּשְׁאֵרִיתָם לַחֶרֶב אֶתֵּן לִפְנֵי אֹיְבֵיהֶם נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19394', '24', '15', '10', 'אֹוי־לִי אִמִּי כִּי יְלִדְתִּנִי אִישׁ רִיב וְאִישׁ מָדֹון לְכָל־הָאָרֶץ לֹא־נָשִׁיתִי וְלֹא־נָשׁוּ־בִי כֻּלֹּה מְקַלְלַונִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19395', '24', '15', '11', 'אָמַר יְהוָה אִם־לֹא [שָׁרֹותִךָ כ] (שֵׁרִיתִיךָ  ק) לְטֹוב אִם־לֹוא ׀ הִפְגַּעְתִּי בְךָ בְּעֵת־רָעָה וּבְעֵת צָרָה אֶת־הָאֹיֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19396', '24', '15', '12', 'הֲיָרֹעַ בַּרְזֶל ׀ בַּרְזֶל מִצָּפֹון וּנְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19397', '24', '15', '13', 'חֵילְךָ וְאֹוצְרֹותֶיךָ לָבַז אֶתֵּן לֹא בִמְחִיר וּבְכָל־חַטֹּאותֶיךָ וּבְכָל־גְּבוּלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19398', '24', '15', '14', 'וְהַעֲבַרְתִּי אֶת־אֹיְבֶיךָ בְּאֶרֶץ לֹא יָדָעְתָּ כִּי־אֵשׁ קָדְחָה בְאַפִּי עֲלֵיכֶם תּוּקָד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19399', '24', '15', '15', 'אַתָּה יָדַעְתָּ יְהוָה זָכְרֵנִי וּפָקְדֵנִי וְהִנָּקֶם לִי מֵרֹדְפַי אַל־לְאֶרֶךְ אַפְּךָ תִּקָּחֵנִי דַּע שְׂאֵתִי עָלֶיךָ חֶרְפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19400', '24', '15', '16', 'נִמְצְאוּ דְבָרֶיךָ וָאֹכְלֵם וַיְהִי [דְבָרֶיךָ כ] (דְבָרְךָ ק) לִי לְשָׂשֹׂון וּלְשִׂמְחַת לְבָבִי כִּי־נִקְרָא שִׁמְךָ עָלַי יְהוָה אֱלֹהֵי צְבָאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19401', '24', '15', '17', 'לֹא־יָשַׁבְתִּי בְסֹוד־מְשַׂחֲקִים וָאֶעְלֹז מִפְּנֵי יָדְךָ בָּדָד יָשַׁבְתִּי כִּי־זַעַם מִלֵּאתָנִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19402', '24', '15', '18', 'לָמָּה הָיָה כְאֵבִי נֶצַח וּמַכָּתִי אֲנוּשָׁה מֵאֲנָה הֵרָפֵא הָיֹו תִהְיֶה לִי כְּמֹו אַכְזָב מַיִם לֹא נֶאֱמָנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19403', '24', '15', '19', 'לָכֵן כֹּה־אָמַר יְהוָה אִם־תָּשׁוּב וַאֲשִׁיבְךָ לְפָנַי תַּעֲמֹד וְאִם־תֹּוצִיא יָקָר מִזֹּולֵל כְּפִי תִהְיֶה יָשֻׁבוּ הֵמָּה אֵלֶיךָ וְאַתָּה לֹא־תָשׁוּב אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19404', '24', '15', '20', 'וּנְתַתִּיךָ לָעָם הַזֶּה לְחֹומַת נְחֹשֶׁת בְּצוּרָה וְנִלְחֲמוּ אֵלֶיךָ וְלֹא־יוּכְלוּ לָךְ כִּי־אִתְּךָ אֲנִי לְהֹושִׁיעֲךָ וּלְהַצִּילֶךָ נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19405', '24', '15', '21', 'וְהִצַּלְתִּיךָ מִיַּד רָעִים וּפְדִתִיךָ מִכַּף עָרִצִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19406', '24', '16', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19407', '24', '16', '2', 'לֹא־תִקַּח לְךָ אִשָּׁה וְלֹא־יִהְיוּ לְךָ בָּנִים וּבָנֹות בַּמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19408', '24', '16', '3', 'כִּי־כֹה ׀ אָמַר יְהוָה עַל־הַבָּנִים וְעַל־הַבָּנֹות הַיִּלֹּודִים בַּמָּקֹום הַזֶּה וְעַל־אִמֹּתָם הַיֹּלְדֹות אֹותָם וְעַל־אֲבֹותָם הַמֹּולִדִים אֹותָם בָּאָרֶץ הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19409', '24', '16', '4', 'מְמֹותֵי תַחֲלֻאִים יָמֻתוּ לֹא יִסָּפְדוּ וְלֹא יִקָּבֵרוּ לְדֹמֶן עַל־פְּנֵי הָאֲדָמָה יִהְיוּ וּבַחֶרֶב וּבָרָעָב יִכְלוּ וְהָיְתָה נִבְלָתָם לְמַאֲכָל לְעֹוף הַשָּׁמַיִם וּלְבֶהֱמַת הָאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19410', '24', '16', '5', 'כִּי־כֹה ׀ אָמַר יְהוָה אַל־תָּבֹוא בֵּית מַרְזֵחַ וְאַל־תֵּלֵךְ לִסְפֹּוד וְאַל־תָּנֹד לָהֶם כִּי־אָסַפְתִּי אֶת־שְׁלֹומִי מֵאֵת הָעָם־הַזֶּה נְאֻם־יְהוָה אֶת־הַחֶסֶד וְאֶת־הָרַחֲמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19411', '24', '16', '6', 'וּמֵתוּ גְדֹלִים וּקְטַנִּים בָּאָרֶץ הַזֹּאת לֹא יִקָּבֵרוּ וְלֹא־יִסְפְּדוּ לָהֶם וְלֹא יִתְגֹּדַד וְלֹא יִקָּרֵחַ לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19412', '24', '16', '7', 'וְלֹא־יִפְרְסוּ לָהֶם עַל־אֵבֶל לְנַחֲמֹו עַל־מֵת וְלֹא־יַשְׁקוּ אֹותָם כֹּוס תַּנְחוּמִים עַל־אָבִיו וְעַל־אִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19413', '24', '16', '8', 'וּבֵית־מִשְׁתֶּה לֹא־תָבֹוא לָשֶׁבֶת אֹותָם לֶאֱכֹל וְלִשְׁתֹּות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19414', '24', '16', '9', 'כִּי כֹה אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הִנְנִי מַשְׁבִּית מִן־הַמָּקֹום הַזֶּה לְעֵינֵיכֶם וּבִימֵיכֶם קֹול שָׂשֹׂון וְקֹול שִׂמְחָה קֹול חָתָן וְקֹול כַּלָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19415', '24', '16', '10', 'וְהָיָה כִּי תַגִּיד לָעָם הַזֶּה אֵת כָּל־הַדְּבָרִים הָאֵלֶּה וְאָמְרוּ אֵלֶיךָ עַל־מֶה דִבֶּר יְהוָה עָלֵינוּ אֵת כָּל־הָרָעָה הַגְּדֹולָה הַזֹּאת וּמֶה עֲוֹנֵנוּ וּמֶה חַטָּאתֵנוּ אֲשֶׁר חָטָאנוּ לַיהוָה אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19416', '24', '16', '11', 'וְאָמַרְתָּ אֲלֵיהֶם עַל אֲשֶׁר־עָזְבוּ אֲבֹותֵיכֶם אֹותִי נְאֻם־יְהוָה וַיֵּלְכוּ אַחֲרֵי אֱלֹהִים אֲחֵרִים וַיַּעַבְדוּם וַיִּשְׁתַּחֲווּ לָהֶם וְאֹתִי עָזָבוּ וְאֶת־תֹּורָתִי לֹא שָׁמָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19417', '24', '16', '12', 'וְאַתֶּם הֲרֵעֹתֶם לַעֲשֹׂות מֵאֲבֹותֵיכֶם וְהִנְּכֶם הֹלְכִים אִישׁ אַחֲרֵי שְׁרִרוּת לִבֹּו־הָרָע לְבִלְתִּי שְׁמֹעַ אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19418', '24', '16', '13', 'וְהֵטַלְתִּי אֶתְכֶם מֵעַל הָאָרֶץ הַזֹּאת עַל־הָאָרֶץ אֲשֶׁר לֹא יְדַעְתֶּם אַתֶּם וַאֲבֹותֵיכֶם וַעֲבַדְתֶּם־שָׁם אֶת־אֱלֹהִים אֲחֵרִים יֹומָם וָלַיְלָה אֲשֶׁר לֹא־אֶתֵּן לָכֶם חֲנִינָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19419', '24', '16', '14', 'לָכֵן הִנֵּה־יָמִים בָּאִים נְאֻם־יְהוָה וְלֹא־יֵאָמֵר עֹוד חַי־יְהוָה אֲשֶׁר הֶעֱלָה אֶת־בְּנֵי יִשְׂרָאֵל מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19420', '24', '16', '15', 'כִּי אִם־חַי־יְהוָה אֲשֶׁר הֶעֱלָה אֶת־בְּנֵי יִשְׂרָאֵל מֵאֶרֶץ צָפֹון וּמִכֹּל הָאֲרָצֹות אֲשֶׁר הִדִּיחָם שָׁמָּה וַהֲשִׁבֹתִים עַל־אַדְמָתָם אֲשֶׁר נָתַתִּי לַאֲבֹותָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19421', '24', '16', '16', 'הִנְנִי שֹׁלֵחַ [לְדַוָּגִים כ] (לְדַיָּגִים ק) רַבִּים נְאֻם־יְהוָה וְדִיגוּם וְאַחֲרֵי־כֵן אֶשְׁלַח לְרַבִּים צַיָּדִים וְצָדוּם מֵעַל כָּל־הַר וּמֵעַל כָּל־גִּבְעָה וּמִנְּקִיקֵי הַסְּלָעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19422', '24', '16', '17', 'כִּי עֵינַי עַל־כָּל־דַּרְכֵיהֶם לֹא נִסְתְּרוּ מִלְּפָנָי וְלֹא־נִצְפַּן עֲוֹנָם מִנֶּגֶד עֵינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19423', '24', '16', '18', 'וְשִׁלַּמְתִּי רִאשֹׁונָה מִשְׁנֵה עֲוֹנָם וְחַטָּאתָם עַל חַלְּלָם אֶת־אַרְצִי בְּנִבְלַת שִׁקּוּצֵיהֶם וְתֹועֲבֹותֵיהֶם מָלְאוּ אֶת־נַחֲלָתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19424', '24', '16', '19', 'יְהוָה עֻזִּי וּמָעֻזִּי וּמְנוּסִי בְּיֹום צָרָה אֵלֶיךָ גֹּויִם יָבֹאוּ מֵאַפְסֵי־אָרֶץ וְיֹאמְרוּ אַךְ־שֶׁקֶר נָחֲלוּ אֲבֹותֵינוּ הֶבֶל וְאֵין־בָּם מֹועִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19425', '24', '16', '20', 'הֲיַעֲשֶׂה־לֹּו אָדָם אֱלֹהִים וְהֵמָּה לֹא אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19426', '24', '16', '21', 'לָכֵן הִנְנִי מֹודִיעָם בַּפַּעַם הַזֹּאת אֹודִיעֵם אֶת־יָדִי וְאֶת־גְּבוּרָתִי וְיָדְעוּ כִּי־שְׁמִי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19427', '24', '17', '1', 'חַטַּאת יְהוּדָה כְּתוּבָה בְּעֵט בַּרְזֶל בְּצִפֹּרֶן שָׁמִיר חֲרוּשָׁה עַל־לוּחַ לִבָּם וּלְקַרְנֹות מִזְבְּחֹותֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19428', '24', '17', '2', 'כִּזְכֹּר בְּנֵיהֶם מִזְבְּחֹותָם וַאֲשֵׁרֵיהֶם עַל־עֵץ רַעֲנָן עַל גְּבָעֹות הַגְּבֹהֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('19429', '24', '17', '3', 'הֲרָרִי בַּשָּׂדֶה חֵילְךָ כָל־אֹוצְרֹותֶיךָ לָבַז אֶתֵּן בָּמֹתֶיךָ בְּחַטָּאת בְּכָל־גְּבוּלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19430', '24', '17', '4', 'וְשָׁמַטְתָּה וּבְךָ מִנַּחֲלָתְךָ אֲשֶׁר נָתַתִּי לָךְ וְהַעֲבַדְתִּיךָ אֶת־אֹיְבֶיךָ בָּאָרֶץ אֲשֶׁר לֹא־יָדָעְתָּ כִּי־אֵשׁ קְדַחְתֶּם בְּאַפִּי עַד־עֹולָם תּוּקָד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19431', '24', '17', '5', 'כֹּה ׀ אָמַר יְהוָה אָרוּר הַגֶּבֶר אֲשֶׁר יִבְטַח בָּאָדָם וְשָׂם בָּשָׂר זְרֹעֹו וּמִן־יְהוָה יָסוּר לִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19432', '24', '17', '6', 'וְהָיָה כְּעַרְעָר בָּעֲרָבָה וְלֹא יִרְאֶה כִּי־יָבֹוא טֹוב וְשָׁכַן חֲרֵרִים בַּמִּדְבָּר אֶרֶץ מְלֵחָה וְלֹא תֵשֵׁב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19433', '24', '17', '7', 'בָּרוּךְ הַגֶּבֶר אֲשֶׁר יִבְטַח בַּיהוָה וְהָיָה יְהוָה מִבְטַחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19434', '24', '17', '8', 'וְהָיָה כְּעֵץ ׀ שָׁתוּל עַל־מַיִם וְעַל־יוּבַל יְשַׁלַּח שָׁרָשָׁיו וְלֹא [יִרָא כ] (יִרְאֶה ק) כִּי־יָבֹא חֹם וְהָיָה עָלֵהוּ רַעֲנָן וּבִשְׁנַת בַּצֹּרֶת לֹא יִדְאָג וְלֹא יָמִישׁ מֵעֲשֹׂות פֶּרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19435', '24', '17', '9', 'עָקֹב הַלֵּב מִכֹּל וְאָנֻשׁ הוּא מִי יֵדָעֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19436', '24', '17', '10', 'אֲנִי יְהוָה חֹקֵר לֵב בֹּחֵן כְּלָיֹות וְלָתֵת לְאִישׁ [כְּדַרְכֹּו כ] (כִּדְרָכָיו ק) כִּפְרִי מַעֲלָלָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19437', '24', '17', '11', 'קֹרֵא דָגַר וְלֹא יָלָד עֹשֶׂה עֹשֶׁר וְלֹא בְמִשְׁפָּט בַּחֲצִי [יֹמֹו כ] (יָמָיו ק) יַעַזְבֶנּוּ וּבְאַחֲרִיתֹו יִהְיֶה נָבָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19438', '24', '17', '12', 'כִּסֵּא כָבֹוד מָרֹום מֵרִאשֹׁון מְקֹום מִקְדָּשֵׁנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19439', '24', '17', '13', 'מִקְוֵה יִשְׂרָאֵל יְהוָה כָּל־עֹזְבֶיךָ יֵבֹשׁוּ [יִסֹורַי כ] (וְסוּרַי ק) בָּאָרֶץ יִכָּתֵבוּ כִּי עָזְבוּ מְקֹור מַיִם־חַיִּים אֶת־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19440', '24', '17', '14', 'רְפָאֵנִי יְהוָה וְאֵרָפֵא הֹושִׁיעֵנִי וְאִוָּשֵׁעָה כִּי תְהִלָּתִי אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19441', '24', '17', '15', 'הִנֵּה־הֵמָּה אֹמְרִים אֵלָי אַיֵּה דְבַר־יְהוָה יָבֹוא נָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('19442', '24', '17', '16', 'וַאֲנִי לֹא־אַצְתִּי ׀ מֵרֹעֶה אַחֲרֶיךָ וְיֹום אָנוּשׁ לֹא הִתְאַוֵּיתִי אַתָּה יָדָעְתָּ מֹוצָא שְׂפָתַי נֹכַח פָּנֶיךָ הָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19443', '24', '17', '17', 'אַל־תִּהְיֵה־לִי לִמְחִתָּה מַחֲסִי־אַתָּה בְּיֹום רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19444', '24', '17', '18', 'יֵבֹשׁוּ רֹדְפַי וְאַל־אֵבֹשָׁה אָנִי יֵחַתּוּ הֵמָּה וְאַל־אֵחַתָּה אָנִי הָבִיא עֲלֵיהֶם יֹום רָעָה וּמִשְׁנֶה שִׁבָּרֹון שָׁבְרֵם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19445', '24', '17', '19', 'כֹּה־אָמַר יְהוָה אֵלַי הָלֹךְ וְעָמַדְתָּ בְּשַׁעַר בְּנֵי־ [עָם כ] (הָעָם ק) אֲשֶׁר יָבֹאוּ בֹו מַלְכֵי יְהוּדָה וַאֲשֶׁר יֵצְאוּ בֹו וּבְכֹל שַׁעֲרֵי יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19446', '24', '17', '20', 'וְאָמַרְתָּ אֲלֵיהֶם שִׁמְעוּ דְבַר־יְהוָה מַלְכֵי יְהוּדָה וְכָל־יְהוּדָה וְכֹל יֹשְׁבֵי יְרוּשָׁלִָם הַבָּאִים בַּשְּׁעָרִים הָאֵלֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19447', '24', '17', '21', 'כֹּה אָמַר יְהוָה הִשָּׁמְרוּ בְּנַפְשֹׁותֵיכֶם וְאַל־תִּשְׂאוּ מַשָּׂא בְּיֹום הַשַּׁבָּת וַהֲבֵאתֶם בְּשַׁעֲרֵי יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19448', '24', '17', '22', 'וְלֹא־תֹוצִיאוּ מַשָּׂא מִבָּתֵּיכֶם בְּיֹום הַשַּׁבָּת וְכָל־מְלָאכָה לֹא תַעֲשׂוּ וְקִדַּשְׁתֶּם אֶת־יֹום הַשַּׁבָּת כַּאֲשֶׁר צִוִּיתִי אֶת־אֲבֹותֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19449', '24', '17', '23', 'וְלֹא שָׁמְעוּ וְלֹא הִטּוּ אֶת־אָזְנָם וַיַּקְשׁוּ אֶת־עָרְפָּם לְבִלְתִּי [שֹׁומֵעַ כ] (שְׁמֹועַ ק) וּלְבִלְתִּי קַחַת מוּסָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19450', '24', '17', '24', 'וְהָיָה אִם־שָׁמֹעַ תִּשְׁמְעוּן אֵלַי נְאֻם־יְהוָה לְבִלְתִּי ׀ הָבִיא מַשָּׂא בְּשַׁעֲרֵי הָעִיר הַזֹּאת בְּיֹום הַשַּׁבָּת וּלְקַדֵּשׁ אֶת־יֹום הַשַּׁבָּת לְבִלְתִּי עֲשֹׂות־ [בֹּה כ] (בֹּו ק) כָּל־מְלָאכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19451', '24', '17', '25', 'וּבָאוּ בְשַׁעֲרֵי הָעִיר הַזֹּאת מְלָכִים ׀ וְשָׂרִים יֹשְׁבִים עַל־כִּסֵּא דָוִד רֹכְבִים ׀ בָּרֶכֶב וּבַסּוּסִים הֵמָּה וְשָׂרֵיהֶם אִישׁ יְהוּדָה וְיֹשְׁבֵי יְרוּשָׁלִָם וְיָשְׁבָה הָעִיר־הַזֹּאת לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19452', '24', '17', '26', 'וּבָאוּ מֵעָרֵי־יְהוּדָה וּמִסְּבִיבֹות יְרוּשָׁלִַם וּמֵאֶרֶץ בִּנְיָמִן וּמִן־הַשְּׁפֵלָה וּמִן־הָהָר וּמִן־הַנֶּגֶב מְבִאִים עֹולָה וְזֶבַח וּמִנְחָה וּלְבֹונָה וּמְבִאֵי תֹודָה בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19453', '24', '17', '27', 'וְאִם־לֹא תִשְׁמְעוּ אֵלַי לְקַדֵּשׁ אֶת־יֹום הַשַּׁבָּת וּלְבִלְתִּי ׀ שְׂאֵת מַשָּׂא וּבֹא בְּשַׁעֲרֵי יְרוּשָׁלִַם בְּיֹום הַשַּׁבָּת וְהִצַּתִּי אֵשׁ בִּשְׁעָרֶיהָ וְאָכְלָה אַרְמְנֹות יְרוּשָׁלִַם וְלֹא תִכְבֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19454', '24', '18', '1', 'הַדָּבָר אֲשֶׁר הָיָה אֶל־יִרְמְיָהוּ מֵאֵת יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19455', '24', '18', '2', 'קוּם וְיָרַדְתָּ בֵּית הַיֹּוצֵר וְשָׁמָּה אַשְׁמִיעֲךָ אֶת־דְּבָרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19456', '24', '18', '3', 'וָאֵרֵד בֵּית הַיֹּוצֵר [וְהִנֵּהוּ כ] (וְהִנֵּה ־הוּא ק) עֹשֶׂה מְלָאכָה עַל־הָאָבְנָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19457', '24', '18', '4', 'וְנִשְׁחַת הַכְּלִי אֲשֶׁר הוּא עֹשֶׂה בַּחֹמֶר בְּיַד הַיֹּוצֵר וְשָׁב וַיַּעֲשֵׂהוּ כְּלִי אַחֵר כַּאֲשֶׁר יָשַׁר בְּעֵינֵי הַיֹּוצֵר לַעֲשֹׂות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19458', '24', '18', '5', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('19459', '24', '18', '6', 'הֲכַיֹּוצֵר הַזֶּה לֹא־אוּכַל לַעֲשֹׂות לָכֶם בֵּית יִשְׂרָאֵל נְאֻם־יְהוָה הִנֵּה כַחֹמֶר בְּיַד הַיֹּוצֵר כֵּן־אַתֶּם בְּיָדִי בֵּית יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19460', '24', '18', '7', 'רֶגַע אֲדַבֵּר עַל־גֹּוי וְעַל־מַמְלָכָה לִנְתֹושׁ וְלִנְתֹוץ וּלְהַאֲבִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('19461', '24', '18', '8', 'וְשָׁב הַגֹּוי הַהוּא מֵרָעָתֹו אֲשֶׁר דִּבַּרְתִּי עָלָיו וְנִחַמְתִּי עַל־הָרָעָה אֲשֶׁר חָשַׁבְתִּי לַעֲשֹׂות לֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19462', '24', '18', '9', 'וְרֶגַע אֲדַבֵּר עַל־גֹּוי וְעַל־מַמְלָכָה לִבְנֹת וְלִנְטֹעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19463', '24', '18', '10', 'וְעָשָׂה [הָרָעָה כ] (הָרַע ק) בְּעֵינַי לְבִלְתִּי שְׁמֹעַ בְּקֹולִי וְנִחַמְתִּי עַל־הַטֹּובָה אֲשֶׁר אָמַרְתִּי לְהֵיטִיב אֹותֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19464', '24', '18', '11', 'וְעַתָּה אֱמָר־נָא אֶל־אִישׁ־יְהוּדָה וְעַל־יֹושְׁבֵי יְרוּשָׁלִַם לֵאמֹר כֹּה אָמַר יְהוָה הִנֵּה אָנֹכִי יֹוצֵר עֲלֵיכֶם רָעָה וְחֹשֵׁב עֲלֵיכֶם מַחֲשָׁבָה שׁוּבוּ נָא אִישׁ מִדַּרְכֹּו הָרָעָה וְהֵיטִיבוּ דַרְכֵיכֶם וּמַעַלְלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19465', '24', '18', '12', 'וְאָמְרוּ נֹואָשׁ כִּי־אַחֲרֵי מַחְשְׁבֹותֵינוּ נֵלֵךְ וְאִישׁ שְׁרִרוּת לִבֹּו־הָרָע נַעֲשֶׂה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19466', '24', '18', '13', 'לָכֵן כֹּה אָמַר יְהוָה שַׁאֲלוּ־נָא בַּגֹּויִם מִי שָׁמַע כָּאֵלֶּה שַׁעֲרֻרִת עָשְׂתָה מְאֹד בְּתוּלַת יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19467', '24', '18', '14', 'הֲיַעֲזֹב מִצּוּר שָׂדַי שֶׁלֶג לְבָנֹון אִם־יִנָּתְשׁוּ מַיִם זָרִים קָרִים נֹוזְלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19468', '24', '18', '15', 'כִּי־שְׁכֵחֻנִי עַמִּי לַשָּׁוְא יְקַטֵּרוּ וַיַּכְשִׁלוּם בְּדַרְכֵיהֶם שְׁבִילֵי עֹולָם לָלֶכֶת נְתִיבֹות דֶּרֶךְ לֹא סְלוּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19469', '24', '18', '16', 'לָשׂוּם אַרְצָם לְשַׁמָּה [שְׁרוּקַת כ] (שְׁרִיקֹות  ק) עֹולָם כֹּל עֹובֵר עָלֶיהָ יִשֹּׁם וְיָנִיד בְּרֹאשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19470', '24', '18', '17', 'כְּרוּחַ־קָדִים אֲפִיצֵם לִפְנֵי אֹויֵב עֹרֶף וְלֹא־פָנִים אֶרְאֵם בְּיֹום אֵידָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19471', '24', '18', '18', 'וַיֹּאמְרוּ לְכוּ וְנַחְשְׁבָה עַל־יִרְמְיָהוּ מַחֲשָׁבֹות כִּי לֹא־תֹאבַד תֹּורָה מִכֹּהֵן וְעֵצָה מֵחָכָם וְדָבָר מִנָּבִיא לְכוּ וְנַכֵּהוּ בַלָּשֹׁון וְאַל־נַקְשִׁיבָה אֶל־כָּל־דְּבָרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19472', '24', '18', '19', 'הַקְשִׁיבָה יְהוָה אֵלָי וּשְׁמַע לְקֹול יְרִיבָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19473', '24', '18', '20', 'הַיְשֻׁלַּם תַּחַת־טֹובָה רָעָה כִּי־כָרוּ שׁוּחָה לְנַפְשִׁי זְכֹר ׀ עָמְדִי לְפָנֶיךָ לְדַבֵּר עֲלֵיהֶם טֹובָה לְהָשִׁיב אֶת־חֲמָתְךָ מֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19474', '24', '18', '21', 'לָכֵן תֵּן אֶת־בְּנֵיהֶם לָרָעָב וְהַגִּרֵם עַל־יְדֵי־חֶרֶב וְתִהְיֶנָה נְשֵׁיהֶם שַׁכֻּלֹות וְאַלְמָנֹות וְאַנְשֵׁיהֶם יִהְיוּ הֲרֻגֵי מָוֶת בַּחוּרֵיהֶם מֻכֵּי־חֶרֶב בַּמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19475', '24', '18', '22', 'תִּשָּׁמַע זְעָקָה מִבָּתֵּיהֶם כִּי־תָבִיא עֲלֵיהֶם גְּדוּד פִּתְאֹם כִּי־כָרוּ [שִׁיחָה כ] (שׁוּחָה ק) לְלָכְדֵנִי וּפַחִים טָמְנוּ לְרַגְלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19476', '24', '18', '23', 'וְאַתָּה יְהוָה יָדַעְתָּ אֶת־כָּל־עֲצָתָם עָלַי לַמָּוֶת אַל־תְּכַפֵּר עַל־עֲוֹנָם וְחַטָּאתָם מִלְּפָנֶיךָ אַל־תֶּמְחִי [וְהָיוּ כ] (וְיִהְיוּ ק) מֻכְשָׁלִים לְפָנֶיךָ בְּעֵת אַפְּךָ עֲשֵׂה בָהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19477', '24', '19', '1', 'כֹּה אָמַר יְהוָה הָלֹוךְ וְקָנִיתָ בַקְבֻּק יֹוצֵר חָרֶשׂ וּמִזִּקְנֵי הָעָם וּמִזִּקְנֵי הַכֹּהֲנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19478', '24', '19', '2', 'וְיָצָאתָ אֶל־גֵּיא בֶן־הִנֹּם אֲשֶׁר פֶּתַח שַׁעַר [הַחֲרָסוּת כ] (הַחַרְסִית ק) וְקָרָאתָ שָּׁם אֶת־הַדְּבָרִים אֲשֶׁר־אֲדַבֵּר אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19479', '24', '19', '3', 'וְאָמַרְתָּ שִׁמְעוּ דְבַר־יְהוָה מַלְכֵי יְהוּדָה וְיֹשְׁבֵי יְרוּשָׁלִָם כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הִנְנִי מֵבִיא רָעָה עַל־הַמָּקֹום הַזֶּה אֲשֶׁר כָּל־שֹׁמְעָהּ תִּצַּלְנָה אָזְנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19480', '24', '19', '4', 'יַעַן ׀ אֲשֶׁר עֲזָבֻנִי וַיְנַכְּרוּ אֶת־הַמָּקֹום הַזֶּה וַיְקַטְּרוּ־בֹו לֵאלֹהִים אֲחֵרִים אֲשֶׁר לֹא־יְדָעוּם הֵמָּה וַאֲבֹותֵיהֶם וּמַלְכֵי יְהוּדָה וּמָלְאוּ אֶת־הַמָּקֹום הַזֶּה דַּם נְקִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19481', '24', '19', '5', 'וּבָנוּ אֶת־בָּמֹות הַבַּעַל לִשְׂרֹף אֶת־בְּנֵיהֶם בָּאֵשׁ עֹלֹות לַבָּעַל אֲשֶׁר לֹא־צִוִּיתִי וְלֹא דִבַּרְתִּי וְלֹא עָלְתָה עַל־לִבִּי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19482', '24', '19', '6', 'לָכֵן הִנֵּה־יָמִים בָּאִים נְאֻם־יְהוָה וְלֹא־יִקָּרֵא לַמָּקֹום הַזֶּה עֹוד הַתֹּפֶת וְגֵיא בֶן־הִנֹּם כִּי אִם־גֵּיא הַהֲרֵגָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19483', '24', '19', '7', 'וּבַקֹּתִי אֶת־עֲצַת יְהוּדָה וִירוּשָׁלִַם בַּמָּקֹום הַזֶּה וְהִפַּלְתִּים בַּחֶרֶב לִפְנֵי אֹיְבֵיהֶם וּבְיַד מְבַקְשֵׁי נַפְשָׁם וְנָתַתִּי אֶת־נִבְלָתָם לְמַאֲכָל לְעֹוף הַשָּׁמַיִם וּלְבֶהֱמַת הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19484', '24', '19', '8', 'וְשַׂמְתִּי אֶת־הָעִיר הַזֹּאת לְשַׁמָּה וְלִשְׁרֵקָה כֹּל עֹבֵר עָלֶיהָ יִשֹּׁם וְיִשְׁרֹק עַל־כָּל־מַכֹּתֶהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19485', '24', '19', '9', 'וְהַאֲכַלְתִּים אֶת־בְּשַׂר בְּנֵיהֶם וְאֵת בְּשַׂר בְּנֹתֵיהֶם וְאִישׁ בְּשַׂר־רֵעֵהוּ יֹאכֵלוּ בְּמָצֹור וּבְמָצֹוק אֲשֶׁר יָצִיקוּ לָהֶם אֹיְבֵיהֶם וּמְבַקְשֵׁי נַפְשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19486', '24', '19', '10', 'וְשָׁבַרְתָּ הַבַּקְבֻּק לְעֵינֵי הָאֲנָשִׁים הַהֹלְכִים אֹותָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19487', '24', '19', '11', 'וְאָמַרְתָּ אֲלֵיהֶם כֹּה־אָמַר ׀ יְהוָה צְבָאֹות כָּכָה אֶשְׁבֹּר אֶת־הָעָם הַזֶּה וְאֶת־הָעִיר הַזֹּאת כַּאֲשֶׁר יִשְׁבֹּר אֶת־כְּלִי הַיֹּוצֵר אֲשֶׁר לֹא־יוּכַל לְהֵרָפֵה עֹוד וּבְתֹפֶת יִקְבְּרוּ מֵאֵין מָקֹום לִקְבֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('19488', '24', '19', '12', 'כֵּן־אֶעֱשֶׂה לַמָּקֹום הַזֶּה נְאֻם־יְהוָה וּלְיֹושְׁבָיו וְלָתֵת אֶת־הָעִיר הַזֹּאת כְּתֹפֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19489', '24', '19', '13', 'וְהָיוּ בָּתֵּי יְרוּשָׁלִַם וּבָתֵּי מַלְכֵי יְהוּדָה כִּמְקֹום הַתֹּפֶת הַטְּמֵאִים לְכֹל הַבָּתִּים אֲשֶׁר קִטְּרוּ עַל־גַּגֹּתֵיהֶם לְכֹל צְבָא הַשָּׁמַיִם וְהַסֵּךְ נְסָכִים לֵאלֹהִים אֲחֵרִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19490', '24', '19', '14', 'וַיָּבֹא יִרְמְיָהוּ מֵהַתֹּפֶת אֲשֶׁר שְׁלָחֹו יְהוָה שָׁם לְהִנָּבֵא וַיַּעֲמֹד בַּחֲצַר בֵּית־יְהוָה וַיֹּאמֶר אֶל־כָּל־הָעָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19491', '24', '19', '15', 'כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הִנְנִי [מֵבִי כ] (מֵבִיא ק) אֶל־הָעִיר הַזֹּאת וְעַל־כָּל־עָרֶיהָ אֵת כָּל־הָרָעָה אֲשֶׁר דִּבַּרְתִּי עָלֶיהָ כִּי הִקְשׁוּ אֶת־עָרְפָּם לְבִלְתִּי שְׁמֹועַ אֶת־דְּבָרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19492', '24', '20', '1', 'וַיִּשְׁמַע פַּשְׁחוּר בֶּן־אִמֵּר הַכֹּהֵן וְהוּא־פָקִיד נָגִיד בְּבֵית יְהוָה אֶת־יִרְמְיָהוּ נִבָּא אֶת־הַדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19493', '24', '20', '2', 'וַיַּכֶּה פַשְׁחוּר אֵת יִרְמְיָהוּ הַנָּבִיא וַיִּתֵּן אֹתֹו עַל־הַמַּהְפֶּכֶת אֲשֶׁר בְּשַׁעַר בִּנְיָמִן הָעֶלְיֹון אֲשֶׁר בְּבֵית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19494', '24', '20', '3', 'וַיְהִי מִמָּחֳרָת וַיֹּצֵא פַשְׁחוּר אֶת־יִרְמְיָהוּ מִן־הַמַּהְפָּכֶת וַיֹּאמֶר אֵלָיו יִרְמְיָהוּ לֹא פַשְׁחוּר קָרָא יְהוָה שְׁמֶךָ כִּי אִם־מָגֹור מִסָּבִיב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19495', '24', '20', '4', 'כִּי כֹה אָמַר יְהוָה הִנְנִי נֹתֶנְךָ לְמָגֹור לְךָ וּלְכָל־אֹהֲבֶיךָ וְנָפְלוּ בְּחֶרֶב אֹיְבֵיהֶם וְעֵינֶיךָ רֹאֹות וְאֶת־כָּל־יְהוּדָה אֶתֵּן בְּיַד מֶלֶךְ־בָּבֶל וְהִגְלָם בָּבֶלָה וְהִכָּם בֶּחָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19496', '24', '20', '5', 'וְנָתַתִּי אֶת־כָּל־חֹסֶן הָעִיר הַזֹּאת וְאֶת־כָּל־יְגִיעָהּ וְאֶת־כָּל־יְקָרָהּ וְאֵת כָּל־אֹוצְרֹות מַלְכֵי יְהוּדָה אֶתֵּן בְּיַד אֹיְבֵיהֶם וּבְזָזוּם וּלְקָחוּם וֶהֱבִיאוּם בָּבֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19497', '24', '20', '6', 'וְאַתָּה פַשְׁחוּר וְכֹל יֹשְׁבֵי בֵיתֶךָ תֵּלְכוּ בַּשֶּׁבִי וּבָבֶל תָּבֹוא וְשָׁם תָּמוּת וְשָׁם תִּקָּבֵר אַתָּה וְכָל־אֹהֲבֶיךָ אֲשֶׁר־נִבֵּאתָ לָהֶם בַּשָּׁקֶר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19498', '24', '20', '7', 'פִּתִּיתַנִי יְהוָה וָאֶפָּת חֲזַקְתַּנִי וַתּוּכָל הָיִיתִי לִשְׂחֹוק כָּל־הַיֹּום כֻּלֹּה לֹעֵג לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19499', '24', '20', '8', 'כִּי־מִדֵּי אֲדַבֵּר אֶזְעָק חָמָס וָשֹׁד אֶקְרָא כִּי־הָיָה דְבַר־יְהוָה לִי לְחֶרְפָּה וּלְקֶלֶס כָּל־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('19500', '24', '20', '9', 'וְאָמַרְתִּי לֹא־אֶזְכְּרֶנּוּ וְלֹא־אֲדַבֵּר עֹוד בִּשְׁמֹו וְהָיָה בְלִבִּי כְּאֵשׁ בֹּעֶרֶת עָצֻר בְּעַצְמֹתָי וְנִלְאֵיתִי כַּלְכֵל וְלֹא אוּכָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19501', '24', '20', '10', 'כִּי שָׁמַעְתִּי דִּבַּת רַבִּים מָגֹור מִסָּבִיב הַגִּידוּ וְנַגִּידֶנּוּ כֹּל אֱנֹושׁ שְׁלֹומִי שֹׁמְרֵי צַלְעִי אוּלַי יְפֻתֶּה וְנוּכְלָה לֹו וְנִקְחָה נִקְמָתֵנוּ מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19502', '24', '20', '11', 'וַיהוָה אֹותִי כְּגִבֹּור עָרִיץ עַל־כֵּן רֹדְפַי יִכָּשְׁלוּ וְלֹא יֻכָלוּ בֹּשׁוּ מְאֹד כִּי־לֹא הִשְׂכִּילוּ כְּלִמַּת עֹולָם לֹא תִשָּׁכֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19503', '24', '20', '12', 'וַיהוָה צְבָאֹות בֹּחֵן צַדִּיק רֹאֶה כְלָיֹות וָלֵב אֶרְאֶה נִקְמָתְךָ מֵהֶם כִּי אֵלֶיךָ גִּלִּיתִי אֶת־רִיבִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19504', '24', '20', '13', 'ירוּ לַיהוָה הַלְלוּ אֶת־יְהוָה כִּי הִצִּיל אֶת־נֶפֶשׁ אֶבְיֹון מִיַּד מְרֵעִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19505', '24', '20', '14', 'אָרוּר הַיֹּום אֲשֶׁר יֻלַּדְתִּי בֹּו יֹום אֲשֶׁר־יְלָדַתְנִי אִמִּי אַל־יְהִי בָרוּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19506', '24', '20', '15', 'אָרוּר הָאִישׁ אֲשֶׁר בִּשַּׂר אֶת־אָבִי לֵאמֹר יֻלַּד־לְךָ בֵּן זָכָר שַׂמֵּחַ שִׂמֳּחָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19507', '24', '20', '16', 'וְהָיָה הָאִישׁ הַהוּא כֶּעָרִים אֲשֶׁר־הָפַךְ יְהוָה וְלֹא נִחָם וְשָׁמַע זְעָקָה בַּבֹּקֶר וּתְרוּעָה בְּעֵת צָהֳרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19508', '24', '20', '17', 'אֲשֶׁר לֹא־מֹותְתַנִי מֵרָחֶם וַתְּהִי־לִי אִמִּי קִבְרִי וְרַחְמָה הֲרַת עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19509', '24', '20', '18', 'לָמָּה זֶּה מֵרֶחֶם יָצָאתִי לִרְאֹות עָמָל וְיָגֹון וַיִּכְלוּ בְּבֹשֶׁת יָמָי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19510', '24', '21', '1', 'הַדָּבָר אֲשֶׁר־הָיָה אֶל־יִרְמְיָהוּ מֵאֵת יְהוָה בִּשְׁלֹחַ אֵלָיו הַמֶּלֶךְ צִדְקִיָּהוּ אֶת־פַּשְׁחוּר בֶּן־מַלְכִּיָּה וְאֶת־צְפַנְיָה בֶן־מַעֲשֵׂיָה הַכֹּהֵן לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19511', '24', '21', '2', 'דְּרָשׁ־נָא בַעֲדֵנוּ אֶת־יְהוָה כִּי נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל נִלְחָם עָלֵינוּ אוּלַי יַעֲשֶׂה יְהוָה אֹותָנוּ כְּכָל־נִפְלְאֹתָיו וְיַעֲלֶה מֵעָלֵינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19512', '24', '21', '3', 'וַיֹּאמֶר יִרְמְיָהוּ אֲלֵיהֶם כֹּה תֹאמְרֻן אֶל־צִדְקִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19513', '24', '21', '4', 'כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל הִנְנִי מֵסֵב אֶת־כְּלֵי הַמִּלְחָמָה אֲשֶׁר בְּיֶדְכֶם אֲשֶׁר אַתֶּם נִלְחָמִים בָּם אֶת־מֶלֶךְ בָּבֶל וְאֶת־הַכַּשְׂדִּים הַצָּרִים עֲלֵיכֶם מִחוּץ לַחֹומָה וְאָסַפְתִּי אֹותָם אֶל־תֹּוךְ הָעִיר הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19514', '24', '21', '5', 'וְנִלְחַמְתִּי אֲנִי אִתְּכֶם בְּיָד נְטוּיָה וּבִזְרֹועַ חֲזָקָה וּבְאַף וּבְחֵמָה וּבְקֶצֶף גָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('19515', '24', '21', '6', 'וְהִכֵּיתִי אֶת־יֹושְׁבֵי הָעִיר הַזֹּאת וְאֶת־הָאָדָם וְאֶת־הַבְּהֵמָה בְּדֶבֶר גָּדֹול יָמֻתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19516', '24', '21', '7', 'וְאַחֲרֵי־כֵן נְאֻם־יְהוָה אֶתֵּן אֶת־צִדְקִיָּהוּ מֶלֶךְ־יְהוּדָה וְאֶת־עֲבָדָיו ׀ וְאֶת־הָעָם וְאֶת־הַנִּשְׁאָרִים בָּעִיר הַזֹּאת מִן־הַדֶּבֶר ׀ מִן־הַחֶרֶב וּמִן־הָרָעָב בְּיַד נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל וּבְיַד אֹיְבֵיהֶם וּבְיַד מְבַקְשֵׁי נַפְשָׁם וְהִכָּם לְפִי־חֶרֶב לֹא־יָחוּס עֲלֵיהֶם וְלֹא יַחְמֹל וְלֹא יְרַחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19517', '24', '21', '8', 'וְאֶל־הָעָם הַזֶּה תֹּאמַר כֹּה אָמַר יְהוָה הִנְנִי נֹתֵן לִפְנֵיכֶם אֶת־דֶּרֶךְ הַחַיִּים וְאֶת־דֶּרֶךְ הַמָּוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19518', '24', '21', '9', 'הַיֹּשֵׁב בָּעִיר הַזֹּאת יָמוּת בַּחֶרֶב וּבָרָעָב וּבַדָּבֶר וְהַיֹּוצֵא וְנָפַל עַל־הַכַּשְׂדִּים הַצָּרִים עֲלֵיכֶם [יִחְיֶה כ] (וְחָיָה ק) וְהָיְתָה־לֹּו נַפְשֹׁו לְשָׁלָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19519', '24', '21', '10', 'כִּי שַׂמְתִּי פָנַי בָּעִיר הַזֹּאת לְרָעָה וְלֹא לְטֹובָה נְאֻם־יְהוָה בְּיַד־מֶלֶךְ בָּבֶל תִּנָּתֵן וּשְׂרָפָהּ בָּאֵשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19520', '24', '21', '11', 'וּלְבֵית מֶלֶךְ יְהוּדָה שִׁמְעוּ דְּבַר־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19521', '24', '21', '12', 'בֵּית דָּוִד כֹּה אָמַר יְהוָה דִּינוּ לַבֹּקֶר מִשְׁפָּט וְהַצִּילוּ גָזוּל מִיַּד עֹושֵׁק פֶּן־תֵּצֵא כָאֵשׁ חֲמָתִי וּבָעֲרָה וְאֵין מְכַבֶּה מִפְּנֵי רֹעַ [מַעַלְלֵיהֶם כ] (מַעַלְלֵיכֶם׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('19522', '24', '21', '13', 'הִנְנִי אֵלַיִךְ יֹשֶׁבֶת הָעֵמֶק צוּר הַמִּישֹׁר נְאֻם־יְהוָה הָאֹמְרִים מִי־יֵחַת עָלֵינוּ וּמִי יָבֹוא בִּמְעֹונֹותֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19523', '24', '21', '14', 'וּפָקַדְתִּי עֲלֵיכֶם כִּפְרִי מַעַלְלֵיכֶם נְאֻם־יְהוָה וְהִצַּתִּי אֵשׁ בְּיַעְרָהּ וְאָכְלָה כָּל־סְבִיבֶיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19524', '24', '22', '1', 'כֹּה אָמַר יְהוָה רֵד בֵּית־מֶלֶךְ יְהוּדָה וְדִבַּרְתָּ שָׁם אֶת־הַדָּבָר הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19525', '24', '22', '2', 'וְאָמַרְתָּ שְׁמַע דְּבַר־יְהוָה מֶלֶךְ יְהוּדָה הַיֹּשֵׁב עַל־כִּסֵּא דָוִד אַתָּה וַעֲבָדֶיךָ וְעַמְּךָ הַבָּאִים בַּשְּׁעָרִים הָאֵלֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19526', '24', '22', '3', 'כֹּה ׀ אָמַר יְהוָה עֲשׂוּ מִשְׁפָּט וּצְדָקָה וְהַצִּילוּ גָזוּל מִיַּד עָשֹׁוק וְגֵר יָתֹום וְאַלְמָנָה אַל־תֹּנוּ אַל־תַּחְמֹסוּ וְדָם נָקִי אַל־תִּשְׁפְּכוּ בַּמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19527', '24', '22', '4', 'כִּי אִם־עָשֹׂו תַּעֲשׂוּ אֶת־הַדָּבָר הַזֶּה וּבָאוּ בְשַׁעֲרֵי הַבַּיִת הַזֶּה מְלָכִים יֹשְׁבִים לְדָוִד עַל־כִּסְאֹו רֹכְבִים בָּרֶכֶב וּבַסּוּסִים הוּא [וְעַבְדָו כ] (וַעֲבָדָיו ק) וְעַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19528', '24', '22', '5', 'וְאִם לֹא תִשְׁמְעוּ אֶת־הַדְּבָרִים הָאֵלֶּה בִּי נִשְׁבַּעְתִּי נְאֻם־יְהוָה כִּי־לְחָרְבָּה יִהְיֶה הַבַּיִת הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19529', '24', '22', '6', 'כִּי־כֹה ׀ אָמַר יְהוָה עַל־בֵּית מֶלֶךְ יְהוּדָה גִּלְעָד אַתָּה לִי רֹאשׁ הַלְּבָנֹון אִם־לֹא אֲשִׁיתְךָ מִדְבָּר עָרִים לֹא [נֹושָׁבָה כ] (נֹושָׁבוּ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('19530', '24', '22', '7', 'וְקִדַּשְׁתִּי עָלֶיךָ מַשְׁחִתִים אִישׁ וְכֵלָיו וְכָרְתוּ מִבְחַר אֲרָזֶיךָ וְהִפִּילוּ עַל־הָאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19531', '24', '22', '8', 'וְעָבְרוּ גֹּויִם רַבִּים עַל הָעִיר הַזֹּאת וְאָמְרוּ אִישׁ אֶל־רֵעֵהוּ עַל־מֶה עָשָׂה יְהוָה כָּכָה לָעִיר הַגְּדֹולָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19532', '24', '22', '9', 'וְאָמְרוּ עַל אֲשֶׁר עָזְבוּ אֶת־בְּרִית יְהוָה אֱלֹהֵיהֶם וַיִּשְׁתַּחֲווּ לֵאלֹהִים אֲחֵרִים וַיַּעַבְדוּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19533', '24', '22', '10', 'אַל־תִּבְכּוּ לְמֵת וְאַל־תָּנֻדוּ לֹו בְּכוּ בָכֹו לַהֹלֵךְ כִּי לֹא יָשׁוּב עֹוד וְרָאָה אֶת־אֶרֶץ מֹולַדְתֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19534', '24', '22', '11', 'כִּי כֹה אָמַר־יְהוָה אֶל־שַׁלֻּם בֶּן־יֹאשִׁיָּהוּ מֶלֶךְ יְהוּדָה הַמֹּלֵךְ תַּחַת יֹאשִׁיָּהוּ אָבִיו אֲשֶׁר יָצָא מִן־הַמָּקֹום הַזֶּה לֹא־יָשׁוּב שָׁם עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('19535', '24', '22', '12', 'כִּי בִּמְקֹום אֲשֶׁר־הִגְלוּ אֹתֹו שָׁם יָמוּת וְאֶת־הָאָרֶץ הַזֹּאת לֹא־יִרְאֶה עֹוד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19536', '24', '22', '13', 'הֹוי בֹּנֶה בֵיתֹו בְּלֹא־צֶדֶק וַעֲלִיֹּותָיו בְּלֹא מִשְׁפָּט בְּרֵעֵהוּ יַעֲבֹד חִנָּם וּפֹעֲלֹו לֹא יִתֶּן־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19537', '24', '22', '14', 'הָאֹמֵר אֶבְנֶה־לִּי בֵּית מִדֹּות וַעֲלִיֹּות מְרֻוָּחִים וְקָרַע לֹו חַלֹּונָי וְסָפוּן בָּאָרֶז וּמָשֹׁוחַ בַּשָּׁשַׁר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19538', '24', '22', '15', 'הֲתִמְלֹךְ כִּי אַתָּה מְתַחֲרֶה בָאָרֶז אָבִיךָ הֲלֹוא אָכַל וְשָׁתָה וְעָשָׂה מִשְׁפָּט וּצְדָקָה אָז טֹוב לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19539', '24', '22', '16', 'דָּן דִּין־עָנִי וְאֶבְיֹון אָז טֹוב הֲלֹוא־הִיא הַדַּעַת אֹתִי נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19540', '24', '22', '17', 'כִּי אֵין עֵינֶיךָ וְלִבְּךָ כִּי אִם־עַל־בִּצְעֶךָ וְעַל דַּם־הַנָּקִי לִשְׁפֹּוךְ וְעַל־הָעֹשֶׁק וְעַל־הַמְּרוּצָה לַעֲשֹׂות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19541', '24', '22', '18', 'לָכֵן כֹּה־אָמַר יְהוָה אֶל־יְהֹויָקִים בֶּן־יֹאשִׁיָּהוּ מֶלֶךְ יְהוּדָה לֹא־יִסְפְּדוּ לֹו הֹוי אָחִי וְהֹוי אָחֹות לֹא־יִסְפְּדוּ לֹו הֹוי אָדֹון וְהֹוי הֹדֹה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19542', '24', '22', '19', 'קְבוּרַת חֲמֹור יִקָּבֵר סָחֹוב וְהַשְׁלֵךְ מֵהָלְאָה לְשַׁעֲרֵי יְרוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19543', '24', '22', '20', 'עֲלִי הַלְּבָנֹון וּצְעָקִי וּבַבָּשָׁן תְּנִי קֹולֵךְ וְצַעֲקִי מֵעֲבָרִים כִּי נִשְׁבְּרוּ כָּל־מְאַהֲבָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19544', '24', '22', '21', 'דִּבַּרְתִּי אֵלַיִךְ בְּשַׁלְוֹתַיִךְ אָמַרְתְּ לֹא אֶשְׁמָע זֶה דַרְכֵּךְ מִנְּעוּרַיִךְ כִּי לֹא־שָׁמַעַתְּ בְּקֹולִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19545', '24', '22', '22', 'כָּל־רֹעַיִךְ תִּרְעֶה־רוּחַ וּמְאַהֲבַיִךְ בַּשְּׁבִי יֵלֵכוּ כִּי אָז תֵּבֹשִׁי וְנִכְלַמְתְּ מִכֹּל רָעָתֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19546', '24', '22', '23', '[יֹשַׁבְתִּי כ] (יֹשַׁבְתְּ ק) בַּלְּבָנֹון [מְקֻנַּנְתִּי כ] (מְקֻנַּנְתְּ ק) בָּאֲרָזִים מַה־נֵּחַנְתְּ בְּבֹא־לָךְ חֲבָלִים חִיל כַּיֹּלֵדָה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19547', '24', '22', '24', 'חַי־אָנִי נְאֻם־יְהוָה כִּי אִם־יִהְיֶה כָּנְיָהוּ בֶן־יְהֹויָקִים מֶלֶךְ יְהוּדָה חֹותָם עַל־יַד יְמִינִי כִּי מִשָּׁם אֶתְּקֶנְךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19548', '24', '22', '25', 'וּנְתַתִּיךָ בְּיַד מְבַקְשֵׁי נַפְשֶׁךָ וּבְיַד אֲשֶׁר־אַתָּה יָגֹור מִפְּנֵיהֶם וּבְיַד נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל וּבְיַד הַכַּשְׂדִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19549', '24', '22', '26', 'וְהֵטַלְתִּי אֹתְךָ וְאֶת־אִמְּךָ אֲשֶׁר יְלָדַתְךָ עַל הָאָרֶץ אַחֶרֶת אֲשֶׁר לֹא־יֻלַּדְתֶּם שָׁם וְשָׁם תָּמוּתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19550', '24', '22', '27', 'וְעַל־הָאָרֶץ אֲשֶׁר־הֵם מְנַשְּׂאִים אֶת־נַפְשָׁם לָשׁוּב שָׁם שָׁמָּה לֹא יָשׁוּבוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19551', '24', '22', '28', 'הַעֶצֶב נִבְזֶה נָפוּץ הָאִישׁ הַזֶּה כָּנְיָהוּ אִם־כְּלִי אֵין חֵפֶץ בֹּו מַדּוּעַ הוּטֲלוּ הוּא וְזַרְעֹו וְהֻשְׁלְכוּ עַל־הָאָרֶץ אֲשֶׁר לֹא־יָדָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19552', '24', '22', '29', 'אֶרֶץ אֶרֶץ אָרֶץ שִׁמְעִי דְּבַר־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19553', '24', '22', '30', 'כֹּה ׀ אָמַר יְהוָה כִּתְבוּ אֶת־הָאִישׁ הַזֶּה עֲרִירִי גֶּבֶר לֹא־יִצְלַח בְּיָמָיו כִּי לֹא יִצְלַח מִזַּרְעֹו אִישׁ יֹשֵׁב עַל־כִּסֵּא דָוִד וּמֹשֵׁל עֹוד בִּיהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19554', '24', '23', '1', 'הֹוי רֹעִים מְאַבְּדִים וּמְפִצִים אֶת־צֹאן מַרְעִיתִי נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19555', '24', '23', '2', 'לָכֵן כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל עַל־הָרֹעִים הָרֹעִים אֶת־עַמִּי אַתֶּם הֲפִצֹתֶם אֶת־צֹאנִי וַתַּדִּחוּם וְלֹא פְקַדְתֶּם אֹתָם הִנְנִי פֹקֵד עֲלֵיכֶם אֶת־רֹעַ מַעַלְלֵיכֶם נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19556', '24', '23', '3', 'וַאֲנִי אֲקַבֵּץ אֶת־שְׁאֵרִית צֹאנִי מִכֹּל הָאֲרָצֹות אֲשֶׁר־הִדַּחְתִּי אֹתָם שָׁם וַהֲשִׁבֹתִי אֶתְהֶן עַל־נְוֵהֶן וּפָרוּ וְרָבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19557', '24', '23', '4', 'וַהֲקִמֹתִי עֲלֵיהֶם רֹעִים וְרָעוּם וְלֹא־יִירְאוּ עֹוד וְלֹא־יֵחַתּוּ וְלֹא יִפָּקֵדוּ נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19558', '24', '23', '5', 'הִנֵּה יָמִים בָּאִים נְאֻם־יְהוָה וַהֲקִמֹתִי לְדָוִד צֶמַח צַדִּיק וּמָלַךְ מֶלֶךְ וְהִשְׂכִּיל וְעָשָׂה מִשְׁפָּט וּצְדָקָה בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19559', '24', '23', '6', 'בְּיָמָיו תִּוָּשַׁע יְהוּדָה וְיִשְׂרָאֵל יִשְׁכֹּן לָבֶטַח וְזֶה־שְּׁמֹו אֲ‍שֶׁר־יִקְרְאֹו יְהוָה ׀ צִדְקֵנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19560', '24', '23', '7', 'לָכֵן הִנֵּה־יָמִים בָּאִים נְאֻם־יְהוָה וְלֹא־יֹאמְרוּ עֹוד חַי־יְהוָה אֲשֶׁר הֶעֱלָה אֶת־בְּנֵי יִשְׂרָאֵל מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19561', '24', '23', '8', 'כִּי אִם־חַי־יְהוָה אֲשֶׁר הֶעֱלָה וַאֲשֶׁר הֵבִיא אֶת־זֶרַע בֵּית יִשְׂרָאֵל מֵאֶרֶץ צָפֹונָה וּמִכֹּל הָאֲרָצֹות אֲשֶׁר הִדַּחְתִּים שָׁם וְיָשְׁבוּ עַל־אַדְמָתָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19562', '24', '23', '9', 'לַנְּבִאִים נִשְׁבַּר לִבִּי בְקִרְבִּי רָחֲפוּ כָּל־עַצְמֹותַי הָיִיתִי כְּאִישׁ שִׁכֹּור וּכְגֶבֶר עֲבָרֹו יָיִן מִפְּנֵי יְהוָה וּמִפְּנֵי דִּבְרֵי קָדְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19563', '24', '23', '10', 'כִּי מְנָאֲפִים מָלְאָה הָאָרֶץ כִּי־מִפְּנֵי אָלָה אָבְלָה הָאָרֶץ יָבְשׁוּ נְאֹות מִדְבָּר וַתְּהִי מְרוּצָתָם רָעָה וּגְבוּרָתָם לֹא־כֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('19564', '24', '23', '11', 'כִּי־גַם־נָבִיא גַם־כֹּהֵן חָנֵפוּ גַּם־בְּבֵיתִי מָצָאתִי רָעָתָם נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19565', '24', '23', '12', 'לָכֵן יִהְיֶה דַרְכָּם לָהֶם כַּחֲלַקְלַקֹּות בָּאֲפֵלָה יִדַּחוּ וְנָפְלוּ בָהּ כִּי־אָבִיא עֲלֵיהֶם רָעָה שְׁנַת פְּקֻדָּתָם נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19566', '24', '23', '13', 'וּבִנְבִיאֵי שֹׁמְרֹון רָאִיתִי תִפְלָה הִנַּבְּאוּ בַבַּעַל וַיַּתְעוּ אֶת־עַמִּי אֶת־יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19567', '24', '23', '14', 'וּבִנְבִאֵי יְרוּשָׁלִַם רָאִיתִי שַׁעֲרוּרָה נָאֹוף וְהָלֹךְ בַּשֶּׁקֶר וְחִזְּקוּ יְדֵי מְרֵעִים לְבִלְתִּי־שָׁבוּ אִישׁ מֵרָעָתֹו הָיוּ־לִי כֻלָּם כִּסְדֹם וְיֹשְׁבֶיהָ כַּעֲמֹרָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19568', '24', '23', '15', 'לָכֵן כֹּה־אָמַר יְהוָה צְבָאֹות עַל־הַנְּבִאִים הִנְנִי מַאֲכִיל אֹותָם לַעֲנָה וְהִשְׁקִתִים מֵי־רֹאשׁ כִּי מֵאֵת נְבִיאֵי יְרוּשָׁלִַם יָצְאָה חֲנֻפָּה לְכָל־הָאָרֶץ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19569', '24', '23', '16', 'כֹּה־אָמַר יְהוָה צְבָאֹות אַל־תִּשְׁמְעוּ עַל־דִּבְרֵי הַנְּבִאִים הַנִּבְּאִים לָכֶם מַהְבִּלִים הֵמָּה אֶתְכֶם חֲזֹון לִבָּם יְדַבֵּרוּ לֹא מִפִּי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19570', '24', '23', '17', 'אֹמְרִים אָמֹור לִמְנַאֲצַי דִּבֶּר יְהוָה שָׁלֹום יִהְיֶה לָכֶם וְכֹל הֹלֵךְ בִּשְׁרִרוּת לִבֹּו אָמְרוּ לֹא־תָבֹוא עֲלֵיכֶם רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19571', '24', '23', '18', 'כִּי מִי עָמַד בְּסֹוד יְהוָה וְיֵרֶא וְיִשְׁמַע אֶת־דְּבָרֹו מִי־הִקְשִׁיב [דְּבָרִי כ] (דְּבָרֹו ק) וַיִּשְׁמָע׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19572', '24', '23', '19', 'הִנֵּה ׀ סַעֲרַת יְהוָה חֵמָה יָצְאָה וְסַעַר מִתְחֹולֵל עַל רֹאשׁ רְשָׁעִים יָחוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19573', '24', '23', '20', 'לֹא יָשׁוּב אַף־יְהוָה עַד־עֲשֹׂתֹו וְעַד־הֲקִימֹו מְזִמֹּות לִבֹּו בְּאַחֲרִית הַיָּמִים תִּתְבֹּונְנוּ בָהּ בִּינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19574', '24', '23', '21', 'לֹא־שָׁלַחְתִּי אֶת־הַנְּבִאִים וְהֵם רָצוּ לֹא־דִבַּרְתִּי אֲלֵיהֶם וְהֵם נִבָּאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19575', '24', '23', '22', 'וְאִם־עָמְדוּ בְּסֹודִי וְיַשְׁמִעוּ דְבָרַי אֶת־עַמִּי וִישִׁבוּם מִדַּרְכָּם הָרָע וּמֵרֹעַ מַעַלְלֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19576', '24', '23', '23', 'הַאֱלֹהֵי מִקָּרֹב אָנִי נְאֻם־יְהוָה וְלֹא אֱלֹהֵי מֵרָחֹק׃');
INSERT INTO `bible_verses_wlc` VALUES ('19577', '24', '23', '24', 'אִם־יִסָּתֵר אִישׁ בַּמִּסְתָּרִים וַאֲנִי לֹא־אֶרְאֶנּוּ נְאֻם־יְהוָה הֲלֹוא אֶת־הַשָּׁמַיִם וְאֶת־הָאָרֶץ אֲנִי מָלֵא נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19578', '24', '23', '25', 'שָׁמַעְתִּי אֵת אֲשֶׁר־אָמְרוּ הַנְּבִאִים הַנִּבְּאִים בִּשְׁמִי שֶׁקֶר לֵאמֹר חָלַמְתִּי חָלָמְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19579', '24', '23', '26', 'עַד־מָתַי הֲיֵשׁ בְּלֵב הַנְּבִאִים נִבְּאֵי הַשָּׁקֶר וּנְבִיאֵי תַּרְמִת לִבָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19580', '24', '23', '27', 'הַחֹשְׁבִים לְהַשְׁכִּיחַ אֶת־עַמִּי שְׁמִי בַּחֲלֹומֹתָם אֲשֶׁר יְסַפְּרוּ אִישׁ לְרֵעֵהוּ כַּאֲשֶׁר שָׁכְחוּ אֲבֹותָם אֶת־שְׁמִי בַּבָּעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19581', '24', '23', '28', 'הַנָּבִיא אֲשֶׁר־אִתֹּו חֲלֹום יְסַפֵּר חֲלֹום וַאֲשֶׁר דְּבָרִי אִתֹּו יְדַבֵּר דְּבָרִי אֱמֶת מַה־לַתֶּבֶן אֶת־הַבָּר נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19582', '24', '23', '29', 'הֲלֹוא כֹה דְבָרִי כָּאֵשׁ נְאֻם־יְהוָה וּכְפַטִּישׁ יְפֹצֵץ סָלַע׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19583', '24', '23', '30', 'לָכֵן הִנְנִי עַל־הַנְּבִאִים נְאֻם־יְהוָה מְגַנְּבֵי דְבָרַי אִישׁ מֵאֵת רֵעֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19584', '24', '23', '31', 'הִנְנִי עַל־הַנְּבִיאִם נְאֻם־יְהוָה הַלֹּקְחִים לְשֹׁונָם וַיִּנְאֲמוּ נְאֻם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19585', '24', '23', '32', 'הִנְנִי עַל־נִבְּאֵי חֲלֹמֹות שֶׁקֶר נְאֻם־יְהוָה וַיְסַפְּרוּם וַיַּתְעוּ אֶת־עַמִּי בְּשִׁקְרֵיהֶם וּבְפַחֲזוּתָם וְאָנֹכִי לֹא־שְׁלַחְתִּים וְלֹא צִוִּיתִים וְהֹועֵיל לֹא־יֹועִילוּ לָעָם־הַזֶּה נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19586', '24', '23', '33', 'וְכִי־יִשְׁאָלְךָ הָעָם הַזֶּה אֹו־הַנָּבִיא אֹו־כֹהֵן לֵאמֹר מַה־מַשָּׂא יְהוָה וְאָמַרְתָּ אֲלֵיהֶם אֶת־מַה־מַשָּׂא וְנָטַשְׁתִּי אֶתְכֶם נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19587', '24', '23', '34', 'וְהַנָּבִיא וְהַכֹּהֵן וְהָעָם אֲשֶׁר יֹאמַר מַשָּׂא יְהוָה וּפָקַדְתִּי עַל־הָאִישׁ הַהוּא וְעַל־בֵּיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19588', '24', '23', '35', 'כֹּה תֹאמְרוּ אִישׁ עַל־רֵעֵהוּ וְאִישׁ אֶל־אָחִיו מֶה־עָנָה יְהוָה וּמַה־דִּבֶּר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19589', '24', '23', '36', 'וּמַשָּׂא יְהוָה לֹא תִזְכְּרוּ־עֹוד כִּי הַמַּשָּׂא יִהְיֶה לְאִישׁ דְּבָרֹו וַהֲפַכְתֶּם אֶת־דִּבְרֵי אֱלֹהִים חַיִּים יְהוָה צְבָאֹות אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19590', '24', '23', '37', 'כֹּה תֹאמַר אֶל־הַנָּבִיא מֶה־עָנָךְ יְהוָה וּמַה־דִּבֶּר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19591', '24', '23', '38', 'וְאִם־מַשָּׂא יְהוָה תֹּאמֵרוּ לָכֵן כֹּה אָמַר יְהוָה יַעַן אֲמָרְכֶם אֶת־הַדָּבָר הַזֶּה מַשָּׂא יְהוָה וָאֶשְׁלַח אֲלֵיכֶם לֵאמֹר לֹא תֹאמְרוּ מַשָּׂא יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19592', '24', '23', '39', 'לָכֵן הִנְנִי וְנָשִׁיתִי אֶתְכֶם נָשֹׁא וְנָטַשְׁתִּי אֶתְכֶם וְאֶת־הָעִיר אֲשֶׁר נָתַתִּי לָכֶם וְלַאֲבֹותֵיכֶם מֵעַל פָּנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19593', '24', '23', '40', 'וְנָתַתִּי עֲלֵיכֶם חֶרְפַּת עֹולָם וּכְלִמּוּת עֹולָם אֲשֶׁר לֹא תִשָּׁכֵחַ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19594', '24', '24', '1', 'הִרְאַנִי יְהוָה וְהִנֵּה שְׁנֵי דּוּדָאֵי תְאֵנִים מוּעָדִים לִפְנֵי הֵיכַל יְהוָה אַחֲרֵי הַגְלֹות נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל אֶת־יְכָנְיָהוּ בֶן־יְהֹויָקִים מֶלֶךְ־יְהוּדָה וְאֶת־שָׂרֵי יְהוּדָה וְאֶת־הֶחָרָשׁ וְאֶת־הַמַּסְגֵּר מִירוּשָׁלִַם וַיְבִאֵם בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19595', '24', '24', '2', 'הַדּוּד אֶחָד תְּאֵנִים טֹבֹות מְאֹד כִּתְאֵנֵי הַבַּכֻּרֹות וְהַדּוּד אֶחָד תְּאֵנִים רָעֹות מְאֹד אֲשֶׁר לֹא־תֵאָכַלְנָה מֵרֹעַ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19596', '24', '24', '3', 'וַיֹּאמֶר יְהוָה אֵלַי מָה־אַתָּה רֹאֶה יִרְמְיָהוּ וָאֹמַר תְּאֵנִים הַתְּאֵנִים הַטֹּבֹות טֹבֹות מְאֹד וְהָרָעֹות רָעֹות מְאֹד אֲשֶׁר לֹא־תֵאָכַלְנָה מֵרֹעַ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19597', '24', '24', '4', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19598', '24', '24', '5', 'כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל כַּתְּאֵנִים הַטֹּבֹות הָאֵלֶּה כֵּן־אַכִּיר אֶת־גָּלוּת יְהוּדָה אֲשֶׁר שִׁלַּחְתִּי מִן־הַמָּקֹום הַזֶּה אֶרֶץ כַּשְׂדִּים לְטֹובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19599', '24', '24', '6', 'וְשַׂמְתִּי עֵינִי עֲלֵיהֶם לְטֹובָה וַהֲשִׁבֹתִים עַל־הָאָרֶץ הַזֹּאת וּבְנִיתִים וְלֹא אֶהֱרֹס וּנְטַעְתִּים וְלֹא אֶתֹּושׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19600', '24', '24', '7', 'וְנָתַתִּי לָהֶם לֵב לָדַעַת אֹתִי כִּי אֲנִי יְהוָה וְהָיוּ־לִי לְעָם וְאָנֹכִי אֶהְיֶה לָהֶם לֵאלֹהִים כִּי־יָשֻׁבוּ אֵלַי בְּכָל־לִבָּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19601', '24', '24', '8', 'וְכַתְּאֵנִים הָרָעֹות אֲשֶׁר לֹא־תֵאָכַלְנָה מֵרֹעַ כִּי־כֹה ׀ אָמַר יְהוָה כֵּן אֶתֵּן אֶת־צִדְקִיָּהוּ מֶלֶךְ־יְהוּדָה וְאֶת־שָׂרָיו וְאֵת ׀ שְׁאֵרִית יְרוּשָׁלִַם הַנִּשְׁאָרִים בָּאָרֶץ הַזֹּאת וְהַיֹּשְׁבִים בְּאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19602', '24', '24', '9', 'וּנְתַתִּים [לִזְוָעָה כ] (לְזַעֲוָה ק) לְרָעָה לְכֹל מַמְלְכֹות הָאָרֶץ לְחֶרְפָּה וּלְמָשָׁל לִשְׁנִינָה וְלִקְלָלָה בְּכָל־הַמְּקֹמֹות אֲשֶׁר־אַדִּיחֵם שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19603', '24', '24', '10', 'וְשִׁלַּחְתִּי בָם אֶת־הַחֶרֶב אֶת־הָרָעָב וְאֶת־הַדָּבֶר עַד־תֻּמָּם מֵעַל הָאֲדָמָה אֲשֶׁר־נָתַתִּי לָהֶם וְלַאֲבֹותֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19604', '24', '25', '1', 'הַדָּבָר אֲשֶׁר־הָיָה עַל־יִרְמְיָהוּ עַל־כָּל־עַם יְהוּדָה בַּשָּׁנָה הָרְבִעִית לִיהֹויָקִים בֶּן־יֹאשִׁיָּהוּ מֶלֶךְ יְהוּדָה הִיא הַשָּׁנָה הָרִאשֹׁנִית לִנְבוּכַדְרֶאצַּר מֶלֶךְ בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19605', '24', '25', '2', 'אֲשֶׁר דִּבֶּר יִרְמְיָהוּ הַנָּבִיא עַל־כָּל־עַם יְהוּדָה וְאֶל כָּל־יֹשְׁבֵי יְרוּשָׁלִַם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19606', '24', '25', '3', 'מִן־שְׁלֹשׁ עֶשְׂרֵה שָׁנָה לְיֹאשִׁיָּהוּ בֶן־אָמֹון מֶלֶךְ יְהוּדָה וְעַד ׀ הַיֹּום הַזֶּה זֶה שָׁלֹשׁ וְעֶשְׂרִים שָׁנָה הָיָה דְבַר־יְהוָה אֵלָי וָאֲדַבֵּר אֲלֵיכֶם אַשְׁכֵּים וְדַבֵּר וְלֹא שְׁמַעְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19607', '24', '25', '4', 'וְשָׁלַח יְהוָה אֲלֵיכֶם אֶת־כָּל־עֲבָדָיו הַנְּבִאִים הַשְׁכֵּם וְשָׁלֹחַ וְלֹא שְׁמַעְתֶּם וְלֹא־הִטִּיתֶם אֶת־אָזְנְכֶם לִשְׁמֹעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19608', '24', '25', '5', 'לֵאמֹר שׁוּבוּ־נָא אִישׁ מִדַּרְכֹּו הָרָעָה וּמֵרֹעַ מַעַלְלֵיכֶם וּשְׁבוּ עַל־הָאֲדָמָה אֲשֶׁר נָתַן יְהוָה לָכֶם וְלַאֲבֹותֵיכֶם לְמִן־עֹולָם וְעַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19609', '24', '25', '6', 'וְאַל־תֵּלְכוּ אַחֲרֵי אֱלֹהִים אֲחֵרִים לְעָבְדָם וּלְהִשְׁתַּחֲוֹת לָהֶם וְלֹא־תַכְעִיסוּ אֹותִי בְּמַעֲשֵׂה יְדֵיכֶם וְלֹא אָרַע לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19610', '24', '25', '7', 'וְלֹא־שְׁמַעְתֶּם אֵלַי נְאֻם־יְהוָה לְמַעַן [הִכְעִסוּנִי כ] (הַכְעִיסֵנִי ק) בְּמַעֲשֵׂה יְדֵיכֶם לְרַע לָכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19611', '24', '25', '8', 'לָכֵן כֹּה אָמַר יְהוָה צְבָאֹות יַעַן אֲשֶׁר לֹא־שְׁמַעְתֶּם אֶת־דְּבָרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19612', '24', '25', '9', 'הִנְנִי שֹׁלֵחַ וְלָקַחְתִּי אֶת־כָּל־מִשְׁפְּחֹות צָפֹון נְאֻם־יְהוָה וְאֶל־נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל עַבְדִּי וַהֲבִאֹתִים עַל־הָאָרֶץ הַזֹּאת וְעַל־יֹשְׁבֶיהָ וְעַל כָּל־הַגֹּויִם הָאֵלֶּה סָבִיב וְהַחֲרַמְתִּים וְשַׂמְתִּים לְשַׁמָּה וְלִשְׁרֵקָה וּלְחָרְבֹות עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19613', '24', '25', '10', 'וְהַאֲבַדְתִּי מֵהֶם קֹול שָׂשֹׂון וְקֹול שִׂמְחָה קֹול חָתָן וְקֹול כַּלָּה קֹול רֵחַיִם וְאֹור נֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19614', '24', '25', '11', 'וְהָיְתָה כָּל־הָאָרֶץ הַזֹּאת לְחָרְבָּה לְשַׁמָּה וְעָבְדוּ הַגֹּויִם הָאֵלֶּה אֶת־מֶלֶךְ בָּבֶל שִׁבְעִים שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19615', '24', '25', '12', 'וְהָיָה כִמְלֹאות שִׁבְעִים שָׁנָה אֶפְקֹד עַל־מֶלֶךְ־בָּבֶל וְעַל־הַגֹּוי הַהוּא נְאֻם־יְהוָה אֶת־עֲוֹנָם וְעַל־אֶרֶץ כַּשְׂדִּים וְשַׂמְתִּי אֹתֹו לְשִׁמְמֹות עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19616', '24', '25', '13', '[וְהֵבֵאיתִי כ] (וְהֵבֵאתִי ק) עַל־הָאָרֶץ הַהִיא אֶת־כָּל־דְּבָרַי אֲשֶׁר־דִּבַּרְתִּי עָלֶיהָ אֵת כָּל־הַכָּתוּב בַּסֵּפֶר הַזֶּה אֲשֶׁר־נִבָּא יִרְמְיָהוּ עַל־כָּל־הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19617', '24', '25', '14', 'כִּי עָבְדוּ־בָם גַּם־הֵמָּה גֹּויִם רַבִּים וּמְלָכִים גְּדֹולִים וְשִׁלַּמְתִּי לָהֶם כְּפָעֳלָם וּכְמַעֲשֵׂה יְדֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19618', '24', '25', '15', 'כִּי כֹה אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֵלַי קַח אֶת־כֹּוס הַיַּיִן הַחֵמָה הַזֹּאת מִיָּדִי וְהִשְׁקִיתָה אֹתֹו אֶת־כָּל־הַגֹּויִם אֲשֶׁר אָנֹכִי שֹׁלֵחַ אֹותְךָ אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19619', '24', '25', '16', 'וְשָׁתוּ וְהִתְגֹּעֲשׁוּ וְהִתְהֹלָלוּ מִפְּנֵי הַחֶרֶב אֲשֶׁר אָנֹכִי שֹׁלֵחַ בֵּינֹתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19620', '24', '25', '17', 'וָאֶקַּח אֶת־הַכֹּוס מִיַּד יְהוָה וָאַשְׁקֶה אֶת־כָּל־הַגֹּויִם אֲשֶׁר־שְׁלָחַנִי יְהוָה אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19621', '24', '25', '18', 'אֶת־יְרוּשָׁלִַם וְאֶת־עָרֵי יְהוּדָה וְאֶת־מְלָכֶיהָ אֶת־שָׂרֶיהָ לָתֵת אֹתָם לְחָרְבָּה לְשַׁמָּה לִשְׁרֵקָה וְלִקְלָלָה כַּיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19622', '24', '25', '19', 'אֶת־פַּרְעֹה מֶלֶךְ־מִצְרַיִם וְאֶת־עֲבָדָיו וְאֶת־שָׂרָיו וְאֶת־כָּל־עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19623', '24', '25', '20', 'וְאֵת כָּל־הָעֶרֶב וְאֵת כָּל־מַלְכֵי אֶרֶץ הָעוּץ וְאֵת כָּל־מַלְכֵי אֶרֶץ פְּלִשְׁתִּים וְאֶת־אַשְׁקְלֹון וְאֶת־עַזָּה וְאֶת־עֶקְרֹון וְאֵת שְׁאֵרִית אַשְׁדֹּוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('19624', '24', '25', '21', 'אֶת־אֱדֹום וְאֶת־מֹואָב וְאֶת־בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('19625', '24', '25', '22', 'וְאֵת כָּל־מַלְכֵי־צֹר וְאֵת כָּל־מַלְכֵי צִידֹון וְאֵת מַלְכֵי הָאִי אֲשֶׁר בְּעֵבֶר הַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19626', '24', '25', '23', 'וְאֶת־דְּדָן וְאֶת־תֵּימָא וְאֶת־בּוּז וְאֵת כָּל־קְצוּצֵי פֵאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19627', '24', '25', '24', 'וְאֵת כָּל־מַלְכֵי עֲרָב וְאֵת כָּל־מַלְכֵי הָעֶרֶב הַשֹּׁכְנִים בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19628', '24', '25', '25', 'וְאֵת ׀ כָּל־מַלְכֵי זִמְרִי וְאֵת כָּל־מַלְכֵי עֵילָם וְאֵת כָּל־מַלְכֵי מָדָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19629', '24', '25', '26', 'וְאֵת ׀ כָּל־מַלְכֵי הַצָּפֹון הַקְּרֹבִים וְהָרְחֹקִים אִישׁ אֶל־אָחִיו וְאֵת כָּל־הַמַּמְלְכֹות הָאָרֶץ אֲשֶׁר עַל־פְּנֵי הָאֲדָמָה וּמֶלֶךְ שֵׁשַׁךְ יִשְׁתֶּה אַחֲרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19630', '24', '25', '27', 'וְאָמַרְתָּ אֲלֵיהֶם    ס   כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל שְׁתוּ וְשִׁכְרוּ וּקְיוּ וְנִפְלוּ וְלֹא תָקוּמוּ מִפְּנֵי הַחֶרֶב אֲשֶׁר אָנֹכִי שֹׁלֵחַ בֵּינֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19631', '24', '25', '28', 'וְהָיָה כִּי יְמָאֲנוּ לָקַחַת־הַכֹּוס מִיָּדְךָ לִשְׁתֹּות וְאָמַרְתָּ אֲלֵיהֶם כֹּה אָמַר יְהוָה צְבָאֹות שָׁתֹו תִשְׁתּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19632', '24', '25', '29', 'כִּי הִנֵּה בָעִיר אֲשֶׁר נִקְרָא־שְׁמִי עָלֶיהָ אָנֹכִי מֵחֵל לְהָרַע וְאַתֶּם הִנָּקֵה תִנָּקוּ לֹא תִנָּקוּ כִּי חֶרֶב אֲנִי קֹרֵא עַל־כָּל־יֹשְׁבֵי הָאָרֶץ נְאֻם יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('19633', '24', '25', '30', 'וְאַתָּה תִּנָּבֵא אֲלֵיהֶם אֵת כָּל־הַדְּבָרִים הָאֵלֶּה וְאָמַרְתָּ אֲלֵיהֶם יְהוָה מִמָּרֹום יִשְׁאָג וּמִמְּעֹון קָדְשֹׁו יִתֵּן קֹולֹו שָׁאֹג יִשְׁאַג עַל־נָוֵהוּ הֵידָד כְּדֹרְכִים יַעֲנֶה אֶל כָּל־יֹשְׁבֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19634', '24', '25', '31', 'בָּא שָׁאֹון עַד־קְצֵה הָאָרֶץ כִּי רִיב לַיהוָה בַּגֹּויִם נִשְׁפָּט הוּא לְכָל־בָּשָׂר הָרְשָׁעִים נְתָנָם לַחֶרֶב נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19635', '24', '25', '32', 'כֹּה אָמַר יְהוָה צְבָאֹות הִנֵּה רָעָה יֹצֵאת מִגֹּוי אֶל־גֹּוי וְסַעַר גָּדֹול יֵעֹור מִיַּרְכְּתֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19636', '24', '25', '33', 'וְהָיוּ חַלְלֵי יְהוָה בַּיֹּום הַהוּא מִקְצֵה הָאָרֶץ וְעַד־קְצֵה הָאָרֶץ לֹא יִסָּפְדוּ וְלֹא יֵאָסְפוּ וְלֹא יִקָּבֵרוּ לְדֹמֶן עַל־פְּנֵי הָאֲדָמָה יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19637', '24', '25', '34', 'הֵילִילוּ הָרֹעִים וְזַעֲקוּ וְהִתְפַּלְּשׁוּ אַדִּירֵי הַצֹּאן כִּי־מָלְאוּ יְמֵיכֶם לִטְבֹוחַ וּתְפֹוצֹותִיכֶם וּנְפַלְתֶּם כִּכְלִי חֶמְדָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19638', '24', '25', '35', 'וְאָבַד מָנֹוס מִן־הָרֹעִים וּפְלֵיטָה מֵאַדִּירֵי הַצֹּאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('19639', '24', '25', '36', 'קֹול צַעֲקַת הָרֹעִים וִילְלַת אַדִּירֵי הַצֹּאן כִּי־שֹׁדֵד יְהוָה אֶת־מַרְעִיתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19640', '24', '25', '37', 'וְנָדַמּוּ נְאֹות הַשָּׁלֹום מִפְּנֵי חֲרֹון אַף־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19641', '24', '25', '38', 'עָזַב כַּכְּפִיר סֻכֹּו כִּי־הָיְתָה אַרְצָם לְשַׁמָּה מִפְּנֵי חֲרֹון הַיֹּונָה וּמִפְּנֵי חֲרֹון אַפֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19642', '24', '26', '1', 'בְּרֵאשִׁית מַמְלְכוּת יְהֹויָקִים בֶּן־יֹאשִׁיָּהוּ מֶלֶךְ יְהוּדָה הָיָה הַדָּבָר הַזֶּה מֵאֵת יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19643', '24', '26', '2', 'כֹּה ׀ אָמַר יְהוָה עֲמֹד בַּחֲצַר בֵּית־יְהוָה וְדִבַּרְתָּ עַל־כָּל־עָרֵי יְהוּדָה הַבָּאִים לְהִשְׁתַּחֲוֹת בֵּית־יְהוָה אֵת כָּל־הַדְּבָרִים אֲשֶׁר צִוִּיתִיךָ לְדַבֵּר אֲלֵיהֶם אַל־תִּגְרַע דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19644', '24', '26', '3', 'אוּלַי יִשְׁמְעוּ וְיָשֻׁבוּ אִישׁ מִדַּרְכֹּו הָרָעָה וְנִחַמְתִּי אֶל־הָרָעָה אֲשֶׁר אָנֹכִי חֹשֵׁב לַעֲשֹׂות לָהֶם מִפְּנֵי רֹעַ מַעַלְלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19645', '24', '26', '4', 'וְאָמַרְתָּ אֲלֵיהֶם כֹּה אָמַר יְהוָה אִם־לֹא תִשְׁמְעוּ אֵלַי לָלֶכֶת בְּתֹורָתִי אֲשֶׁר נָתַתִּי לִפְנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19646', '24', '26', '5', 'לִשְׁמֹעַ עַל־דִּבְרֵי עֲבָדַי הַנְּבִאִים אֲשֶׁר אָנֹכִי שֹׁלֵחַ אֲלֵיכֶם וְהַשְׁכֵּם וְשָׁלֹחַ וְלֹא שְׁמַעְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19647', '24', '26', '6', 'וְנָתַתִּי אֶת־הַבַּיִת הַזֶּה כְּשִׁלֹה וְאֶת־הָעִיר [הַזֹּאתָה כ] (הַזֹּאת ק) אֶתֵּן לִקְלָלָה לְכֹל גֹּויֵי הָאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19648', '24', '26', '7', 'וַיִּשְׁמְעוּ הַכֹּהֲנִים וְהַנְּבִאִים וְכָל־הָעָם אֶת־יִרְמְיָהוּ מְדַבֵּר אֶת־הַדְּבָרִים הָאֵלֶּה בְּבֵית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19649', '24', '26', '8', 'וַיְהִי ׀ כְּכַלֹּות יִרְמְיָהוּ לְדַבֵּר אֵת כָּל־אֲשֶׁר־צִוָּה יְהוָה לְדַבֵּר אֶל־כָּל־הָעָם וַיִּתְפְּשׂוּ אֹתֹו הַכֹּהֲנִים וְהַנְּבִאִים וְכָל־הָעָם לֵאמֹר מֹות תָּמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19650', '24', '26', '9', 'מַדּוּעַ נִבֵּיתָ בְשֵׁם־יְהוָה לֵאמֹר כְּשִׁלֹו יִהְיֶה הַבַּיִת הַזֶּה וְהָעִיר הַזֹּאת תֶּחֱרַב מֵאֵין יֹושֵׁב וַיִּקָּהֵל כָּל־הָעָם אֶל־יִרְמְיָהוּ בְּבֵית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19651', '24', '26', '10', 'וַיִּשְׁמְעוּ ׀ שָׂרֵי יְהוּדָה אֵת הַדְּבָרִים הָאֵלֶּה וַיַּעֲלוּ מִבֵּית־הַמֶּלֶךְ בֵּית יְהוָה וַיֵּשְׁבוּ בְּפֶתַח שַׁעַר־יְהוָה הֶחָדָשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19652', '24', '26', '11', 'וַיֹּאמְרוּ הַכֹּהֲנִים וְהַנְּבִאִים אֶל־הַשָּׂרִים וְאֶל־כָּל־הָעָם לֵאמֹר מִשְׁפַּט־מָוֶת לָאִישׁ הַזֶּה כִּי נִבָּא אֶל־הָעִיר הַזֹּאת כַּאֲשֶׁר שְׁמַעְתֶּם בְּאָזְנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19653', '24', '26', '12', 'וַיֹּאמֶר יִרְמְיָהוּ אֶל־כָּל־הַשָּׂרִים וְאֶל־כָּל־הָעָם לֵאמֹר יְהוָה שְׁלָחַנִי לְהִנָּבֵא אֶל־הַבַּיִת הַזֶּה וְאֶל־הָעִיר הַזֹּאת אֵת כָּל־הַדְּבָרִים אֲשֶׁר שְׁמַעְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19654', '24', '26', '13', 'וְעַתָּה הֵיטִיבוּ דַרְכֵיכֶם וּמַעַלְלֵיכֶם וְשִׁמְעוּ בְּקֹול יְהוָה אֱלֹהֵיכֶם וְיִנָּחֵם יְהוָה אֶל־הָרָעָה אֲשֶׁר דִּבֶּר עֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19655', '24', '26', '14', 'וַאֲנִי הִנְנִי בְיֶדְכֶם עֲשׂוּ־לִי כַּטֹּוב וְכַיָּשָׁר בְּעֵינֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19656', '24', '26', '15', 'אַךְ ׀ יָדֹעַ תֵּדְעוּ כִּי אִם־מְמִתִים אַתֶּם אֹתִי כִּי־דָם נָקִי אַתֶּם נֹתְנִים עֲלֵיכֶם וְאֶל־הָעִיר הַזֹּאת וְאֶל־יֹשְׁבֶיהָ כִּי בֶאֱמֶת שְׁלָחַנִי יְהוָה עֲלֵיכֶם לְדַבֵּר בְּאָזְנֵיכֶם אֵת כָּל־הַדְּבָרִים הָאֵלֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19657', '24', '26', '16', 'וַיֹּאמְרוּ הַשָּׂרִים וְכָל־הָעָם אֶל־הַכֹּהֲנִים וְאֶל־הַנְּבִיאִים אֵין־לָאִישׁ הַזֶּה מִשְׁפַּט־מָוֶת כִּי בְּשֵׁם יְהוָה אֱלֹהֵינוּ דִּבֶּר אֵלֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19658', '24', '26', '17', 'וַיָּקֻמוּ אֲנָשִׁים מִזִּקְנֵי הָאָרֶץ וַיֹּאמְרוּ אֶל־כָּל־קְהַל הָעָם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19659', '24', '26', '18', '[מִיכָיָהּ כ] (מִיכָה ק) הַמֹּורַשְׁתִּי הָיָה נִבָּא בִּימֵי חִזְקִיָּהוּ מֶלֶךְ־יְהוּדָה וַיֹּאמֶר אֶל־כָּל־עַם יְהוּדָה לֵאמֹר כֹּה־אָמַר ׀ יְהוָה צְבָאֹות צִיֹּון שָׂדֶה תֵחָרֵשׁ וִירוּשָׁלַיִם עִיִּים תִּהְיֶה וְהַר הַבַּיִת לְבָמֹות יָעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19660', '24', '26', '19', 'הֶהָמֵת הֱמִתֻהוּ חִזְקִיָּהוּ מֶלֶךְ־יְהוּדָה וְכָל־יְהוּדָה הֲלֹא יָרֵא אֶת־יְהוָה וַיְחַל אֶת־פְּנֵי יְהוָה וַיִּנָּחֶם יְהוָה אֶל־הָרָעָה אֲשֶׁר־דִּבֶּר עֲלֵיהֶם וַאֲנַחְנוּ עֹשִׂים רָעָה גְדֹולָה עַל־נַפְשֹׁותֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19661', '24', '26', '20', 'וְגַם־אִישׁ הָיָה מִתְנַבֵּא בְּשֵׁם יְהוָה אוּרִיָּהוּ בֶּן־שְׁמַעְיָהוּ מִקִּרְיַת הַיְּעָרִים וַיִּנָּבֵא עַל־הָעִיר הַזֹּאת וְעַל־הָאָרֶץ הַזֹּאת כְּכֹל דִּבְרֵי יִרְמְיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19662', '24', '26', '21', 'וַיִּשְׁמַע הַמֶּלֶךְ־יְהֹויָקִים וְכָל־גִּבֹּורָיו וְכָל־הַשָּׂרִים אֶת־דְּבָרָיו וַיְבַקֵּשׁ הַמֶּלֶךְ הֲמִיתֹו וַיִּשְׁמַע אוּרִיָּהוּ וַיִּרָא וַיִּבְרַח וַיָּבֹא מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19663', '24', '26', '22', 'וַיִּשְׁלַח הַמֶּלֶךְ יְהֹויָקִים אֲנָשִׁים מִצְרָיִם אֵת אֶלְנָתָן בֶּן־עַכְבֹּור וַאֲנָשִׁים אִתֹּו אֶל־מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19664', '24', '26', '23', 'וַיֹּוצִיאוּ אֶת־אוּרִיָּהוּ מִמִּצְרַיִם וַיְבִאֻהוּ אֶל־הַמֶּלֶךְ יְהֹויָקִים וַיַּכֵּהוּ בֶּחָרֶב וַיַּשְׁלֵךְ אֶת־נִבְלָתֹו אֶל־קִבְרֵי בְּנֵי הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19665', '24', '26', '24', 'אַךְ יַד אֲחִיקָם בֶּן־שָׁפָן הָיְתָה אֶת־יִרְמְיָהוּ לְבִלְתִּי תֵּת־אֹתֹו בְיַד־הָעָם לַהֲמִיתֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19666', '24', '27', '1', 'בְּרֵאשִׁית מַמְלֶכֶת יְהֹויָקִם בֶּן־יֹאושִׁיָּהוּ מֶלֶךְ יְהוּדָה הָיָה הַדָּבָר הַזֶּה אֶל־יִרְמְיָה מֵאֵת יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19667', '24', '27', '2', 'כֹּה־אָמַר יְהוָה אֵלַי עֲשֵׂה לְךָ מֹוסֵרֹות וּמֹטֹות וּנְתַתָּם עַל־צַוָּארֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19668', '24', '27', '3', 'וְשִׁלַּחְתָּם אֶל־מֶלֶךְ אֱדֹום וְאֶל־מֶלֶךְ מֹואָב וְאֶל־מֶלֶךְ בְּנֵי עַמֹּון וְאֶל־מֶלֶךְ צֹר וְאֶל־מֶלֶךְ צִידֹון בְּיַד מַלְאָכִים הַבָּאִים יְרוּשָׁלִַם אֶל־צִדְקִיָּהוּ מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19669', '24', '27', '4', 'וְצִוִּיתָ אֹתָם אֶל־אֲדֹנֵיהֶם לֵאמֹר כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל כֹּה תֹאמְרוּ אֶל־אֲדֹנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19670', '24', '27', '5', 'אָנֹכִי עָשִׂיתִי אֶת־הָאָרֶץ אֶת־הָאָדָם וְאֶת־הַבְּהֵמָה אֲשֶׁר עַל־פְּנֵי הָאָרֶץ בְּכֹחִי הַגָּדֹול וּבִזְרֹועִי הַנְּטוּיָה וּנְתַתִּיהָ לַאֲשֶׁר יָשַׁר בְּעֵינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19671', '24', '27', '6', 'וְעַתָּה אָנֹכִי נָתַתִּי אֶת־כָּל־הָאֲרָצֹות הָאֵלֶּה בְּיַד נְבוּכַדְנֶאצַּר מֶלֶךְ־בָּבֶל עַבְדִּי וְגַם אֶת־חַיַּת הַשָּׂדֶה נָתַתִּי לֹו לְעָבְדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19672', '24', '27', '7', 'וְעָבְדוּ אֹתֹו כָּל־הַגֹּויִם וְאֶת־בְּנֹו וְאֶת־בֶּן־בְּנֹו עַד בֹּא־עֵת אַרְצֹו גַּם־הוּא וְעָבְדוּ בֹו גֹּויִם רַבִּים וּמְלָכִים גְּדֹלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19673', '24', '27', '8', 'וְהָיָה הַגֹּוי וְהַמַּמְלָכָה אֲשֶׁר לֹא־יַעַבְדוּ אֹתֹו אֶת־נְבוּכַדְנֶאצַּר מֶלֶךְ־בָּבֶל וְאֵת אֲשֶׁר לֹא־יִתֵּן אֶת־צַוָּארֹו בְּעֹל מֶלֶךְ בָּבֶל בַּחֶרֶב וּבָרָעָב וּבַדֶּבֶר אֶפְקֹד עַל־הַגֹּוי הַהוּא נְאֻם־יְהוָה עַד־תֻּמִּי אֹתָם בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19674', '24', '27', '9', 'וְאַתֶּם אַל־תִּשְׁמְעוּ אֶל־נְבִיאֵיכֶם וְאֶל־קֹסְמֵיכֶם וְאֶל חֲלֹמֹתֵיכֶם וְאֶל־עֹנְנֵיכֶם וְאֶל־כַּשָּׁפֵיכֶם אֲשֶׁר־הֵם אֹמְרִים אֲלֵיכֶם לֵאמֹר לֹא תַעַבְדוּ אֶת־מֶלֶךְ בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19675', '24', '27', '10', 'כִּי שֶׁקֶר הֵם נִבְּאִים לָכֶם לְמַעַן הַרְחִיק אֶתְכֶם מֵעַל אַדְמַתְכֶם וְהִדַּחְתִּי אֶתְכֶם וַאֲבַדְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19676', '24', '27', '11', 'וְהַגֹּוי אֲשֶׁר יָבִיא אֶת־צַוָּארֹו בְּעֹל מֶלֶךְ־בָּבֶל וַעֲבָדֹו וְהִנַּחְתִּיו עַל־אַדְמָתֹו נְאֻם־יְהוָה וַעֲבָדָהּ וְיָשַׁב בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19677', '24', '27', '12', 'וְאֶל־צִדְקִיָּה מֶלֶךְ־יְהוּדָה דִּבַּרְתִּי כְּכָל־הַדְּבָרִים הָאֵלֶּה לֵאמֹר הָבִיאוּ אֶת־צַוְּארֵיכֶם בְּעֹל מֶלֶךְ־בָּבֶל וְעִבְדוּ אֹתֹו וְעַמֹּו וִחְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19678', '24', '27', '13', 'לָמָּה תָמוּתוּ אַתָּה וְעַמֶּךָ בַּחֶרֶב בָּרָעָב וּבַדָּבֶר כַּאֲשֶׁר דִּבֶּר יְהוָה אֶל־הַגֹּוי אֲשֶׁר לֹא־יַעֲבֹד אֶת־מֶלֶךְ בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19679', '24', '27', '14', 'וְאַל־תִּשְׁמְעוּ אֶל־דִּבְרֵי הַנְּבִאִים הָאֹמְרִים אֲלֵיכֶם לֵאמֹר לֹא תַעַבְדוּ אֶת־מֶלֶךְ בָּבֶל כִּי שֶׁקֶר הֵם נִבְּאִים לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19680', '24', '27', '15', 'כִּי לֹא שְׁלַחְתִּים נְאֻם־יְהוָה וְהֵם נִבְּאִים בִּשְׁמִי לַשָּׁקֶר לְמַעַן הַדִּיחִי אֶתְכֶם וַאֲבַדְתֶּם אַתֶּם וְהַנְּבִאִים הַנִּבְּאִים לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19681', '24', '27', '16', 'וְאֶל־הַכֹּהֲנִים וְאֶל־כָּל־הָעָם הַזֶּה דִּבַּרְתִּי לֵאמֹר כֹּה אָמַר יְהוָה אַל־תִּשְׁמְעוּ אֶל־דִּבְרֵי נְבִיאֵיכֶם הַנִּבְּאִים לָכֶם לֵאמֹר הִנֵּה כְלֵי בֵית־יְהוָה מוּשָׁבִים מִבָּבֶלָה עַתָּה מְהֵרָה כִּי שֶׁקֶר הֵמָּה נִבְּאִים לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19682', '24', '27', '17', 'אַל־תִּשְׁמְעוּ אֲלֵיהֶם עִבְדוּ אֶת־מֶלֶךְ־בָּבֶל וִחְיוּ לָמָּה תִהְיֶה הָעִיר הַזֹּאת חָרְבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19683', '24', '27', '18', 'וְאִם־נְבִאִים הֵם וְאִם־יֵשׁ דְּבַר־יְהוָה אִתָּם יִפְגְּעוּ־נָא בַּיהוָה צְבָאֹות לְבִלְתִּי־בֹאוּ הַכֵּלִים ׀ הַנֹּותָרִים בְּבֵית־יְהוָה וּבֵית מֶלֶךְ יְהוּדָה וּבִירוּשָׁלִַם בָּבֶלָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19684', '24', '27', '19', 'כִּי כֹה אָמַר יְהוָה צְבָאֹות אֶל־הָעַמֻּדִים וְעַל־הַיָּם וְעַל־הַמְּכֹנֹות וְעַל יֶתֶר הַכֵּלִים הַנֹּותָרִים בָּעִיר הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19685', '24', '27', '20', 'אֲשֶׁר לֹא־לְקָחָם נְבוּכַדְנֶאצַּר מֶלֶךְ בָּבֶל בַּגְלֹותֹו אֶת־ [יְכֹונְיָה כ] (יְכָנְיָה  ק) בֶן־יְהֹויָקִים מֶלֶךְ־יְהוּדָה מִירוּשָׁלִַם בָּבֶלָה וְאֵת כָּל־חֹרֵי יְהוּדָה וִירוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19686', '24', '27', '21', 'כִּי כֹה אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל עַל־הַכֵּלִים הַנֹּותָרִים בֵּית יְהוָה וּבֵית מֶלֶךְ־יְהוּדָה וִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19687', '24', '27', '22', 'בָּבֶלָה יוּבָאוּ וְשָׁמָּה יִהְיוּ עַד יֹום פָּקְדִי אֹתָם נְאֻם־יְהוָה וְהַעֲלִיתִים וַהֲשִׁיבֹתִים אֶל־הַמָּקֹום הַזֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19688', '24', '28', '1', 'וַיְהִי ׀ בַּשָּׁנָה הַהִיא בְּרֵאשִׁית מַמְלֶכֶת צִדְקִיָּה מֶלֶךְ־יְהוּדָה [בִּשְׁנַת כ] (בַּשָּׁנָה ק) הָרְבִעִית בַּחֹדֶשׁ הַחֲמִישִׁי אָמַר אֵלַי חֲנַנְיָה בֶן־עַזּוּר הַנָּבִיא אֲשֶׁר מִגִּבְעֹון בְּבֵית יְהוָה לְעֵינֵי הַכֹּהֲנִים וְכָל־הָעָם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19689', '24', '28', '2', 'כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל לֵאמֹר שָׁבַרְתִּי אֶת־עֹל מֶלֶךְ בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19690', '24', '28', '3', 'בְּעֹוד ׀ שְׁנָתַיִם יָמִים אֲנִי מֵשִׁיב אֶל־הַמָּקֹום הַזֶּה אֶת־כָּל־כְּלֵי בֵּית יְהוָה אֲשֶׁר לָקַח נְבוּכַדנֶאצַּר  מֶלֶךְ־בָּבֶל מִן־הַמָּקֹום הַזֶּה וַיְבִיאֵם בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19691', '24', '28', '4', 'וְאֶת־יְכָנְיָה בֶן־יְהֹויָקִים מֶלֶךְ־יְהוּדָה וְאֶת־כָּל־גָּלוּת יְהוּדָה הַבָּאִים בָּבֶלָה אֲנִי מֵשִׁיב אֶל־הַמָּקֹום הַזֶּה נְאֻם־יְהוָה כִּי אֶשְׁבֹּר אֶת־עֹל מֶלֶךְ בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19692', '24', '28', '5', 'וַיֹּאמֶר יִרְמְיָה הַנָּבִיא אֶל־חֲנַנְיָה הַנָּבִיא לְעֵינֵי הַכֹּהֲנִים וּלְעֵינֵי כָל־הָעָם הָעֹמְדִים בְּבֵית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19693', '24', '28', '6', 'וַיֹּאמֶר יִרְמְיָה הַנָּבִיא אָמֵן כֵּן יַעֲשֶׂה יְהוָה יָקֵם יְהוָה אֶת־דְּבָרֶיךָ אֲשֶׁר נִבֵּאתָ לְהָשִׁיב כְּלֵי בֵית־יְהוָה וְכָל־הַגֹּולָה מִבָּבֶל אֶל־הַמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19694', '24', '28', '7', 'אַךְ־שְׁמַע־נָא הַדָּבָר הַזֶּה אֲשֶׁר אָנֹכִי דֹּבֵר בְּאָזְנֶיךָ וּבְאָזְנֵי כָּל־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19695', '24', '28', '8', 'הַנְּבִיאִים אֲשֶׁר הָיוּ לְפָנַי וּלְפָנֶיךָ מִן־הָעֹולָם וַיִּנָּבְאוּ אֶל־אֲרָצֹות רַבֹּות וְעַל־מַמְלָכֹות גְּדֹלֹות לְמִלְחָמָה וּלְרָעָה וּלְדָבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19696', '24', '28', '9', 'הַנָּבִיא אֲשֶׁר יִנָּבֵא לְשָׁלֹום בְּבֹא דְּבַר הַנָּבִיא יִוָּדַע הַנָּבִיא אֲשֶׁר־שְׁלָחֹו יְהוָה בֶּאֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19697', '24', '28', '10', 'וַיִּקַּח חֲנַנְיָה הַנָּבִיא אֶת־הַמֹּוטָה מֵעַל צַוַּאר יִרְמְיָה הַנָּבִיא וַיִּשְׁבְּרֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19698', '24', '28', '11', 'וַיֹּאמֶר חֲנַנְיָה לְעֵינֵי כָל־הָעָם לֵאמֹר כֹּה אָמַר יְהוָה כָּכָה אֶשְׁבֹּר אֶת־עֹל ׀ נְבֻכַדְנֶאצַּר מֶלֶךְ־בָּבֶל בְּעֹוד שְׁנָתַיִם יָמִים מֵעַל־צַוַּאר כָּל־הַגֹּויִם וַיֵּלֶךְ יִרְמְיָה הַנָּבִיא לְדַרְכֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19699', '24', '28', '12', 'וַיְהִי דְבַר־יְהוָה אֶל־יִרְמְיָה אַחֲרֵי שְׁבֹור חֲנַנְיָה הַנָּבִיא אֶת־הַמֹּוטָה מֵעַל צַוַּאר יִרְמְיָה הַנָּבִיא לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19700', '24', '28', '13', 'הָלֹוךְ וְאָמַרְתָּ אֶל־חֲנַנְיָה לֵאמֹר כֹּה אָמַר יְהוָה מֹוטֹת עֵץ שָׁבָרְתָּ וְעָשִׂיתָ תַחְתֵּיהֶן מֹטֹות בַּרְזֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19701', '24', '28', '14', 'כִּי כֹה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל עֹל בַּרְזֶל נָתַתִּי עַל־צַוַּאר ׀ כָּל־הַגֹּויִם הָאֵלֶּה לַעֲבֹד אֶת־נְבֻכַדְנֶאצַּר מֶלֶךְ־בָּבֶל וַעֲבָדֻהוּ וְגַם אֶת־חַיַּת הַשָּׂדֶה נָתַתִּי לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19702', '24', '28', '15', 'וַיֹּאמֶר יִרְמְיָה הַנָּבִיא אֶל־חֲנַנְיָה הַנָּבִיא שְׁמַע־נָא חֲנַנְיָה לֹא־שְׁלָחֲךָ יְהוָה וְאַתָּה הִבְטַחְתָּ אֶת־הָעָם הַזֶּה עַל־שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19703', '24', '28', '16', 'לָכֵן כֹּה אָמַר יְהוָה הִנְנִי מְשַׁלֵּחֲךָ מֵעַל פְּנֵי הָאֲדָמָה הַשָּׁנָה אַתָּה מֵת כִּי־סָרָה דִבַּרְתָּ אֶל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19704', '24', '28', '17', 'וַיָּמָת חֲנַנְיָה הַנָּבִיא בַּשָּׁנָה הַהִיא בַּחֹדֶשׁ הַשְּׁבִיעִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19705', '24', '29', '1', 'וְאֵלֶּה דִּבְרֵי הַסֵּפֶר אֲשֶׁר שָׁלַח יִרְמְיָה הַנָּבִיא מִירוּשָׁלִָם אֶל־יֶתֶר זִקְנֵי הַגֹּולָה וְאֶל־הַכֹּהֲנִים וְאֶל־הַנְּבִיאִים וְאֶל־כָּל־הָעָם אֲשֶׁר הֶגְלָה נְבוּכַדְנֶאצַּר מִירוּשָׁלִַם בָּבֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19706', '24', '29', '2', 'אַחֲרֵי צֵאת יְכָנְיָה־הַמֶּלֶךְ וְהַגְּבִירָה וְהַסָּרִיסִים שָׂרֵי יְהוּדָה וִירוּשָׁלִַם וְהֶחָרָשׁ וְהַמַּסְגֵּר מִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19707', '24', '29', '3', 'בְּיַד אֶלְעָשָׂה בֶן־שָׁפָן וּגְמַרְיָה בֶּן־חִלְקִיָּה אֲשֶׁר שָׁלַח צִדְקִיָּה מֶלֶךְ־יְהוּדָה אֶל־נְבוּכַדְנֶאצַּר מֶלֶךְ בָּבֶל בָּבֶלָה לֵאמֹר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19708', '24', '29', '4', 'כֹּה אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל לְכָל־הַגֹּולָה אֲשֶׁר־הִגְלֵיתִי מִירוּשָׁלִַם בָּבֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19709', '24', '29', '5', 'בְּנוּ בָתִּים וְשֵׁבוּ וְנִטְעוּ גַנֹּות וְאִכְלוּ אֶת־פִּרְיָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('19710', '24', '29', '6', 'קְחוּ נָשִׁים וְהֹולִידוּ בָּנִים וּבָנֹות וּקְחוּ לִבְנֵיכֶם נָשִׁים וְאֶת־בְּנֹותֵיכֶם תְּנוּ לַאֲנָשִׁים וְתֵלַדְנָה בָּנִים וּבָנֹות וּרְבוּ־שָׁם וְאַל־תִּמְעָטוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19711', '24', '29', '7', 'וְדִרְשׁוּ אֶת־שְׁלֹום הָעִיר אֲשֶׁר הִגְלֵיתִי אֶתְכֶם שָׁמָּה וְהִתְפַּלְלוּ בַעֲדָהּ אֶל־יְהוָה כִּי בִשְׁלֹומָהּ יִהְיֶה לָכֶם שָׁלֹום׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19712', '24', '29', '8', 'כִּי כֹה אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל אַל־יַשִּׁיאוּ לָכֶם נְבִיאֵיכֶם אֲשֶׁר־בְּקִרְבְּכֶם וְקֹסְמֵיכֶם וְאַל־תִּשְׁמְעוּ אֶל־חֲלֹמֹתֵיכֶם אֲשֶׁר אַתֶּם מַחְלְמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19713', '24', '29', '9', 'כִּי בְשֶׁקֶר הֵם נִבְּאִים לָכֶם בִּשְׁמִי לֹא שְׁלַחְתִּים נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19714', '24', '29', '10', 'כִּי־כֹה אָמַר יְהוָה כִּי לְפִי מְלֹאת לְבָבֶל שִׁבְעִים שָׁנָה אֶפְקֹד אֶתְכֶם וַהֲקִמֹתִי עֲלֵיכֶם אֶת־דְּבָרִי הַטֹּוב לְהָשִׁיב אֶתְכֶם אֶל־הַמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19715', '24', '29', '11', 'כִּי אָנֹכִי יָדַעְתִּי אֶת־הַמַּחֲשָׁבֹת אֲשֶׁר אָנֹכִי חֹשֵׁב עֲלֵיכֶם נְאֻם־יְהוָה מַחְשְׁבֹות שָׁלֹום וְלֹא לְרָעָה לָתֵת לָכֶם אַחֲרִית וְתִקְוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19716', '24', '29', '12', 'וּקְרָאתֶם אֹתִי וַהֲלַכְתֶּם וְהִתְפַּלַּלְתֶּם אֵלָי וְשָׁמַעְתִּי אֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19717', '24', '29', '13', 'וּבִקַּשְׁתֶּם אֹתִי וּמְצָאתֶם כִּי תִדְרְשֻׁנִי בְּכָל־לְבַבְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19718', '24', '29', '14', 'וְנִמְצֵאתִי לָכֶם נְאֻם־יְהוָה וְשַׁבְתִּי אֶת־ [שְׁבִיתְכֶם כ] (שְׁבוּתְכֶם ק) וְקִבַּצְתִּי אֶתְכֶם מִכָּל־הַגֹּויִם וּמִכָּל־הַמְּקֹומֹות אֲשֶׁר הִדַּחְתִּי אֶתְכֶם שָׁם נְאֻם־יְהוָה וַהֲשִׁבֹתִי אֶתְכֶם אֶל־הַמָּקֹום אֲשֶׁר־הִגְלֵיתִי אֶתְכֶם מִשָּׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19719', '24', '29', '15', 'כִּי אֲמַרְתֶּם הֵקִים לָנוּ יְהוָה נְבִאִים בָּבֶלָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19720', '24', '29', '16', 'כִּי־כֹה ׀ אָמַר יְהוָה אֶל־הַמֶּלֶךְ הַיֹּושֵׁב אֶל־כִּסֵּא דָוִד וְאֶל־כָּל־הָעָם הַיֹּושֵׁב בָּעִיר הַזֹּאת אֲחֵיכֶם אֲשֶׁר לֹא־יָצְאוּ אִתְּכֶם בַּגֹּולָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19721', '24', '29', '17', 'כֹּה אָמַר יְהוָה צְבָאֹות הִנְנִי מְשַׁלֵּחַ בָּם אֶת־הַחֶרֶב אֶת־הָרָעָב וְאֶת־הַדָּבֶר וְנָתַתִּי אֹותָם כַּתְּאֵנִים הַשֹּׁעָרִים אֲשֶׁר לֹא־תֵאָכַלְנָה מֵרֹעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19722', '24', '29', '18', 'וְרָדַפְתִּי אַחֲרֵיהֶם בַּחֶרֶב בָּרָעָב וּבַדָּבֶר וּנְתַתִּים [לִזְוָעָה כ] (לְזַעֲוָה ק) לְכֹל ׀ מַמְלְכֹות הָאָרֶץ לְאָלָה וּלְשַׁמָּה וְלִשְׁרֵקָה וּלְחֶרְפָּה בְּכָל־הַגֹּויִם אֲשֶׁר־הִדַּחְתִּים שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19723', '24', '29', '19', 'תַּחַת אֲשֶׁר־לֹא־שָׁמְעוּ אֶל־דְּבָרַי נְאֻם־יְהוָה אֲשֶׁר שָׁלַחְתִּי אֲלֵיהֶם אֶת־עֲבָדַי הַנְּבִאִים הַשְׁכֵּם וְשָׁלֹחַ וְלֹא שְׁמַעְתֶּם נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19724', '24', '29', '20', 'וְאַתֶּם שִׁמְעוּ דְבַר־יְהוָה כָּל־הַגֹּולָה אֲשֶׁר־שִׁלַּחְתִּי מִירוּשָׁלִַם בָּבֶלָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19725', '24', '29', '21', 'כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל אֶל־אַחְאָב בֶּן־קֹולָיָה וְאֶל־צִדְקִיָּהוּ בֶן־מַעֲשֵׂיָה הַנִּבְּאִים לָכֶם בִּשְׁמִי שָׁקֶר הִנְנִי ׀ נֹתֵן אֹתָם בְּיַד נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל וְהִכָּם לְעֵינֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19726', '24', '29', '22', 'וְלֻקַּח מֵהֶם קְלָלָה לְכֹל גָּלוּת יְהוּדָה אֲשֶׁר בְּבָבֶל לֵאמֹר יְשִׂמְךָ יְהוָה כְּצִדְקִיָּהוּ וּכְאֶחָב אֲשֶׁר־קָלָם מֶלֶךְ־בָּבֶל בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19727', '24', '29', '23', 'יַעַן אֲשֶׁר עָשׂוּ נְבָלָה בְּיִשְׂרָאֵל וַיְנַאֲפוּ אֶת־נְשֵׁי רֵעֵיהֶם וַיְדַבְּרוּ דָבָר בִּשְׁמִי שֶׁקֶר אֲשֶׁר לֹוא צִוִּיתִם וְאָנֹכִי [הוּיֹדֵעַ כ] (הַיֹּודֵעַ ק) וָעֵד נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19728', '24', '29', '24', 'וְאֶל־שְׁמַעְיָהוּ הַנֶּחֱלָמִי תֹּאמַר לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19729', '24', '29', '25', 'כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל לֵאמֹר יַעַן אֲשֶׁר אַתָּה שָׁלַחְתָּ בְשִׁמְכָה סְפָרִים אֶל־כָּל־הָעָם אֲשֶׁר בִּירוּשָׁלִַם וְאֶל־צְפַנְיָה בֶן־מַעֲשֵׂיָה הַכֹּהֵן וְאֶל כָּל־הַכֹּהֲנִים לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19730', '24', '29', '26', 'יְהוָה נְתָנְךָ כֹהֵן תַּחַת יְהֹויָדָע הַכֹּהֵן לִהְיֹות פְּקִדִים בֵּית יְהוָה לְכָל־אִישׁ מְשֻׁגָּע וּמִתְנַבֵּא וְנָתַתָּה אֹתֹו אֶל־הַמַּהְפֶּכֶת וְאֶל־הַצִּינֹק׃');
INSERT INTO `bible_verses_wlc` VALUES ('19731', '24', '29', '27', 'וְעַתָּה לָמָּה לֹא גָעַרְתָּ בְּיִרְמְיָהוּ הָעֲנְּתֹתִי הַמִּתְנַבֵּא לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19732', '24', '29', '28', 'כִּי עַל־כֵּן שָׁלַח אֵלֵינוּ בָּבֶל לֵאמֹר אֲרֻכָּה הִיא בְּנוּ בָתִּים וְשֵׁבוּ וְנִטְעוּ גַנֹּות וְאִכְלוּ אֶת־פְּרִיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('19733', '24', '29', '29', 'וַיִּקְרָא צְפַנְיָה הַכֹּהֵן אֶת־הַסֵּפֶר הַזֶּה בְּאָזְנֵי יִרְמְיָהוּ הַנָּבִיא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19734', '24', '29', '30', 'וַיְהִי דְּבַר־יְהוָה אֶל־יִרְמְיָהוּ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19735', '24', '29', '31', 'שְׁלַח עַל־כָּל־הַגֹּולָה לֵאמֹר כֹּה אָמַר יְהוָה אֶל־שְׁמַעְיָה הַנֶּחֱלָמִי יַעַן אֲשֶׁר נִבָּא לָכֶם שְׁמַעְיָה וַאֲנִי לֹא שְׁלַחְתִּיו וַיַּבְטַח אֶתְכֶם עַל־שָׁקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19736', '24', '29', '32', 'לָכֵן כֹּה־אָמַר יְהוָה הִנְנִי פֹקֵד עַל־שְׁמַעְיָה הַנֶּחֱלָמִי וְעַל־זַרְעֹו לֹא־יִהְיֶה לֹו אִישׁ ׀ יֹושֵׁב ׀ בְּתֹוךְ־הָעָם הַזֶּה וְלֹא־יִרְאֶה בַטֹּוב אֲשֶׁר־אֲנִי עֹשֶׂה־לְעַמִּי נְאֻם־יְהוָה כִּי־סָרָה דִבֶּר עַל־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19737', '24', '30', '1', 'הַדָּבָר אֲשֶׁר הָיָה אֶל־יִרְמְיָהוּ מֵאֵת יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19738', '24', '30', '2', 'כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל לֵאמֹר כְּתָב־לְךָ אֵת כָּל־הַדְּבָרִים אֲשֶׁר־דִּבַּרְתִּי אֵלֶיךָ אֶל־סֵפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19739', '24', '30', '3', 'כִּי הִנֵּה יָמִים בָּאִים נְאֻם־יְהוָה וְשַׁבְתִּי אֶת־שְׁבוּת עַמִּי יִשְׂרָאֵל וִיהוּדָה אָמַר יְהוָה וַהֲשִׁבֹתִים אֶל־הָאָרֶץ אֲשֶׁר־נָתַתִּי לַאֲבֹותָם וִירֵשׁוּהָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19740', '24', '30', '4', 'וְאֵלֶּה הַדְּבָרִים אֲשֶׁר דִּבֶּר יְהוָה אֶל־יִשְׂרָאֵל וְאֶל־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19741', '24', '30', '5', 'כִּי־כֹה אָמַר יְהוָה קֹול חֲרָדָה שָׁמָעְנוּ פַּחַד וְאֵין שָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('19742', '24', '30', '6', 'שַׁאֲלוּ־נָא וּרְאוּ אִם־יֹלֵד זָכָר מַדּוּעַ רָאִיתִי כָל־גֶּבֶר יָדָיו עַל־חֲלָצָיו כַּיֹּולֵדָה וְנֶהֶפְכוּ כָל־פָּנִים לְיֵרָקֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('19743', '24', '30', '7', 'הֹוי כִּי גָדֹול הַיֹּום הַהוּא מֵאַיִן כָּמֹהוּ וְעֵת־צָרָה הִיא לְיַעֲקֹב וּמִמֶּנָּה יִוָּשֵׁעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19744', '24', '30', '8', 'וְהָיָה בַיֹּום הַהוּא נְאֻם ׀ יְהוָה צְבָאֹות אֶשְׁבֹּר עֻלֹּו מֵעַל צַוָּארֶךָ וּמֹוסְרֹותֶיךָ אֲנַתֵּק וְלֹא־יַעַבְדוּ־בֹו עֹוד זָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19745', '24', '30', '9', 'וְעָבְדוּ אֵת יְהוָה אֱלֹהֵיהֶם וְאֵת דָּוִד מַלְכָּם אֲשֶׁר אָקִים לָהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19746', '24', '30', '10', 'וְאַתָּה אַל־תִּירָא עַבְדִּי יַעֲקֹב נְאֻם־יְהֹוָה וְאַל־תֵּחַת יִשְׂרָאֵל כִּי הִנְנִי מֹושִׁיעֲךָ מֵרָחֹוק וְאֶת־זַרְעֲךָ מֵאֶרֶץ שִׁבְיָם וְשָׁב יַעֲקֹב וְשָׁקַט וְשַׁאֲנַן וְאֵין מַחֲרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('19747', '24', '30', '11', 'כִּי־אִתְּךָ אֲנִי נְאֻם־יְהוָה לְהֹושִׁיעֶךָ כִּי אֶעֱשֶׂה כָלָה בְּכָל־הַגֹּויִם ׀ אֲשֶׁר הֲפִצֹותִיךָ שָּׁם אַךְ אֹתְךָ לֹא־אֶעֱשֶׂה כָלָה וְיִסַּרְתִּיךָ לַמִּשְׁפָּט וְנַקֵּה לֹא אֲנַקֶּךָּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19748', '24', '30', '12', 'כִּי כֹה אָמַר יְהוָה אָנוּשׁ לְשִׁבְרֵךְ נַחְלָה מַכָּתֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19749', '24', '30', '13', 'אֵין־דָּן דִּינֵךְ לְמָזֹור רְפֻאֹות תְּעָלָה אֵין לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19750', '24', '30', '14', 'כָּל־מְאַהֲבַיִךְ שְׁכֵחוּךְ אֹותָךְ לֹא יִדְרֹשׁוּ כִּי מַכַּת אֹויֵב הִכִּיתִיךְ מוּסַר אַכְזָרִי עַל רֹב עֲוֹנֵךְ עָצְמוּ חַטֹּאתָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19751', '24', '30', '15', 'מַה־תִּזְעַק עַל־שִׁבְרֵךְ אָנוּשׁ מַכְאֹבֵךְ עַל ׀ רֹב עֲוֹנֵךְ עָצְמוּ חַטֹּאתַיִךְ עָשִׂיתִי אֵלֶּה לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19752', '24', '30', '16', 'לָכֵן כָּל־אֹכְלַיִךְ יֵאָכֵלוּ וְכָל־צָרַיִךְ כֻּלָּם בַּשְּׁבִי יֵלֵכוּ וְהָיוּ שֹׁאסַיִךְ לִמְשִׁסָּה וְכָל־בֹּזְזַיִךְ אֶתֵּן לָבַז׃');
INSERT INTO `bible_verses_wlc` VALUES ('19753', '24', '30', '17', 'כִּי אַעֲלֶה אֲרֻכָה לָךְ וּמִמַּכֹּותַיִךְ אֶרְפָּאֵךְ נְאֻם־יְהוָה כִּי נִדָּחָה קָרְאוּ לָךְ צִיֹּון הִיא דֹּרֵשׁ אֵין לָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19754', '24', '30', '18', 'כֹּה ׀ אָמַר יְהוָה הִנְנִי־שָׁב שְׁבוּת אָהֳלֵי יַעֲקֹוב וּמִשְׁכְּנֹתָיו אֲרַחֵם וְנִבְנְתָה עִיר עַל־תִּלָּהּ וְאַרְמֹון עַל־מִשְׁפָּטֹו יֵשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19755', '24', '30', '19', 'וְיָצָא מֵהֶם תֹּודָה וְקֹול מְשַׂחֲקִים וְהִרְבִּתִים וְלֹא יִמְעָטוּ וְהִכְבַּדְתִּים וְלֹא יִצְעָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19756', '24', '30', '20', 'וְהָיוּ בָנָיו כְּקֶדֶם וַעֲדָתֹו לְפָנַי תִּכֹּון וּפָקַדְתִּי עַל כָּל־לֹחֲצָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19757', '24', '30', '21', 'וְהָיָה אַדִּירֹו מִמֶּנּוּ וּמֹשְׁלֹו מִקִּרְבֹּו יֵצֵא וְהִקְרַבְתִּיו וְנִגַּשׁ אֵלָי כִּי מִי הוּא־זֶה עָרַב אֶת־לִבֹּו לָגֶשֶׁת אֵלַי נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19758', '24', '30', '22', 'וִהְיִיתֶם לִי לְעָם וְאָנֹכִי אֶהְיֶה לָכֶם לֵאלֹהִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19759', '24', '30', '23', 'הִנֵּה ׀ סַעֲרַת יְהוָה חֵמָה יָצְאָה סַעַר מִתְגֹּורֵר עַל רֹאשׁ רְשָׁעִים יָחוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19760', '24', '30', '24', 'לֹא יָשׁוּב חֲרֹון אַף־יְהוָה עַד־עֲשֹׂתֹו וְעַד־הֲקִימֹו מְזִמֹּות לִבֹּו בְּאַחֲרִית הַיָּמִים תִּתְבֹּונְנוּ בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19761', '24', '31', '1', 'בָּעֵת הַהִיא נְאֻם־יְהוָה אֶהְיֶה לֵאלֹהִים לְכֹל מִשְׁפְּחֹות יִשְׂרָאֵל וְהֵמָּה יִהְיוּ־לִי לְעָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19762', '24', '31', '2', 'כֹּה אָמַר יְהוָה מָצָא חֵן בַּמִּדְבָּר עַם שְׂרִידֵי חָרֶב הָלֹוךְ לְהַרְגִּיעֹו יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19763', '24', '31', '3', 'מֵרָחֹוק יְהוָה נִרְאָה לִי וְאַהֲבַת עֹולָם אֲהַבְתִּיךְ עַל־כֵּן מְשַׁכְתִּיךְ חָסֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('19764', '24', '31', '4', 'עֹוד אֶבְנֵךְ וְנִבְנֵית בְּתוּלַת יִשְׂרָאֵל עֹוד תַּעְדִּי תֻפַּיִךְ וְיָצָאת בִּמְחֹול מְשַׂחֲקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19765', '24', '31', '5', 'עֹוד תִּטְּעִי כְרָמִים בְּהָרֵי שֹׁמְרֹון נָטְעוּ נֹטְעִים וְחִלֵּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19766', '24', '31', '6', 'כִּי יֶשׁ־יֹום קָרְאוּ נֹצְרִים בְּהַר אֶפְרָיִם קוּמוּ וְנַעֲלֶה צִיֹּון אֶל־יְהוָה אֱלֹהֵינוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19767', '24', '31', '7', 'כִּי־כֹה ׀ אָמַר יְהוָה רָנּוּ לְיַעֲקֹב שִׂמְחָה וְצַהֲלוּ בְּרֹאשׁ הַגֹּויִם הַשְׁמִיעוּ הַלְלוּ וְאִמְרוּ הֹושַׁע יְהוָה אֶת־עַמְּךָ אֵת שְׁאֵרִית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19768', '24', '31', '8', 'הִנְנִי מֵבִיא אֹותָם מֵאֶרֶץ צָפֹון וְקִבַּצְתִּים מִיַּרְכְּתֵי־אָרֶץ בָּם עִוֵּר וּפִסֵּחַ הָרָה וְיֹלֶדֶת יַחְדָּו קָהָל גָּדֹול יָשׁוּבוּ הֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19769', '24', '31', '9', 'בִּבְכִי יָבֹאוּ וּבְתַחֲנוּנִים אֹובִילֵם אֹולִיכֵם אֶל־נַחֲלֵי מַיִם בְּדֶרֶךְ יָשָׁר לֹא יִכָּשְׁלוּ בָּהּ כִּי־הָיִיתִי לְיִשְׂרָאֵל לְאָב וְאֶפְרַיִם בְּכֹרִי הוּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19770', '24', '31', '10', 'שִׁמְעוּ דְבַר־יְהוָה גֹּויִם וְהַגִּידוּ בָאִיִּים מִמֶּרְחָק וְאִמְרוּ מְזָרֵה יִשְׂרָאֵל יְקַבְּצֶנּוּ וּשְׁמָרֹו כְּרֹעֶה עֶדְרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19771', '24', '31', '11', 'כִּי־פָדָה יְהוָה אֶת־יַעֲקֹב וּגְאָלֹו מִיַּד חָזָק מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19772', '24', '31', '12', 'וּבָאוּ וְרִנְּנוּ בִמְרֹום־צִיֹּון וְנָהֲרוּ אֶל־טוּב יְהוָה עַל־דָּגָן וְעַל־תִּירֹשׁ וְעַל־יִצְהָר וְעַל־בְּנֵי־צֹאן וּבָקָר וְהָיְתָה נַפְשָׁם כְּגַן רָוֶה וְלֹא־יֹוסִיפוּ לְדַאֲבָה עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('19773', '24', '31', '13', 'אָז תִּשְׂמַח בְּתוּלָה בְּמָחֹול וּבַחֻרִים וּזְקֵנִים יַחְדָּו וְהָפַכְתִּי אֶבְלָם לְשָׂשֹׂון וְנִחַמְתִּים וְשִׂמַּחְתִּים מִיגֹונָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19774', '24', '31', '14', 'וְרִוֵּיתִי נֶפֶשׁ הַכֹּהֲנִים דָּשֶׁן וְעַמִּי אֶת־טוּבִי יִשְׂבָּעוּ נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19775', '24', '31', '15', 'כֹּה ׀ אָמַר יְהוָה קֹול בְּרָמָה נִשְׁמָע נְהִי בְּכִי תַמְרוּרִים רָחֵל מְבַכָּה עַל־בָּנֶיהָ מֵאֲנָה לְהִנָּחֵם עַל־בָּנֶיהָ כִּי אֵינֶנּוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19776', '24', '31', '16', 'כֹּה ׀ אָמַר יְהוָה מִנְעִי קֹולֵךְ מִבֶּכִי וְעֵינַיִךְ מִדִּמְעָה כִּי יֵשׁ שָׂכָר לִפְעֻלָּתֵךְ נְאֻם־יְהוָה וְשָׁבוּ מֵאֶרֶץ אֹויֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19777', '24', '31', '17', 'וְיֵשׁ־תִּקְוָה לְאַחֲרִיתֵךְ נְאֻם־יְהוָה וְשָׁבוּ בָנִים לִגְבוּלָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19778', '24', '31', '18', 'שָׁמֹועַ שָׁמַעְתִּי אֶפְרַיִם מִתְנֹודֵד יִסַּרְתַּנִי וָאִוָּסֵר כְּעֵגֶל לֹא לֻמָּד הֲשִׁיבֵנִי וְאָשׁוּבָה כִּי אַתָּה יְהוָה אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19779', '24', '31', '19', 'כִּי־אַחֲרֵי שׁוּבִי נִחַמְתִּי וְאַחֲרֵי הִוָּדְעִי סָפַקְתִּי עַל־יָרֵךְ בֹּשְׁתִּי וְגַם־נִכְלַמְתִּי כִּי נָשָׂאתִי חֶרְפַּת נְעוּרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19780', '24', '31', '20', 'הֲבֵן יַקִּיר לִי אֶפְרַיִם אִם יֶלֶד שַׁעֲשֻׁעִים כִּי־מִדֵּי דַבְּרִי בֹּו זָכֹר אֶזְכְּרֶנּוּ עֹוד עַל־כֵּן הָמוּ מֵעַי לֹו רַחֵם אֲ‍רַחֲמֶנּוּ נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19781', '24', '31', '21', 'הַצִּיבִי לָךְ צִיֻּנִים שִׂמִי לָךְ תַּמְרוּרִים שִׁתִי לִבֵּךְ לַמְסִלָּה דֶּרֶךְ [הָלָכְתִּי כ] (הָלָכְתְּ ק) וּבִי בְּתוּלַת יִשְׂרָאֵל שֻׁבִי אֶל־עָרַיִךְ אֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19782', '24', '31', '22', 'עַד־מָתַי תִּתְחַמָּקִין הַבַּת הַשֹּׁובֵבָה כִּי־בָרָא יְהוָה חֲדָשָׁה בָּאָרֶץ נְקֵבָה תְּסֹובֵב גָּבֶר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19783', '24', '31', '23', 'כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל עֹוד יֹאמְרוּ אֶת־הַדָּבָר הַזֶּה בְּאֶרֶץ יְהוּדָה וּבְעָרָיו בְּשׁוּבִי אֶת־שְׁבוּתָם יְבָרֶכְךָ יְהוָה נְוֵה־צֶדֶק הַר הַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19784', '24', '31', '24', 'וְיָשְׁבוּ בָהּ יְהוּדָה וְכָל־עָרָיו יַחְדָּו אִכָּרִים וְנָסְעוּ בַּעֵדֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19785', '24', '31', '25', 'כִּי הִרְוֵיתִי נֶפֶשׁ עֲיֵפָה וְכָל־נֶפֶשׁ דָּאֲבָה מִלֵּאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19786', '24', '31', '26', 'עַל־זֹאת הֱקִיצֹתִי וָאֶרְאֶה וּשְׁנָתִי עָרְבָה לִּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19787', '24', '31', '27', 'הִנֵּה יָמִים בָּאִים נְאֻם־יְהוָה וְזָרַעְתִּי אֶת־בֵּית יִשְׂרָאֵל וְאֶת־בֵּית יְהוּדָה זֶרַע אָדָם וְזֶרַע בְּהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19788', '24', '31', '28', 'וְהָיָה כַּאֲשֶׁר שָׁקַדְתִּי עֲלֵיהֶם לִנְתֹושׁ וְלִנְתֹוץ וְלַהֲרֹס וּלְהַאֲבִיד וּלְהָרֵעַ כֵּן אֶשְׁקֹד עֲלֵיהֶם לִבְנֹות וְלִנְטֹועַ נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19789', '24', '31', '29', 'בַּיָּמִים הָהֵם לֹא־יֹאמְרוּ עֹוד אָבֹות אָכְלוּ בֹסֶר וְשִׁנֵּי בָנִים תִּקְהֶינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19790', '24', '31', '30', 'כִּי אִם־אִישׁ בַּעֲוֹנֹו יָמוּת כָּל־הָאָדָם הָאֹכֵל הַבֹּסֶר תִּקְהֶינָה שִׁנָּיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19791', '24', '31', '31', 'הִנֵּה יָמִים בָּאִים נְאֻם־יְהוָה וְכָרַתִּי אֶת־בֵּית יִשְׂרָאֵל וְאֶת־בֵּית יְהוּדָה בְּרִית חֲדָשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19792', '24', '31', '32', 'לֹא כַבְּרִית אֲשֶׁר כָּרַתִּי אֶת־אֲבֹותָם בְּיֹום הֶחֱזִיקִי בְיָדָם לְהֹוצִיאָם מֵאֶרֶץ מִצְרָיִם אֲשֶׁר־הֵמָּה הֵפֵרוּ אֶת־בְּרִיתִי וְאָנֹכִי בָּעַלְתִּי בָם נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19793', '24', '31', '33', 'כִּי זֹאת הַבְּרִית אֲשֶׁר אֶכְרֹת אֶת־בֵּית יִשְׂרָאֵל אַחֲרֵי הַיָּמִים הָהֵם נְאֻם־יְהוָה נָתַתִּי אֶת־תֹּורָתִי בְּקִרְבָּם וְעַל־לִבָּם אֶכְתֲּבֶנָּה וְהָיִיתִי לָהֶם לֵאלֹהִים וְהֵמָּה יִהְיוּ־לִי לְעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19794', '24', '31', '34', 'וְלֹא יְלַמְּדוּ עֹוד אִישׁ אֶת־רֵעֵהוּ וְאִישׁ אֶת־אָחִיו לֵאמֹר דְּעוּ אֶת־יְהוָה כִּי־כוּלָּם יֵדְעוּ אֹותִי לְמִקְטַנָּם וְעַד־גְּדֹולָם נְאֻם־יְהוָה כִּי אֶסְלַח לַעֲוֹנָם וּלְחַטָּאתָם לֹא אֶזְכָּר־עֹוד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19795', '24', '31', '35', 'כֹּה ׀ אָמַר יְהוָה נֹתֵן שֶׁמֶשׁ לְאֹור יֹומָם חֻקֹּת יָרֵחַ וְכֹוכָבִים לְאֹור לָיְלָה רֹגַע הַיָּם וַיֶּהֱמוּ גַלָּיו יְהוָה צְבָאֹות שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19796', '24', '31', '36', 'אִם־יָמֻשׁוּ הַחֻקִּים הָאֵלֶּה מִלְּפָנַי נְאֻם־יְהוָה גַּם זֶרַע יִשְׂרָאֵל יִשְׁבְּתוּ מִהְיֹות גֹּוי לְפָנַי כָּל־הַיָּמִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19797', '24', '31', '37', 'כֹּה ׀ אָמַר יְהוָה אִם־יִמַּדּוּ שָׁמַיִם מִלְמַעְלָה וְיֵחָקְרוּ מֹוסְדֵי־אֶרֶץ לְמָטָּה גַּם־אֲנִי אֶמְאַס בְּכָל־זֶרַע יִשְׂרָאֵל עַל־כָּל־אֲשֶׁר עָשׂוּ נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19798', '24', '31', '38', 'הִנֵּה יָמִים (בָּאִים  ק) נְאֻם־יְהוָה וְנִבְנְתָה הָעִיר לַיהוָה מִמִּגְדַּל חֲנַנְאֵל שַׁעַר הַפִּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19799', '24', '31', '39', 'וְיָצָא עֹוד [קְוֵה כ] (קָו ק) הַמִּדָּה נֶגְדֹּו עַל גִּבְעַת גָּרֵב וְנָסַב גֹּעָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19800', '24', '31', '40', 'וְכָל־הָעֵמֶק הַפְּגָרִים ׀ וְהַדֶּשֶׁן וְכָל־ [הַשְּׁרֵמֹות כ] (הַשְּׁדֵמֹות ק) עַד־נַחַל קִדְרֹון עַד־פִּנַּת שַׁעַר הַסּוּסִים מִזְרָחָה קֹדֶשׁ לַיהוָה לֹא־יִנָּתֵשׁ וְלֹא־יֵהָרֵס עֹוד לְעֹולָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19801', '24', '32', '1', 'הַדָּבָר אֲשֶׁר־הָיָה אֶל־יִרְמְיָהוּ מֵאֵת יְהוָה [בִּשְׁנַת כ] (בַּשָּׁנָה ק) הָעֲשִׂרִית לְצִדְקִיָּהוּ מֶלֶךְ יְהוּדָה הִיא הַשָּׁנָה שְׁמֹנֶה־עֶשְׂרֵה שָׁנָה לִנְבוּכַדְרֶאצַּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19802', '24', '32', '2', 'וְאָז חֵיל מֶלֶךְ בָּבֶל צָרִים עַל־יְרוּשָׁלִָם וְיִרְמְיָהוּ הַנָּבִיא הָיָה כָלוּא בַּחֲצַר הַמַּטָּרָה אֲשֶׁר בֵּית־מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19803', '24', '32', '3', 'אֲשֶׁר כְּלָאֹו צִדְקִיָּהוּ מֶלֶךְ־יְהוּדָה לֵאמֹר מַדּוּעַ אַתָּה נִבָּא לֵאמֹר כֹּה אָמַר יְהוָה הִנְנִי נֹתֵן אֶת־הָעִיר הַזֹּאת בְּיַד מֶלֶךְ־בָּבֶל וּלְכָדָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19804', '24', '32', '4', 'וְצִדְקִיָּהוּ מֶלֶךְ יְהוּדָה לֹא יִמָּלֵט מִיַּד הַכַּשְׂדִּים כִּי הִנָּתֹן יִנָּתֵן בְּיַד מֶלֶךְ־בָּבֶל וְדִבֶּר־פִּיו עִם־פִּיו וְעֵינָיו אֶת־ [עֵינֹו כ] (עֵינָיו ק) תִּרְאֶינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19805', '24', '32', '5', 'וּבָבֶל יֹולִךְ אֶת־צִדְקִיָּהוּ וְשָׁם יִהְיֶה עַד־פָּקְדִי אֹתֹו נְאֻם־יְהוָה כִּי תִלָּחֲמוּ אֶת־הַכַּשְׂדִּים לֹא תַצְלִיחוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19806', '24', '32', '6', 'וַיֹּאמֶר יִרְמְיָהוּ הָיָה דְּבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19807', '24', '32', '7', 'הִנֵּה חֲנַמְאֵל בֶּן־שַׁלֻּם דֹּדְךָ בָּא אֵלֶיךָ לֵאמֹר קְנֵה לְךָ אֶת־שָׂדִי אֲשֶׁר בַּעֲנָתֹות כִּי לְךָ מִשְׁפַּט הַגְּאֻלָּה לִקְנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('19808', '24', '32', '8', 'וַיָּבֹא אֵלַי חֲנַמְאֵל בֶּן־דֹּדִי כִּדְבַר יְהוָה אֶל־חֲצַר הַמַּטָּרָה וַיֹּאמֶר אֵלַי קְנֵה נָא אֶת־שָׂדִי אֲשֶׁר־בַּעֲנָתֹות אֲשֶׁר ׀ בְּאֶרֶץ בִּנְיָמִין כִּי־לְךָ מִשְׁפַּט הַיְרֻשָּׁה וּלְךָ הַגְּאֻלָּה קְנֵה־לָךְ וָאֵדַע כִּי דְבַר־יְהוָה הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('19809', '24', '32', '9', 'וָאֶקְנֶה אֶת־הַשָּׂדֶה מֵאֵת חֲנַמְאֵל בֶּן־דֹּדִי אֲשֶׁר בַּעֲנָתֹות וָאֶשְׁקֲלָה־לֹּו אֶת־הַכֶּסֶף שִׁבְעָה שְׁקָלִים וַעֲשָׂרָה הַכָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('19810', '24', '32', '10', 'וָאֶכְתֹּב בַּסֵּפֶר וָאֶחְתֹּם וָאָעֵד עֵדִים וָאֶשְׁקֹל הַכֶּסֶף בְּמֹאזְנָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19811', '24', '32', '11', 'וָאֶקַּח אֶת־סֵפֶר הַמִּקְנָה אֶת־הֶחָתוּם הַמִּצְוָה וְהַחֻקִּים וְאֶת־הַגָּלוּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19812', '24', '32', '12', 'וָאֶתֵּן אֶת־הַסֵּפֶר הַמִּקְנָה אֶל־בָּרוּךְ בֶּן־נֵרִיָּה בֶּן־מַחְסֵיָה לְעֵינֵי חֲנַמְאֵל דֹּדִי וּלְעֵינֵי הָעֵדִים הַכֹּתְבִים בְּסֵפֶר הַמִּקְנָה לְעֵינֵי כָּל־הַיְּהוּדִים הַיֹּשְׁבִים בַּחֲצַר הַמַּטָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19813', '24', '32', '13', 'וָאֲצַוֶּה אֶת  בָּרוּךְ לְעֵינֵיהֶם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19814', '24', '32', '14', 'כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל לָקֹוחַ אֶת־הַסְּפָרִים הָאֵלֶּה אֵת סֵפֶר הַמִּקְנָה הַזֶּה וְאֵת הֶחָתוּם וְאֵת סֵפֶר הַגָּלוּי הַזֶּה וּנְתַתָּם בִּכְלִי־חָרֶשׂ לְמַעַן יַעַמְדוּ יָמִים רַבִּים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19815', '24', '32', '15', 'כִּי כֹה אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל עֹוד יִקָּנוּ בָתִּים וְשָׂדֹות וּכְרָמִים בָּאָרֶץ הַזֹּאת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19816', '24', '32', '16', 'וָאֶתְפַּלֵּל אֶל־יְהוָה אַחֲרֵי תִתִּי אֶת־סֵפֶר הַמִּקְנָה אֶל־בָּרוּךְ בֶּן־נֵרִיָּה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19817', '24', '32', '17', 'אֲהָהּ אֲדֹנָי יְהוִה הִנֵּה ׀ אַתָּה עָשִׂיתָ אֶת־הַשָּׁמַיִם וְאֶת־הָאָרֶץ בְּכֹחֲךָ הַגָּדֹול וּבִזְרֹעֲךָ הַנְּטוּיָה לֹא־יִפָּלֵא מִמְּךָ כָּל־דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19818', '24', '32', '18', 'עֹשֶׂה חֶסֶד לַאֲלָפִים וּמְשַׁלֵּם עֲוֹן אָבֹות אֶל־חֵיק בְּנֵיהֶם אַחֲרֵיהֶם הָאֵל הַגָּדֹול הַגִּבֹּור יְהוָה צְבָאֹות שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19819', '24', '32', '19', 'גְּדֹל הָעֵצָה וְרַב הָעֲלִילִיָּה אֲשֶׁר־עֵינֶיךָ פְקֻחֹות עַל־כָּל־דַּרְכֵי בְּנֵי אָדָם לָתֵת לְאִישׁ כִּדְרָכָיו וְכִפְרִי מַעֲלָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19820', '24', '32', '20', 'אֲשֶׁרשַׂ־מְתָּ אֹתֹות וּמֹפְתִים בְּאֶרֶץ־מִצְרַיִם עַד־הַיֹּום הַזֶּה וּבְיִשְׂרָאֵל וּבָאָדָם וַתַּעֲשֶׂה־לְּךָ שֵׁם כַּיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19821', '24', '32', '21', 'וַתֹּצֵא אֶת־עַמְּךָ אֶת־יִשְׂרָאֵל מֵאֶרֶץ מִצְרָיִם בְּאֹתֹות וּבְמֹופְתִים וּבְיָד חֲזָקָה וּבְאֶזְרֹועַ נְטוּיָה וּבְמֹורָא גָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('19822', '24', '32', '22', 'וַתִּתֵּן לָהֶם אֶת־הָאָרֶץ הַזֹּאת אֲשֶׁר־נִשְׁבַּעְתָּ לַאֲבֹותָם לָתֵת לָהֶם אֶרֶץ זָבַת חָלָב וּדְבָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19823', '24', '32', '23', 'וַיָּבֹאוּ וַיִּרְשׁוּ אֹתָהּ וְלֹא־שָׁמְעוּ בְקֹולֶךָ [וּבְתֹרֹותֶךָ כ] (וּבְתֹורָתְךָ ק) לֹא־הָלָכוּ אֵת כָּל־אֲשֶׁר צִוִּיתָה לָהֶם לַעֲשֹׂות לֹא עָשׂוּ וַתַּקְרֵא אֹתָם אֵת כָּל־הָרָעָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19824', '24', '32', '24', 'הִנֵּה הַסֹּלְלֹות בָּאוּ הָעִיר לְלָכְדָהּ וְהָעִיר נִתְּנָה בְּיַד הַכַּשְׂדִּים הַנִּלְחָמִים עָלֶיהָ מִפְּנֵי הַחֶרֶב וְהָרָעָב וְהַדָּבֶר וַאֲשֶׁר דִּבַּרְתָּ הָיָה וְהִנְּךָ רֹאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19825', '24', '32', '25', 'וְאַתָּה אָמַרְתָּ אֵלַי אֲדֹנָי יְהוִה קְנֵה־לְךָ הַשָּׂדֶה בַּכֶּסֶף וְהָעֵד עֵדִים וְהָעִיר נִתְּנָה בְּיַד הַכַּשְׂדִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19826', '24', '32', '26', 'וַיְהִי דְּבַר־יְהוָה אֶל־יִרְמְיָהוּ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19827', '24', '32', '27', 'הִנֵּה אֲנִי יְהוָה אֱלֹהֵי כָּל־בָּשָׂר הֲ‍מִמֶּנִּי יִפָּלֵא כָּל־דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19828', '24', '32', '28', 'לָכֵן כֹּה אָמַר יְהוָה הִנְנִי נֹתֵן אֶת־הָעִיר הַזֹּאת בְּיַד הַכַּשְׂדִּים וּבְיַד נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל וּלְכָדָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19829', '24', '32', '29', 'וּבָאוּ הַכַּשְׂדִּים הַנִּלְחָמִים עַל־הָעִיר הַזֹּאת וְהִצִּיתוּ אֶת־הָעִיר הַזֹּאת בָּאֵשׁ וּשְׂרָפוּהָ וְאֵת הַבָּתִּים אֲשֶׁר קִטְּרוּ עַל־גַּגֹּותֵיהֶם לַבַּעַל וְהִסִּכוּ נְסָכִים לֵאלֹהִים אֲחֵרִים לְמַעַן הַכְעִסֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19830', '24', '32', '30', 'כִּי־הָיוּ בְנֵי־יִשְׂרָאֵל וּבְנֵי יְהוּדָה אַךְ עֹשִׂים הָרַע בְּעֵינַי מִנְּעֻרֹתֵיהֶם כִּי בְנֵי־יִשְׂרָאֵל אַךְ מַכְעִסִים אֹתִי בְּמַעֲשֵׂה יְדֵיהֶם נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19831', '24', '32', '31', 'כִּי עַל־אַפִּי וְעַל־חֲמָתִי הָיְתָה לִּי הָעִיר הַזֹּאת לְמִן־הַיֹּום אֲשֶׁר בָּנוּ אֹותָהּ וְעַד הַיֹּום הַזֶּה לַהֲסִירָהּ מֵעַל פָּנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19832', '24', '32', '32', 'עַל כָּל־רָעַת בְּנֵי־יִשְׂרָאֵל וּבְנֵי יְהוּדָה אֲשֶׁר עָשׂוּ לְהַכְעִסֵנִי הֵמָּה מַלְכֵיהֶם שָׂרֵיהֶם כֹּהֲנֵיהֶם וּנְבִיאֵיהֶם וְאִישׁ יְהוּדָה וְיֹשְׁבֵי יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19833', '24', '32', '33', 'וַיִּפְנוּ אֵלַי עֹרֶף וְלֹא פָנִים וְלַמֵּד אֹתָם הַשְׁכֵּם וְלַמֵּד וְאֵינָם שֹׁמְעִים לָקַחַת מוּסָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19834', '24', '32', '34', 'וַיָּשִׂימוּ שִׁקּוּצֵיהֶם בַּבַּיִת אֲשֶׁר־נִקְרָא־שְׁמִי עָלָיו לְטַמְּאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19835', '24', '32', '35', 'וַיִּבְנוּ אֶת־בָּמֹות הַבַּעַל אֲשֶׁר ׀ בְּגֵיא בֶן־הִנֹּם לְהַעֲבִיר אֶת־בְּנֵיהֶם וְאֶת־בְּנֹותֵיהֶם לַמֹּלֶךְ אֲשֶׁר לֹא־צִוִּיתִים וְלֹא עָלְתָה עַל־לִבִּי לַעֲשֹׂות הַתֹּועֵבָה הַזֹּאת לְמַעַן [הַחֲטִי כ] (הַחֲטִיא ק) אֶת־יְהוּדָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19836', '24', '32', '36', 'וְעַתָּה לָכֵן כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֶל־הָעִיר הַזֹּאת אֲשֶׁר ׀ אַתֶּם אֹמְרִים נִתְּנָה בְּיַד מֶלֶךְ־בָּבֶל בַּחֶרֶב וּבָרָעָב וּבַדָּבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19837', '24', '32', '37', 'הִנְנִי מְקַבְּצָם מִכָּל־הָאֲרָצֹות אֲשֶׁר הִדַּחְתִּים שָׁם בְּאַפִּי וּבַחֲמָתִי וּבְקֶצֶף גָּדֹול וַהֲשִׁבֹתִים אֶל־הַמָּקֹום הַזֶּה וְהֹשַׁבְתִּים לָבֶטַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('19838', '24', '32', '38', 'וְהָיוּ לִי לְעָם וַאֲנִי אֶהְיֶה לָהֶם לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19839', '24', '32', '39', 'וְנָתַתִּי לָהֶם לֵב אֶחָד וְדֶרֶךְ אֶחָד לְיִרְאָה אֹותִי כָּל־הַיָּמִים לְטֹוב לָהֶם וְלִבְנֵיהֶם אַחֲרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19840', '24', '32', '40', 'וְכָרַתִּי לָהֶם בְּרִית עֹולָם אֲשֶׁר לֹא־אָשׁוּב מֵאַחֲרֵיהֶם לְהֵיטִיבִי אֹותָם וְאֶת־יִרְאָתִי אֶתֵּן בִּלְבָבָם לְבִלְתִּי סוּר מֵעָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19841', '24', '32', '41', 'וְשַׂשְׂתִּי עֲלֵיהֶם לְהֵטִיב אֹותָם וּנְטַעְתִּים בָּאָרֶץ הַזֹּאת בֶּאֱמֶת בְּכָל־לִבִּי וּבְכָל־נַפְשִׁי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19842', '24', '32', '42', 'כִּי־כֹה אָמַר יְהוָה כַּאֲשֶׁר הֵבֵאתִי אֶל־הָעָם הַזֶּה אֵת כָּל־הָרָעָה הַגְּדֹולָה הַזֹּאת כֵּן אָנֹכִי מֵבִיא עֲלֵיהֶם אֶת־כָּל־הַטֹּובָה אֲשֶׁר אָנֹכִי דֹּבֵר עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19843', '24', '32', '43', 'וְנִקְנָה הַשָּׂדֶה בָּאָרֶץ הַזֹּאת אֲשֶׁר ׀ אַתֶּם אֹמְרִים שְׁמָמָה הִיא מֵאֵין אָדָם וּבְהֵמָה נִתְּנָה בְּיַד הַכַּשְׂדִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19844', '24', '32', '44', 'שָׂדֹות בַּכֶּסֶף יִקְנוּ וְכָתֹוב בַּסֵּפֶר ׀ וְחָתֹום וְהָעֵד עֵדִים בְּאֶרֶץ בִּנְיָמִן וּבִסְבִיבֵי יְרוּשָׁלִַם וּבְעָרֵי יְהוּדָה וּבְעָרֵי הָהָר וּבְעָרֵי הַשְּׁפֵלָה וּבְעָרֵי הַנֶּגֶב כִּי־אָשִׁיב אֶת־שְׁבוּתָם נְאֻם־יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19845', '24', '33', '1', 'וַיְהִי דְבַר־יְהוָה אֶל־יִרְמְיָהוּ שֵׁנִית וְהוּא עֹודֶנּוּ עָצוּר בַּחֲצַר הַמַּטָּרָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19846', '24', '33', '2', 'כֹּה־אָמַר יְהוָה עֹשָׂהּ יְהוָה יֹוצֵר אֹותָהּ לַהֲכִינָהּ יְהוָה שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19847', '24', '33', '3', 'קְרָא אֵלַי וְאֶעֱנֶךָּ וְאַגִּידָה לְּךָ גְּדֹלֹות וּבְצֻרֹות לֹא יְדַעְתָּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19848', '24', '33', '4', 'כִּי כֹה אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל עַל־בָּתֵּי הָעִיר הַזֹּאת וְעַל־בָּתֵּי מַלְכֵי יְהוּדָה הַנְּתֻצִים אֶל־הַסֹּלְלֹות וְאֶל־הֶחָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19849', '24', '33', '5', 'בָּאִים לְהִלָּחֵם אֶת־הַכַּשְׂדִּים וּלְמַלְאָם אֶת־פִּגְרֵי הָאָדָם אֲשֶׁר־הִכֵּיתִי בְאַפִּי וּבַחֲמָתִי וַאֲשֶׁר הִסְתַּרְתִּי פָנַי מֵהָעִיר הַזֹּאת עַל כָּל־רָעָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19850', '24', '33', '6', 'הִנְנִי מַעֲלֶה־לָּהּ אֲרֻכָה וּמַרְפֵּא וּרְפָאתִים וְגִלֵּיתִי לָהֶם עֲתֶרֶת שָׁלֹום וֶאֱמֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19851', '24', '33', '7', 'וַהֲשִׁבֹתִי אֶת־שְׁבוּת יְהוּדָה וְאֵת שְׁבוּת יִשְׂרָאֵל וּבְנִתִים כְּבָרִאשֹׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19852', '24', '33', '8', 'וְטִהַרְתִּים מִכָּל־עֲוֹנָם אֲשֶׁר חָטְאוּ־לִי וְסָלַחְתִּי [לְכֹול־ כ] (לְכָל־עֲוֹנֹותֵיהֶם ק) אֲשֶׁר חָטְאוּ־לִי וַאֲשֶׁר פָּשְׁעוּ בִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19853', '24', '33', '9', 'וְהָיְתָה לִּי לְשֵׁם שָׂשֹׂון לִתְהִלָּה וּלְתִפְאֶרֶת לְכֹל גֹּויֵי הָאָרֶץ אֲשֶׁר יִשְׁמְעוּ אֶת־כָּל־הַטֹּובָה אֲשֶׁר אָנֹכִי עֹשֶׂה אֹתָם וּפָחֲדוּ וְרָגְזוּ עַל כָּל־הַטֹּובָה וְעַל כָּל־הַשָּׁלֹום אֲשֶׁר אָנֹכִי עֹשֶׂה לָּהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19854', '24', '33', '10', 'כֹּה ׀ אָמַר יְהוָה עֹוד יִשָּׁמַע בַּמָּקֹום־הַזֶּה אֲשֶׁר אַתֶּם אֹמְרִים חָרֵב הוּא מֵאֵין אָדָם וּמֵאֵין בְּהֵמָה בְּעָרֵי יְהוּדָה וּבְחֻצֹות יְרוּשָׁלִַם הַנְשַׁמֹּות מֵאֵין אָדָם וּמֵאֵין יֹושֵׁב וּמֵאֵין בְּהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19855', '24', '33', '11', 'קֹול שָׂשֹׂון וְקֹול שִׂמְחָה קֹול חָתָן וְקֹול כַּלָּה קֹול אֹמְרִים הֹודוּ אֶת־יְהוָה צְבָאֹות כִּי־טֹוב יְהוָה כִּי־לְעֹולָם חַסְדֹּו מְבִאִים תֹּודָה בֵּית יְהוָה כִּי־אָשִׁיב אֶת־שְׁבוּת־הָאָרֶץ כְּבָרִאשֹׁנָה אָמַר יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19856', '24', '33', '12', 'כֹּה־אָמַר יְהוָה צְבָאֹות עֹוד יִהְיֶה ׀ בַּמָּקֹום הַזֶּה הֶחָרֵב מֵאֵין־אָדָם וְעַד־בְּהֵמָה וּבְכָל־עָרָיו נְוֵה רֹעִים מַרְבִּצִים צֹאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('19857', '24', '33', '13', 'בְּעָרֵי הָהָר בְּעָרֵי הַשְּׁפֵלָה וּבְעָרֵי הַנֶּגֶב וּבְאֶרֶץ בִּנְיָמִן וּבִסְבִיבֵי יְרוּשָׁלִַם וּבְעָרֵי יְהוּדָה עֹד תַּעֲבֹרְנָה הַצֹּאן עַל־יְדֵי מֹונֶה אָמַר יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19858', '24', '33', '14', 'הִנֵּה יָמִים בָּאִים נְאֻם־יְהוָה וַהֲקִמֹתִי אֶת־הַדָּבָר הַטֹּוב אֲשֶׁר דִּבַּרְתִּי אֶל־בֵּית יִשְׂרָאֵל וְעַל־בֵּית יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19859', '24', '33', '15', 'בַּיָּמִים הָהֵם וּבָעֵת הַהִיא אַצְמִיחַ לְדָוִד צֶמַח צְדָקָה וְעָשָׂה מִשְׁפָּט וּצְדָקָה בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19860', '24', '33', '16', 'בַּיָּמִים הָהֵם תִּוָּשַׁע יְהוּדָה וִירוּשָׁלִַם תִּשְׁכֹּון לָבֶטַח וְזֶה אֲשֶׁר־יִקְרָא־לָהּ יְהוָה ׀ צִדְקֵנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19861', '24', '33', '17', 'כִּי־כֹה אָמַר יְהוָה לֹא־יִכָּרֵת לְדָוִד אִישׁ יֹשֵׁב עַל־כִּסֵּא בֵית־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19862', '24', '33', '18', 'וְלַכֹּהֲנִים הַלְוִיִּם לֹא־יִכָּרֵת אִישׁ מִלְּפָנָי מַעֲלֶה עֹולָה וּמַקְטִיר מִנְחָה וְעֹשֶׂה־זֶּבַח  כָּל־הַיָּמִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19863', '24', '33', '19', 'וַיְהִי דְּבַר־יְהוָה אֶל־יִרְמְיָהוּ לֵאמֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('19864', '24', '33', '20', 'כֹּה אָמַר יְהוָה אִם־תָּפֵרוּ אֶת־בְּרִיתִי הַיֹּום וְאֶת־בְּרִיתִי הַלָּיְלָה וּלְבִלְתִּי הֱיֹות יֹומָם־וָלַיְלָה בְּעִתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19865', '24', '33', '21', 'גַּם־בְּרִיתִי תֻפַר אֶת־דָּוִד עַבְדִּי מִהְיֹות־לֹו בֵן מֹלֵךְ עַל־כִּסְאֹו וְאֶת־הַלְוִיִּם הַכֹּהֲנִים מְשָׁרְתָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19866', '24', '33', '22', 'אֲשֶׁר לֹא־יִסָּפֵר צְבָא הַשָּׁמַיִם וְלֹא יִמַּד חֹול הַיָּם כֵּן אַרְבֶּה אֶת־זֶרַע דָּוִד עַבְדִּי וְאֶת־הַלְוִיִּם מְשָׁרְתֵי אֹתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19867', '24', '33', '23', 'וַיְהִי דְּבַר־יְהוָה אֶל־יִרְמְיָהוּ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19868', '24', '33', '24', 'הֲלֹוא רָאִיתָ מָה־הָעָם הַזֶּה דִּבְּרוּ לֵאמֹר שְׁתֵּי הַמִּשְׁפָּחֹות אֲשֶׁר בָּחַר יְהוָה בָּהֶם וַיִּמְאָסֵם וְאֶת־עַמִּי יִנְאָצוּן מִהְיֹות עֹוד גֹּוי לִפְנֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19869', '24', '33', '25', 'כֹּה אָמַר יְהוָה אִם־לֹא בְרִיתִי יֹומָם וָלָיְלָה חֻקֹּות שָׁמַיִם וָאָרֶץ לֹא־שָׂמְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19870', '24', '33', '26', 'גַּם־זֶרַע יַעֲקֹוב וְדָוִד עַבְדִּי אֶמְאַס מִקַּחַת מִזַּרְעֹו מֹשְׁלִים אֶל־זֶרַע אַבְרָהָם יִשְׂחָק וְיַעֲקֹב כִּי־ [אָשׁוּב כ] (אָשִׁיב ק) אֶת־שְׁבוּתָם וְרִחַמְתִּים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19871', '24', '34', '1', 'הַדָּבָר אֲשֶׁר־הָיָה אֶל־יִרְמְיָהוּ מֵאֵת יְהוָה וּנְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל ׀ וְכָל־חֵילֹו וְכָל־מַמְלְכֹות אֶרֶץ מֶמְשֶׁלֶת יָדֹו וְכָל־הָעַמִּים נִלְחָמִים עַל־יְרוּשָׁלִַם וְעַל־כָּל־עָרֶיהָ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19872', '24', '34', '2', 'כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל הָלֹךְ וְאָמַרְתָּ אֶל־צִדְקִיָּהוּ מֶלֶךְ יְהוּדָה וְאָמַרְתָּ אֵלָיו כֹּה אָמַר יְהוָה הִנְנִי נֹתֵן אֶת־הָעִיר הַזֹּאת בְּיַד מֶלֶךְ־בָּבֶל וּשְׂרָפָהּ בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19873', '24', '34', '3', 'וְאַתָּה לֹא תִמָּלֵט מִיָּדֹו כִּי תָּפֹשׂ תִּתָּפֵשׂ וּבְיָדֹו תִּנָּתֵן וְעֵינֶיךָ אֶת־עֵינֵי מֶלֶךְ־בָּבֶל תִּרְאֶינָה וּפִיהוּ אֶת־פִּיךָ יְדַבֵּר וּבָבֶל תָּבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('19874', '24', '34', '4', 'אַךְ שְׁמַע דְּבַר־יְהוָה צִדְקִיָּהוּ מֶלֶךְ יְהוּדָה כֹּה־אָמַר יְהוָה עָלֶיךָ לֹא תָמוּת בֶּחָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('19875', '24', '34', '5', 'בְּשָׁלֹום תָּמוּת וּכְמִשְׂרְפֹות אֲבֹותֶיךָ הַמְּלָכִים הָרִאשֹׁנִים אֲשֶׁר־הָיוּ לְפָנֶיךָ כֵּן יִשְׂרְפוּ־לָךְ וְהֹוי אָדֹון יִסְפְּדוּ־לָךְ כִּי־דָבָר אֲנִי־דִבַּרְתִּי נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19876', '24', '34', '6', 'וַיְדַבֵּר יִרְמְיָהוּ הַנָּבִיא אֶל־צִדְקִיָּהוּ מֶלֶךְ יְהוּדָה אֵת כָּל־הַדְּבָרִים הָאֵלֶּה בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19877', '24', '34', '7', 'וְחֵיל מֶלֶךְ־בָּבֶל נִלְחָמִים עַל־יְרוּשָׁלִַם וְעַל כָּל־עָרֵי יְהוּדָה הַנֹּותָרֹות אֶל־לָכִישׁ וְאֶל־עֲזֵקָה כִּי הֵנָּה נִשְׁאֲרוּ בְּעָרֵי יְהוּדָה עָרֵי מִבְצָר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19878', '24', '34', '8', 'הַדָּבָר אֲשֶׁר־הָיָה אֶל־יִרְמְיָהוּ מֵאֵת יְהוָה אַחֲרֵי כְּרֹת הַמֶּלֶךְ צִדְקִיָּהוּ בְּרִית אֶת־כָּל־הָעָם אֲשֶׁר בִּירוּשָׁלִַם לִקְרֹא לָהֶם דְּרֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('19879', '24', '34', '9', 'לְשַׁלַּח אִישׁ אֶת־עַבְדֹּו וְאִישׁ אֶת־שִׁפְחָתֹו הָעִבְרִי וְהָעִבְרִיָּה חָפְשִׁים לְבִלְתִּי עֲבָד־בָּם בִּיהוּדִי אָחִיהוּ אִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19880', '24', '34', '10', 'וַיִּשְׁמְעוּ כָל־הַשָּׂרִים וְכָל־הָעָם אֲשֶׁר־בָּאוּ בַבְּרִית לְשַׁלַּח אִישׁ אֶת־עַבְדֹּו וְאִישׁ אֶת־שִׁפְחָתֹו חָפְשִׁים לְבִלְתִּי עֲבָד־בָּם עֹוד וַיִּשְׁמְעוּ וַיְשַׁלֵּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19881', '24', '34', '11', 'וַיָּשׁוּבוּ אַחֲרֵי־כֵן וַיָּשִׁבוּ אֶת־הָעֲבָדִים וְאֶת־הַשְּׁפָחֹות אֲשֶׁר שִׁלְּחוּ חָפְשִׁים [וַיַּכְבִּישׁוּם כ] (וַיִּכְבְּשׁוּם ק) לַעֲבָדִים וְלִשְׁפָחֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19882', '24', '34', '12', 'וַיְהִי דְבַר־יְהוָה אֶל־יִרְמְיָהוּ מֵאֵת יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19883', '24', '34', '13', 'כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל אָנֹכִי כָּרַתִּי בְרִית אֶת־אֲבֹותֵיכֶם בְּיֹום הֹוצִאִי אֹותָם מֵאֶרֶץ מִצְרַיִם מִבֵּית עֲבָדִים לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19884', '24', '34', '14', 'מִקֵּץ שֶׁבַע שָׁנִים תְּשַׁלְּחוּ אִישׁ אֶת־אָחִיו הָעִבְרִי אֲשֶׁר־יִמָּכֵר לְךָ וַעֲבָדְךָ שֵׁשׁ שָׁנִים וְשִׁלַּחְתֹּו חָפְשִׁי מֵעִמָּךְ וְלֹא־שָׁמְעוּ אֲבֹותֵיכֶם אֵלַי וְלֹא הִטּוּ אֶת־אָזְנָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19885', '24', '34', '15', 'וַתָּשֻׁבוּ אַתֶּם הַיֹּום וַתַּעֲשׂוּ אֶת־הַיָּשָׁר בְּעֵינַי לִקְרֹא דְרֹור אִישׁ לְרֵעֵהוּ וַתִּכְרְתוּ בְרִית לְפָנַי בַּבַּיִת אֲשֶׁר־נִקְרָא שְׁמִי עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19886', '24', '34', '16', 'וַתָּשֻׁבוּ וַתְּחַלְּלוּ אֶת־שְׁמִי וַתָּשִׁבוּ אִישׁ אֶת־עַבְדֹּו וְאִישׁ אֶת־שִׁפְחָתֹו אֲשֶׁר־שִׁלַּחְתֶּם חָפְשִׁים לְנַפְשָׁם וַתִּכְבְּשׁוּ אֹתָם לִהְיֹות לָכֶם לַעֲבָדִים וְלִשְׁפָחֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19887', '24', '34', '17', 'לָכֵן כֹּה־אָמַר יְהוָה אַתֶּם לֹא־שְׁמַעְתֶּם אֵלַי לִקְרֹא דְרֹור אִישׁ לְאָחִיו וְאִישׁ לְרֵעֵהוּ הִנְנִי קֹרֵא לָכֶם דְּרֹור נְאֻם־יְהוָה אֶל־הַחֶרֶב אֶל־הַדֶּבֶר וְאֶל־הָרָעָב וְנָתַתִּי אֶתְכֶם [לִזְוָעָה כ] (לְזַעֲוָה ק) לְכֹל מַמְלְכֹות הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19888', '24', '34', '18', 'וְנָתַתִּי אֶת־הָאֲנָשִׁים הָעֹבְרִים אֶת־בְּרִתִי אֲשֶׁר לֹא־הֵקִימוּ אֶת־דִּבְרֵי הַבְּרִית אֲשֶׁר כָּרְתוּ לְפָנָי הָעֵגֶל אֲשֶׁר כָּרְתוּ לִשְׁנַיִם וַיַּעַבְרוּ בֵּין בְּתָרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19889', '24', '34', '19', 'שָׂרֵי יְהוּדָה וְשָׂרֵי יְרוּשָׁלִַם הַסָּרִסִים וְהַכֹּהֲנִים וְכֹל עַם הָאָרֶץ הָעֹבְרִים בֵּין בִּתְרֵי הָעֵגֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19890', '24', '34', '20', 'וְנָתַתִּי אֹותָם בְּיַד אֹיְבֵיהֶם וּבְיַד מְבַקְשֵׁי נַפְשָׁם וְהָיְתָה נִבְלָתָם לְמַאֲכָל לְעֹוף הַשָּׁמַיִם וּלְבֶהֱמַת הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19891', '24', '34', '21', 'וְאֶת־צִדְקִיָּהוּ מֶלֶךְ־יְהוּדָה וְאֶת־שָׂרָיו אֶתֵּן בְּיַד אֹיְבֵיהֶם וּבְיַד מְבַקְשֵׁי נַפְשָׁם וּבְיַד חֵיל מֶלֶךְ בָּבֶל הָעֹלִים מֵעֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19892', '24', '34', '22', 'הִנְנִי מְצַוֶּה נְאֻם־יְהוָה וַהֲשִׁבֹתִים אֶל־הָעִיר הַזֹּאת וְנִלְחֲמוּ עָלֶיהָ וּלְכָדוּהָ וּשְׂרָפֻהָ בָאֵשׁ וְאֶת־עָרֵי יְהוּדָה אֶתֵּן שְׁמָמָה מֵאֵין יֹשֵׁב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19893', '24', '35', '1', 'הַדָּבָר אֲשֶׁר־הָיָה אֶל־יִרְמְיָהוּ מֵאֵת יְהוָה בִּימֵי יְהֹויָקִים בֶּן־יֹאשִׁיָּהוּ מֶלֶךְ יְהוּדָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19894', '24', '35', '2', 'הָלֹוךְ אֶל־בֵּית הָרֵכָבִים וְדִבַּרְתָּ אֹותָם וַהֲבִאֹותָם בֵּית יְהוָה אֶל־אַחַת הַלְּשָׁכֹות וְהִשְׁקִיתָ אֹותָם יָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('19895', '24', '35', '3', 'וָאֶקַּח אֶת־יַאֲזַנְיָה בֶן־יִרְמְיָהוּ בֶּן־חֲבַצִּנְיָה וְאֶת־אֶחָיו וְאֶת־כָּל־בָּנָיו וְאֵת כָּל־בֵּית הָרֵכָבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19896', '24', '35', '4', 'וָאָבִא אֹתָם בֵּית יְהוָה אֶל־לִשְׁכַּת בְּנֵי חָנָן בֶּן־יִגְדַּלְיָהוּ אִישׁ הָאֱלֹהִים אֲשֶׁר־אֵצֶל לִשְׁכַּת הַשָּׂרִים אֲשֶׁר מִמַּעַל לְלִשְׁכַּת מַעֲשֵׂיָהוּ בֶן־שַׁלֻּם שֹׁמֵר הַסַּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('19897', '24', '35', '5', 'וָאֶתֵּן לִפְנֵי ׀ בְּנֵי בֵית־הָרֵכָבִים גְּבִעִים מְלֵאִים יַיִן וְכֹסֹות וָאֹמַר אֲלֵיהֶם שְׁתוּ־יָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('19898', '24', '35', '6', 'וַיֹּאמְרוּ לֹא נִשְׁתֶּה־יָּיִן כִּי יֹונָדָב בֶּן־רֵכָב אָבִינוּ צִוָּה עָלֵינוּ לֵאמֹר לֹא תִשְׁתּוּ־יַיִן אַתֶּם וּבְנֵיכֶם עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19899', '24', '35', '7', 'וּבַיִת לֹא־תִבְנוּ וְזֶרַע לֹא־תִזְרָעוּ וְכֶרֶם לֹא־תִטָּעוּ וְלֹא יִהְיֶה לָכֶם כִּי בָּאֳהָלִים תֵּשְׁבוּ כָּל־יְמֵיכֶם לְמַעַן תִּחְיוּ יָמִים רַבִּים עַל־פְּנֵי הָאֲדָמָה אֲשֶׁר אַתֶּם גָּרִים שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19900', '24', '35', '8', 'וַנִּשְׁמַע בְּקֹול יְהֹונָדָב בֶּן־רֵכָב אָבִינוּ לְכֹל אֲשֶׁר צִוָּנוּ לְבִלְתִּי שְׁתֹות־יַיִן כָּל־יָמֵינוּ אֲנַחְנוּ נָשֵׁינוּ בָּנֵינוּ וּבְנֹתֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19901', '24', '35', '9', 'וּלְבִלְתִּי בְּנֹות בָּתִּים לְשִׁבְתֵּנוּ וְכֶרֶם וְשָׂדֶה וָזֶרַע לֹא יִהְיֶה־לָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19902', '24', '35', '10', 'וַנֵּשֶׁב בָּאֳהָלִים וַנִּשְׁמַע וַנַּעַשׂ כְּכֹל אֲשֶׁר־צִוָּנוּ יֹונָדָב אָבִינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19903', '24', '35', '11', 'וַיְהִי בַּעֲלֹות נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל אֶל־הָאָרֶץ וַנֹּאמֶר בֹּאוּ וְנָבֹוא יְרוּשָׁלִַם מִפְּנֵי חֵיל הַכַּשְׂדִּים וּמִפְּנֵי חֵיל אֲרָם וַנֵּשֶׁב בִּירוּשָׁלִָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19904', '24', '35', '12', 'וַיְהִי דְּבַר־יְהוָה אֶל־יִרְמְיָהוּ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19905', '24', '35', '13', 'כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הָלֹךְ וְאָמַרְתָּ לְאִישׁ יְהוּדָה וּלְיֹושְׁבֵי יְרוּשָׁלִָם הֲלֹוא תִקְחוּ מוּסָר לִשְׁמֹעַ אֶל־דְּבָרַי נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19906', '24', '35', '14', 'הוּקַם אֶת־דִּבְרֵי יְהֹונָדָב בֶּן־רֵכָב אֲשֶׁר־צִוָּה אֶת־בָּנָיו לְבִלְתִּי שְׁתֹות־יַיִן וְלֹא שָׁתוּ עַד־הַיֹּום הַזֶּה כִּי שָׁמְעוּ אֵת מִצְוַת אֲבִיהֶם וְאָנֹכִי דִּבַּרְתִּי אֲלֵיכֶם הַשְׁכֵּם וְדַבֵּר וְלֹא שְׁמַעְתֶּם אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19907', '24', '35', '15', 'וָאֶשְׁלַח אֲלֵיכֶם אֶת־כָּל־עֲבָדַי הַנְּבִאִים ׀ הַשְׁכֵּים וְשָׁלֹחַ ׀ לֵאמֹר שֻׁבוּ־נָא אִישׁ מִדַּרְכֹּו הָרָעָה וְהֵיטִיבוּ מַעַלְלֵיכֶם וְאַל־תֵּלְכוּ אַחֲרֵי אֱלֹהִים אֲחֵרִים לְעָבְדָם וּשְׁבוּ אֶל־הָאֲדָמָה אֲשֶׁר־נָתַתִּי לָכֶם וְלַאֲבֹתֵיכֶם וְלֹא הִטִּיתֶם אֶת־אָזְנְכֶם וְלֹא שְׁמַעְתֶּם אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19908', '24', '35', '16', 'כִּי הֵקִימוּ בְּנֵי יְהֹונָדָב בֶּן־רֵכָב אֶת־מִצְוַת אֲבִיהֶם אֲשֶׁר צִוָּם וְהָעָם הַזֶּה לֹא שָׁמְעוּ אֵלָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19909', '24', '35', '17', 'לָכֵן כֹּה־אָמַר יְהוָה אֱלֹהֵי צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הִנְנִי מֵבִיא אֶל־יְהוּדָה וְאֶל כָּל־יֹושְׁבֵי יְרוּשָׁלִַם אֵת כָּל־הָרָעָה אֲשֶׁר דִּבַּרְתִּי עֲלֵיהֶם יַעַן דִּבַּרְתִּי אֲלֵיהֶם וְלֹא שָׁמֵעוּ וָאֶקְרָא לָהֶם וְלֹא עָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19910', '24', '35', '18', 'וּלְבֵית הָרֵכָבִים אָמַר יִרְמְיָהוּ כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל יַעַן אֲשֶׁר שְׁמַעְתֶּם עַל־מִצְוַת יְהֹונָדָב אֲבִיכֶם וַתִּשְׁמְרוּ אֶת־כָּל־מִצְוֹתָיו וַתַּעֲשׂוּ כְּכֹל אֲשֶׁר־צִוָּה אֶתְכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19911', '24', '35', '19', 'לָכֵן כֹּה אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל לֹא־יִכָּרֵת אִישׁ לְיֹונָדָב בֶּן־רֵכָב עֹמֵד לְפָנַי כָּל־הַיָּמִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19912', '24', '36', '1', 'וַיְהִי בַּשָּׁנָה הָרְבִיעִת לִיהֹויָקִים בֶּן־יֹאשִׁיָּהוּ מֶלֶךְ יְהוּדָה הָיָה הַדָּבָר הַזֶּה אֶל־יִרְמְיָהוּ מֵאֵת יְהוָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19913', '24', '36', '2', 'קַח־לְךָ מְגִלַּת־סֵפֶר וְכָתַבְתָּ אֵלֶיהָ אֵת כָּל־הַדְּבָרִים אֲשֶׁר־דִּבַּרְתִּי אֵלֶיךָ עַל־יִשְׂרָאֵל וְעַל־יְהוּדָה וְעַל־כָּל־הַגֹּויִם מִיֹּום דִּבַּרְתִּי אֵלֶיךָ מִימֵי יֹאשִׁיָּהוּ וְעַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19914', '24', '36', '3', 'אוּלַי יִשְׁמְעוּ בֵּית יְהוּדָה אֵת כָּל־הָרָעָה אֲשֶׁר אָנֹכִי חֹשֵׁב לַעֲשֹׂות לָהֶם לְמַעַן יָשׁוּבוּ אִישׁ מִדַּרְכֹּו הָרָעָה וְסָלַחְתִּי לַעֲוֹנָם וּלְחַטָּאתָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19915', '24', '36', '4', 'וַיִּקְרָא יִרְמְיָהוּ אֶת־בָּרוּךְ בֶּן־נֵרִיָּה וַיִּכְתֹּב בָּרוּךְ מִפִּי יִרְמְיָהוּ אֵת כָּל־דִּבְרֵי יְהוָה אֲשֶׁר־דִּבֶּר אֵלָיו עַל־מְגִלַּת־סֵפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19916', '24', '36', '5', 'וַיְצַוֶּה יִרְמְיָהוּ אֶת־בָּרוּךְ לֵאמֹר אֲנִי עָצוּר לֹא אוּכַל לָבֹוא בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19917', '24', '36', '6', 'וּבָאתָ אַתָּה וְקָרָאתָ בַמְּגִלָּה אֲשֶׁר־כָּתַבְתָּ־מִפִּי אֶת־דִּבְרֵי יְהוָה בְּאָזְנֵי הָעָם בֵּית יְהוָה בְּיֹום צֹום וְגַם בְּאָזְנֵי כָל־יְהוּדָה הַבָּאִים מֵעָרֵיהֶם תִּקְרָאֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19918', '24', '36', '7', 'אוּלַי תִּפֹּל תְּחִנָּתָם לִפְנֵי יְהוָה וְיָשֻׁבוּ אִישׁ מִדַּרְכֹּו הָרָעָה כִּי־גָדֹול הָאַף וְהַחֵמָה אֲשֶׁר־דִּבֶּר יְהוָה אֶל־הָעָם הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19919', '24', '36', '8', 'וַיַּעַשׂ בָּרוּךְ בֶּן־נֵרִיָּה כְּכֹל אֲשֶׁר־צִוָּהוּ יִרְמְיָהוּ הַנָּבִיא לִקְרֹא בַסֵּפֶר דִּבְרֵי יְהוָה בֵּית יְהֹוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19920', '24', '36', '9', 'וַיְהִי בַשָּׁנָה הַחֲמִשִׁית לִיהֹויָקִים בֶּן־יֹאשִׁיָּהוּ מֶלֶךְ־יְהוּדָה בַּחֹדֶשׁ הַתְּשִׁעִי קָרְאוּ צֹום לִפְנֵי יְהוָה כָּל־הָעָם בִּירוּשָׁלִָם וְכָל־הָעָם הַבָּאִים מֵעָרֵי יְהוּדָה בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19921', '24', '36', '10', 'וַיִּקְרָא בָרוּךְ בַּסֵּפֶר אֶת־דִּבְרֵי יִרְמְיָהוּ בֵּית יְהוָה בְּלִשְׁכַּת גְּמַרְיָהוּ בֶן־שָׁפָן הַסֹּפֵר בֶּחָצֵר הָעֶלְיֹון פֶּתַח שַׁעַר בֵּית־יְהוָה הֶחָדָשׁ בְּאָזְנֵי כָּל־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19922', '24', '36', '11', 'וַיִּשְׁמַע מִכָיְהוּ בֶן־גְּמַרְיָהוּ בֶן־שָׁפָן אֶת־כָּל־דִּבְרֵי יְהוָה מֵעַל הַסֵּפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19923', '24', '36', '12', 'וַיֵּרֶד בֵּית־הַמֶּלֶךְ עַל־לִשְׁכַּת הַסֹּפֵר וְהִנֵּה־שָׁם כָּל־הַשָּׂרִים יֹושְׁבִים אֱלִישָׁמָע הַסֹּפֵר וּדְלָיָהוּ בֶןשְׁ־מַעְיָהוּ וְאֶלְנָתָן בֶּן־עַכְבֹּור וּגְמַרְיָהוּ בֶן־שָׁפָן וְצִדְקִיָּהוּ בֶן־חֲנַנְיָהוּ וְכָל־הַשָּׂרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19924', '24', '36', '13', 'וַיַּגֵּד לָהֶם מִכָיְהוּ אֵת כָּל־הַדְּבָרִים אֲשֶׁר שָׁמֵעַ בִּקְרֹא בָרוּךְ בַּסֵּפֶר בְּאָזְנֵי הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19925', '24', '36', '14', 'וַיִּשְׁלְחוּ כָל־הַשָּׂרִים אֶל־בָּרוּךְ אֶת־יְהוּדִי בֶּן־נְתַנְיָהוּ בֶּן־שֶׁלֶמְיָהוּ בֶן־כּוּשִׁי לֵאמֹר הַמְּגִלָּה אֲשֶׁר קָרָאתָ בָּהּ בְּאָזְנֵי הָעָם קָחֶנָּה בְיָדְךָ וָלֵךְ וַיִּקַּח בָּרוּךְ בֶּן־נֵרִיָּהוּ אֶת־הַמְּגִלָּה בְּיָדֹו וַיָּבֹא אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19926', '24', '36', '15', 'וַיֹּאמְרוּ אֵלָיו שֵׁב נָא וּקְרָאֶנָּה בְּאָזְנֵינוּ וַיִּקְרָא בָרוּךְ בְּאָזְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19927', '24', '36', '16', 'וַיְהִי כְּשָׁמְעָם אֶת־כָּל־הַדְּבָרִים פָּחֲדוּ אִישׁ אֶל־רֵעֵהוּ וַיֹּאמְרוּ אֶל־בָּרוּךְ הַגֵּיד נַגִּיד לַמֶּלֶךְ אֵת כָּל־הַדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19928', '24', '36', '17', 'וְאֶת־בָּרוּךְ שָׁאֲלוּ לֵאמֹר הַגֶּד־נָא לָנוּ אֵיךְ כָּתַבְתָּ אֶת־כָּל־הַדְּבָרִים הָאֵלֶּה מִפִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('19929', '24', '36', '18', 'וַיֹּאמֶר לָהֶם בָּרוּךְ מִפִּיו יִקְרָא אֵלַי אֵת כָּל־הַדְּבָרִים הָאֵלֶּה וַאֲנִי כֹּתֵב עַל־הַסֵּפֶר בַּדְּיֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19930', '24', '36', '19', 'וַיֹּאמְרוּ הַשָּׂרִים אֶל־בָּרוּךְ לֵךְ הִסָּתֵר אַתָּה וְיִרְמְיָהוּ וְאִישׁ אַל־יֵדַע אֵיפֹה אַתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19931', '24', '36', '20', 'וַיָּבֹאוּ אֶל־הַמֶּלֶךְ חָצֵרָה וְאֶת־הַמְּגִלָּה הִפְקִדוּ בְּלִשְׁכַּת אֱלִישָׁמָע הַסֹּפֵר וַיַּגִּידוּ בְּאָזְנֵי הַמֶּלֶךְ אֵת כָּל־הַדְּבָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19932', '24', '36', '21', 'וַיִּשְׁלַח הַמֶּלֶךְ אֶת־יְהוּדִי לָקַחַת אֶת־הַמְּגִלָּה וַיִּקָּחֶהָ מִלִּשְׁכַּת אֱלִישָׁמָע הַסֹּפֵר וַיִּקְרָאֶהָ יְהוּדִי בְּאָזְנֵי הַמֶּלֶךְ וּבְאָזְנֵי כָּל־הַשָּׂרִים הָעֹמְדִים מֵעַל הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19933', '24', '36', '22', 'וְהַמֶּלֶךְ יֹושֵׁב בֵּית הַחֹרֶף בַּחֹדֶשׁ הַתְּשִׁיעִי וְאֶת־הָאָח לְפָנָיו מְבֹעָרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19934', '24', '36', '23', 'וַיְהִי ׀ כִּקְרֹוא יְהוּדִי שָׁלֹשׁ דְּלָתֹות וְאַרְבָּעָה יִקְרָעֶהָ בְּתַעַר הַסֹּפֵר וְהַשְׁלֵךְ אֶל־הָאֵשׁ אֲשֶׁר אֶל־הָאָח עַד־תֹּם כָּל־הַמְּגִלָּה עַל־הָאֵשׁ אֲשֶׁר עַל־הָאָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('19935', '24', '36', '24', 'וְלֹא פָחֲדוּ וְלֹא קָרְעוּ אֶת־בִּגְדֵיהֶם הַמֶּלֶךְ וְכָל־עֲבָדָיו הַשֹּׁמְעִים אֵת כָּל־הַדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19936', '24', '36', '25', 'וְגַם אֶלְנָתָן וּדְלָיָהוּ וּגְמַרְיָהוּ הִפְגִּעוּ בַמֶּלֶךְ לְבִלְתִּי שְׂרֹף אֶת־הַמְּגִלָּה וְלֹא שָׁמַע אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19937', '24', '36', '26', 'וַיְצַוֶּה הַמֶּלֶךְ אֶת־יְרַחְמְאֵל בֶּן־הַמֶּלֶךְ וְאֶת־שְׂרָיָהוּ בֶן־עַזְרִיאֵל וְאֶת־שֶׁלֶמְיָהוּ בֶּן־עַבְדְּאֵל לָקַחַת אֶת־בָּרוּךְ הַסֹּפֵר וְאֵת יִרְמְיָהוּ הַנָּבִיא וַיַּסְתִּרֵם יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19938', '24', '36', '27', 'וַיְהִי דְבַר־יְהוָה אֶל־יִרְמְיָהוּ אַחֲרֵי ׀ שְׂרֹף הַמֶּלֶךְ אֶת־הַמְּגִלָּה וְאֶת־הַדְּבָרִים אֲשֶׁר כָּתַב בָּרוּךְ מִפִּי יִרְמְיָהוּ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19939', '24', '36', '28', 'שׁוּב קַח־לְךָ מְגִלָּה אַחֶרֶת וּכְתֹב עָלֶיהָ אֵת כָּל־הַדְּבָרִים הָרִאשֹׁנִים אֲשֶׁר הָיוּ עַל־הַמְּגִלָּה הָרִאשֹׁנָה אֲשֶׁר שָׂרַף יְהֹויָקִים מֶלֶךְ־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19940', '24', '36', '29', 'וְעַל־יְהֹויָקִים מֶלֶךְ־יְהוּדָה תֹּאמַר כֹּה אָמַר יְהוָה אַתָּה שָׂרַפְתָּ אֶת־הַמְּגִלָּה הַזֹּאת לֵאמֹר מַדּוּעַ כָּתַבְתָּ עָלֶיהָ לֵאמֹר בֹּא־יָבֹוא מֶלֶךְ־בָּבֶל וְהִשְׁחִית אֶת־הָאָרֶץ הַזֹּאת וְהִשְׁבִּית מִמֶּנָּה אָדָם וּבְהֵמָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19941', '24', '36', '30', 'לָכֵן כֹּה־אָמַר יְהוָה עַל־יְהֹויָקִים מֶלֶךְ יְהוּדָה לֹא־יִהְיֶה־לֹּו יֹושֵׁב עַל־כִּסֵּא דָוִד וְנִבְלָתֹו תִּהְיֶה מֻשְׁלֶכֶת לַחֹרֶב בַּיֹּום וְלַקֶּרַח בַּלָּיְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19942', '24', '36', '31', 'וּפָקַדְתִּי עָלָיו וְעַל־זַרְעֹו וְעַל־עֲבָדָיו אֶת־עֲוֹנָם וְהֵבֵאתִי עֲלֵיהֶם וְעַל־יֹשְׁבֵי יְרוּשָׁלִַם וְאֶל־אִישׁ יְהוּדָה אֵת כָּל־הָרָעָה אֲשֶׁר־דִּבַּרְתִּי אֲלֵיהֶם וְלֹא שָׁמֵעוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19943', '24', '36', '32', 'וְיִרְמְיָהוּ לָקַח ׀ מְגִלָּה אַחֶרֶת וַיִּתְּנָהּ אֶל־בָּרוּךְ בֶּן־נֵרִיָּהוּ הַסֹּפֵר וַיִּכְתֹּב עָלֶיהָ מִפִּי יִרְמְיָהוּ אֵת כָּל־דִּבְרֵי הַסֵּפֶר אֲשֶׁר שָׂרַף יְהֹויָקִים מֶלֶךְ־יְהוּדָה בָּאֵשׁ וְעֹוד נֹוסַף עֲלֵיהֶם דְּבָרִים רַבִּים כָּהֵמָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19944', '24', '37', '1', 'וַיִּמְלָךְ־מֶלֶךְ צִדְקִיָּהוּ בֶּן־יֹאשִׁיָּהוּ תַּחַת כָּנְיָהוּ בֶּן־יְהֹויָקִים אֲשֶׁר הִמְלִיךְ נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל בְּאֶרֶץ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19945', '24', '37', '2', 'וְלֹא שָׁמַע הוּא וַעֲבָדָיו וְעַם הָאָרֶץ אֶל־דִּבְרֵי יְהוָה אֲשֶׁר דִּבֶּר בְּיַד יִרְמְיָהוּ הַנָּבִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('19946', '24', '37', '3', 'וַיִּשְׁלַח הַמֶּלֶךְ צִדְקִיָּהוּ אֶת־יְהוּכַל בֶּן־שֶׁלֶמְיָה וְאֶת־צְפַנְיָהוּ בֶן־מַעֲשֵׂיָה הַכֹּהֵן אֶל־יִרְמְיָהוּ הַנָּבִיא לֵאמֹר הִתְפַּלֶּל־נָא בַעֲדֵנוּ אֶל־יְהוָה אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19947', '24', '37', '4', 'וְיִרְמְיָהוּ בָּא וְיֹצֵא בְּתֹוךְ הָעָם וְלֹא־נָתְנוּ אֹתֹו בֵּית [הַכְּלִיא כ] (הַכְּלוּא׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('19948', '24', '37', '5', 'וְחֵיל פַּרְעֹה יָצָא מִמִּצְרָיִם וַיִּשְׁמְעוּ הַכַּשְׂדִּים הַצָּרִים עַל־יְרוּשָׁלִַם אֶת־שִׁמְעָם וַיֵּעָלוּ מֵעַל יְרוּשָׁלִָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19949', '24', '37', '6', 'וַיְהִי דְּבַר־יְהוָה אֶל־יִרְמְיָהוּ הַנָּבִיא לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19950', '24', '37', '7', 'כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל כֹּה תֹאמְרוּ אֶל־מֶלֶךְ יְהוּדָה הַשֹּׁלֵחַ אֶתְכֶם אֵלַי לְדָרְשֵׁנִי הִנֵּה ׀ חֵיל פַּרְעֹה הַיֹּצֵא לָכֶם לְעֶזְרָה שָׁב לְאַרְצֹו מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19951', '24', '37', '8', 'וְשָׁבוּ הַכַּשְׂדִּים וְנִלְחֲמוּ עַל־הָעִיר הַזֹּאת וּלְכָדֻהָ וּשְׂרָפֻהָ בָאֵשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19952', '24', '37', '9', 'כֹּה ׀ אָמַר יְהוָה אַל־תַּשִּׁאוּ נַפְשֹׁתֵיכֶם לֵאמֹר הָלֹךְ יֵלְכוּ מֵעָלֵינוּ הַכַּשְׂדִּים כִּי־לֹא יֵלֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19953', '24', '37', '10', 'כִּי אִם־הִכִּיתֶם כָּל־חֵיל כַּשְׂדִּים הַנִּלְחָמִים אִתְּכֶם וְנִשְׁאֲרוּ בָם אֲנָשִׁים מְדֻקָּרִים אִישׁ בְּאָהֳלֹו יָקוּמוּ וְשָׂרְפוּ אֶת־הָעִיר הַזֹּאת בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19954', '24', '37', '11', 'וְהָיָה בְּהֵעָלֹות חֵיל הַכַּשְׂדִּים מֵעַל יְרוּשָׁלִָם מִפְּנֵי חֵיל פַּרְעֹה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19955', '24', '37', '12', 'וַיֵּצֵא יִרְמְיָהוּ מִירוּשָׁלִַם לָלֶכֶת אֶרֶץ בִּנְיָמִן לַחֲלִק מִשָּׁם בְּתֹוךְ הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19956', '24', '37', '13', 'וַיְהִי־הוּא בְּשַׁעַר בִּנְיָמִן וְשָׁם בַּעַל פְּקִדֻת וּשְׁמֹו יִרְאִיָּיה בֶּן־שֶׁלֶמְיָה בֶּן־חֲנַנְיָה וַיִּתְפֹּשׂ אֶת־יִרְמְיָהוּ הַנָּבִיא לֵאמֹר אֶל־הַכַּשְׂדִּים אַתָּה נֹפֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19957', '24', '37', '14', 'וַיֹּאמֶר יִרְמְיָהוּ שֶׁקֶר אֵינֶנִּי נֹפֵל עַל־הַכַּשְׂדִּים וְלֹא שָׁמַע אֵלָיו וַיִּתְפֹּשׂ יִרְאִיָּיה בְּיִרְמְיָהוּ וַיְבִאֵהוּ אֶל־הַשָּׂרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19958', '24', '37', '15', 'וַיִּקְצְפוּ הַשָּׂרִים עַל־יִרְמְיָהוּ וְהִכּוּ אֹתֹו וְנָתְנוּ אֹותֹו בֵּית הָאֵסוּר בֵּית יְהֹונָתָן הַסֹּפֵר כִּי־אֹתֹו עָשׂוּ לְבֵית הַכֶּלֶא׃');
INSERT INTO `bible_verses_wlc` VALUES ('19959', '24', '37', '16', 'כִּי בָא יִרְמְיָהוּ אֶל־בֵּית הַבֹּור וְאֶל־הַחֲנֻיֹות וַיֵּשֶׁב־שָׁם יִרְמְיָהוּ יָמִים רַבִּים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19960', '24', '37', '17', 'וַיִּשְׁלַח הַמֶּלֶךְ צִדְקִיָּהוּ וַיִּקָּחֵהוּ וַיִּשְׁאָלֵהוּ הַמֶּלֶךְ בְּבֵיתֹו בַּסֵּתֶר וַיֹּאמֶר הֲיֵשׁ דָּבָר מֵאֵת יְהוָה וַיֹּאמֶר יִרְמְיָהוּ יֵשׁ וַיֹּאמֶר בְּיַד מֶלֶךְ־בָּבֶל תִּנָּתֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19961', '24', '37', '18', 'וַיֹּאמֶר יִרְמְיָהוּ אֶל־הַמֶּלֶךְ צִדְקִיָּהוּ מֶה חָטָאתִי לְךָ וְלַעֲבָדֶיךָ וְלָעָם הַזֶּה כִּי־נְתַתֶּם אֹותִי אֶל־בֵּית הַכֶּלֶא׃');
INSERT INTO `bible_verses_wlc` VALUES ('19962', '24', '37', '19', '[וְאַיֹּו כ] (וְאַיֵּה ק) נְבִיאֵיכֶם אֲשֶׁר־נִבְּאוּ לָכֶם לֵאמֹר לֹא־יָבֹא מֶלֶךְ־בָּבֶל עֲלֵיכֶם וְעַל הָאָרֶץ הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19963', '24', '37', '20', 'וְעַתָּה שְׁמַע־נָא אֲדֹנִי הַמֶּלֶךְ תִּפָּל־נָא תְחִנָּתִי לְפָנֶיךָ וְאַל־תְּשִׁבֵנִי בֵּית יְהֹונָתָן הַסֹּפֵר וְלֹא אָמוּת שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('19964', '24', '37', '21', 'וַיְצַוֶּה הַמֶּלֶךְ צִדְקִיָּהוּ וַיַּפְקִדוּ אֶת־יִרְמְיָהוּ בַּחֲצַר הַמַּטָּרָה וְנָתֹן לֹו כִכַּר־לֶחֶם לַיֹּום מִחוּץ הָאֹפִים עַד־תֹּם כָּל־הַלֶּחֶם מִן־הָעִיר וַיֵּשֶׁב יִרְמְיָהוּ בַּחֲצַר הַמַּטָּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19965', '24', '38', '1', 'וַיִּשְׁמַע שְׁפַטְיָה בֶן־מַתָּן וּגְדַלְיָהוּ בֶּן־פַּשְׁחוּר וְיוּכַל בֶּן־שֶׁלֶמְיָהוּ וּפַשְׁחוּר בֶּן־מַלְכִּיָּה אֶת־הַדְּבָרִים אֲשֶׁר יִרְמְיָהוּ מְדַבֵּר אֶל־כָּל־הָעָם לֵאמֹר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19966', '24', '38', '2', 'כֹּה אָמַר יְהוָה הַיֹּשֵׁב בָּעִיר הַזֹּאת יָמוּת בַּחֶרֶב בָּרָעָב וּבַדָּבֶר וְהַיֹּצֵא אֶל־הַכַּשְׂדִּים [יִחְיֶה כ] (וְחָיָה ק) וְהָיְתָה־לֹּו נַפְשֹׁו לְשָׁלָל וָחָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19967', '24', '38', '3', 'כֹּה אָמַר יְהוָה הִנָּתֹן תִּנָּתֵן הָעִיר הַזֹּאת בְּיַד חֵיל מֶלֶךְ־בָּבֶל וּלְכָדָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19968', '24', '38', '4', 'וַיֹּאמְרוּ הַשָּׂרִים אֶל־הַמֶּלֶךְ יוּמַת נָא אֶת־הָאִישׁ הַזֶּה כִּי־עַל־כֵּן הוּא־מְרַפֵּא אֶת־יְדֵי אַנְשֵׁי הַמִּלְחָמָה הַנִּשְׁאָרִים ׀ בָּעִיר הַזֹּאת וְאֵת יְדֵי כָל־הָעָם לְדַבֵּר אֲלֵיהֶם כַּדְּבָרִים הָאֵלֶּה כִּי ׀ הָאִישׁ הַזֶּה אֵינֶנּוּ דֹרֵשׁ לְשָׁלֹום לָעָם הַזֶּה כִּי אִם־לְרָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19969', '24', '38', '5', 'וַיֹּאמֶר הַמֶּלֶךְ צִדְקִיָּהוּ הִנֵּה־הוּא בְּיֶדְכֶם כִּי־אֵין הַמֶּלֶךְ יוּכַל אֶתְכֶם דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19970', '24', '38', '6', 'וַיִּקְחוּ אֶת־יִרְמְיָהוּ וַיַּשְׁלִכוּ אֹתֹו אֶל־הַבֹּור ׀ מַלְכִּיָּהוּ בֶן־הַמֶּלֶךְ אֲשֶׁר בַּחֲצַר הַמַּטָּרָה וַיְשַׁלְּחוּ אֶת־יִרְמְיָהוּ בַּחֲבָלִים וּבַבֹּור אֵין־מַיִם כִּי אִם־טִיט וַיִּטְבַּע יִרְמְיָהוּ בַּטִּיט׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19971', '24', '38', '7', 'וַיִּשְׁמַע עֶבֶד־מֶלֶךְ הַכּוּשִׁי אִישׁ סָרִיס וְהוּא בְּבֵית הַמֶּלֶךְ כִּי־נָתְנוּ אֶת־יִרְמְיָהוּ אֶל־הַבֹּור וְהַמֶּלֶךְ יֹושֵׁב בְּשַׁעַר בִּנְיָמִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('19972', '24', '38', '8', 'וַיֵּצֵא עֶבֶד־מֶלֶךְ מִבֵּית הַמֶּלֶךְ וַיְדַבֵּר אֶל־הַמֶּלֶךְ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19973', '24', '38', '9', 'אֲדֹנִי הַמֶּלֶךְ הֵרֵעוּ הָאֲנָשִׁים הָאֵלֶּה אֵת כָּל־אֲשֶׁר עָשׂוּ לְיִרְמְיָהוּ הַנָּבִיא אֵת אֲשֶׁר־הִשְׁלִיכוּ אֶל־הַבֹּור וַיָּמָת תַּחְתָּיו מִפְּנֵי הָרָעָב כִּי אֵין הַלֶּחֶם עֹוד בָּעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19974', '24', '38', '10', 'וַיְצַוֶּה הַמֶּלֶךְ אֵת עֶבֶד־מֶלֶךְ הַכּוּשִׁי לֵאמֹר קַח בְּיָדְךָ מִזֶּה שְׁלֹשִׁים אֲנָשִׁים וְהַעֲלִיתָ אֶת־יִרְמְיָהוּ הַנָּבִיא מִן־הַבֹּור בְּטֶרֶם יָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19975', '24', '38', '11', 'וַיִּקַּח ׀ עֶבֶד־מֶלֶךְ אֶת־הָאֲנָשִׁים בְּיָדֹו וַיָּבֹא בֵית־הַמֶּלֶךְ אֶל־תַּחַת הָאֹוצָר וַיִּקַּח מִשָּׁם בְּלֹויֵ [הַסְּחָבֹות כ] (סְחָבֹות ק) וּבְלֹויֵ מְלָחִים וַיְשַׁלְּחֵם אֶל־יִרְמְיָהוּ אֶל־הַבֹּור בַּחֲבָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19976', '24', '38', '12', 'וַיֹּאמֶר עֶבֶד־מֶלֶךְ הַכּוּשִׁי אֶל־יִרְמְיָהוּ שִׂים נָא בְּלֹואֵי הַסְּחָבֹות וְהַמְּלָחִים תַּחַת אַצִּלֹות יָדֶיךָ מִתַּחַת לַחֲבָלִים וַיַּעַשׂ יִרְמְיָהוּ כֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('19977', '24', '38', '13', 'וַיִּמְשְׁכוּ אֶת־יִרְמְיָהוּ בַּחֲבָלִים וַיַּעֲלוּ אֹתֹו מִן־הַבֹּור וַיֵּשֶׁב יִרְמְיָהוּ בַּחֲצַר הַמַּטָּרָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19978', '24', '38', '14', 'וַיִּשְׁלַח הַמֶּלֶךְ צִדְקִיָּהוּ וַיִּקַּח אֶת־יִרְמְיָהוּ הַנָּבִיא אֵלָיו אֶל־מָבֹוא הַשְּׁלִישִׁי אֲשֶׁר בְּבֵית יְהוָה וַיֹּאמֶר הַמֶּלֶךְ אֶל־יִרְמְיָהוּ שֹׁאֵל אֲנִי אֹתְךָ דָּבָר אַל־תְּכַחֵד מִמֶּנִּי דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19979', '24', '38', '15', 'וַיֹּאמֶר יִרְמְיָהוּ אֶל־צִדְקִיָּהוּ כִּי אַגִּיד לְךָ הֲלֹוא הָמֵת תְּמִיתֵנִי וְכִי אִיעָצְךָ לֹא תִשְׁמַע אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('19980', '24', '38', '16', 'וַיִּשָּׁבַע הַמֶּלֶךְ צִדְקִיָּהוּ אֶל־יִרְמְיָהוּ בַּסֵּתֶר לֵאמֹר חַי־יְהוָה [אֶת כ] אֲשֶׁר עָשָׂה־לָנוּ אֶת־הַנֶּפֶשׁ הַזֹּאת אִם־אֲמִיתֶךָ וְאִם־אֶתֶּנְךָ בְּיַד הָאֲנָשִׁים הָאֵלֶּה אֲשֶׁר מְבַקְשִׁים אֶת־נַפְשֶׁךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19981', '24', '38', '17', 'וַיֹּאמֶר יִרְמְיָהוּ אֶל־צִדְקִיָּהוּ כֹּה־אָמַר יְהוָה אֱלֹהֵי צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל אִם־יָצֹא תֵצֵא אֶל־שָׂרֵי מֶלֶךְ־בָּבֶל וְחָיְתָה נַפְשֶׁךָ וְהָעִיר הַזֹּאת לֹא תִשָּׂרֵף בָּאֵשׁ וְחָיִתָה אַתָּה וּבֵיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19982', '24', '38', '18', 'וְאִם לֹא־תֵצֵא אֶל־שָׂרֵי מֶלֶךְ בָּבֶל וְנִתְּנָה הָעִיר הַזֹּאת בְּיַד הַכַּשְׂדִּים וּשְׂרָפוּהָ בָּאֵשׁ וְאַתָּה לֹא־תִמָּלֵט מִיָּדָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19983', '24', '38', '19', 'וַיֹּאמֶר הַמֶּלֶךְ צִדְקִיָּהוּ אֶל־יִרְמְיָהוּ אֲנִי דֹאֵג אֶת־הַיְּהוּדִים אֲשֶׁר נָפְלוּ אֶל־הַכַּשְׂדִּים פֶּן־יִתְּנוּ אֹתִי בְּיָדָם וְהִתְעַלְּלוּ־בִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19984', '24', '38', '20', 'וַיֹּאמֶר יִרְמְיָהוּ לֹא יִתֵּנוּ שְׁמַע־נָא ׀ בְּקֹול יְהוָה לַאֲשֶׁר אֲנִי דֹּבֵר אֵלֶיךָ וְיִיטַב לְךָ וּתְחִי נַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19985', '24', '38', '21', 'וְאִם־מָאֵן אַתָּה לָצֵאת זֶה הַדָּבָר אֲשֶׁר הִרְאַנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19986', '24', '38', '22', 'וְהִנֵּה כָל־הַנָּשִׁים אֲשֶׁר נִשְׁאֲרוּ בְּבֵית מֶלֶךְ־יְהוּדָה מוּצָאֹות אֶל־שָׂרֵי מֶלֶךְ בָּבֶל וְהֵנָּה אֹמְרֹות הִסִּיתוּךָ וְיָכְלוּ לְךָ אַנְשֵׁי שְׁלֹמֶךָ הָטְבְּעוּ בַבֹּץ רַגְלֶךָ נָסֹגוּ אָחֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('19987', '24', '38', '23', 'וְאֶת־כָּל־נָשֶׁיךָ וְאֶת־בָּנֶיךָ מֹוצִאִים אֶל־הַכַּשְׂדִּים וְאַתָּה לֹא־תִמָּלֵט מִיָּדָם כִּי בְיַד מֶלֶךְ־בָּבֶל תִּתָּפֵשׂ וְאֶת־הָעִיר הַזֹּאת תִּשְׂרֹף בָּאֵשׁ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19988', '24', '38', '24', 'וַיֹּאמֶר צִדְקִיָּהוּ אֶל־יִרְמְיָהוּ אִישׁ אַל־יֵדַע בַּדְּבָרִים־הָאֵלֶּה וְלֹא תָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('19989', '24', '38', '25', 'וְכִי־יִשְׁמְעוּ הַשָּׂרִים כִּי־דִבַּרְתִּי אִתָּךְ וּבָאוּ אֵלֶיךָ וְאָמְרוּ אֵלֶיךָ  הַגִּידָה־נָּא לָנוּ מַה־דִּבַּרְתָּ אֶל־הַמֶּלֶךְ אַל־תְּכַחֵד מִמֶּנּוּ וְלֹא נְמִיתֶךָ וּמַה־דִּבֶּר אֵלֶיךָ הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('19990', '24', '38', '26', 'וְאָמַרְתָּ אֲלֵיהֶם מַפִּיל־אֲנִי תְחִנָּתִי לִפְנֵי הַמֶּלֶךְ לְבִלְתִּי הֲשִׁיבֵנִי בֵּית יְהֹונָתָן לָמוּת שָׁם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19991', '24', '38', '27', 'וַיָּבֹאוּ כָל־הַשָּׂרִים אֶל־יִרְמְיָהוּ וַיִּשְׁאֲלוּ אֹתֹו וַיַּגֵּד לָהֶם כְּכָל־הַדְּבָרִים הָאֵלֶּה אֲשֶׁר צִוָּה הַמֶּלֶךְ וַיַּחֲרִשׁוּ מִמֶּנּוּ כִּי לֹא־נִשְׁמַע הַדָּבָר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19992', '24', '38', '28', 'וַיֵּשֶׁב יִרְמְיָהוּ בַּחֲצַר הַמַּטָּרָה עַד־יֹום אֲשֶׁר־נִלְכְּדָה יְרוּשָׁלִָם    ס   וְהָיָה כַּאֲשֶׁר נִלְכְּדָה יְרוּשָׁלִָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('19993', '24', '39', '1', 'בַּשָּׁנָה הַתְּשִׁעִית לְצִדְקִיָּהוּ מֶלֶךְ־יְהוּדָה בַּחֹדֶשׁ הָעֲשִׂרִי בָּא נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל וְכָל־חֵילֹו אֶל־יְרוּשָׁלִַם וַיָּצֻרוּ עָלֶיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('19994', '24', '39', '2', 'בְּעַשְׁתֵּי־עֶשְׂרֵה שָׁנָה לְצִדְקִיָּהוּ בַּחֹדֶשׁ הָרְבִיעִי בְּתִשְׁעָה לַחֹדֶשׁ הָבְקְעָה הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('19995', '24', '39', '3', 'וַיָּבֹאוּ כֹּל שָׂרֵי מֶלֶךְ־בָּבֶל וַיֵּשְׁבוּ בְּשַׁעַר הַתָּוֶךְ נֵרְגַל שַׂר־אֶצֶר סַמְגַּר־נְבוּ שַׂר־סְכִים רַב־סָרִיס נֵרְגַל שַׂר־אֶצֶר רַב־מָג וְכָל־שְׁאֵרִית שָׂרֵי מֶלֶךְ בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19996', '24', '39', '4', 'וַיְהִי כַּאֲשֶׁר רָאָם צִדְקִיָּהוּ מֶלֶךְ־יְהוּדָה וְכֹל ׀ אַנְשֵׁי הַמִּלְחָמָה וַיִּבְרְחוּ וַיֵּצְאוּ לַיְלָה מִן־הָעִיר דֶּרֶךְ גַּן הַמֶּלֶךְ בְּשַׁעַר בֵּין הַחֹמֹתָיִם וַיֵּצֵא דֶּרֶךְ הָעֲרָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('19997', '24', '39', '5', 'וַיִּרְדְּפוּ חֵיל־כַּשְׂדִּים אַחֲרֵיהֶם וַיַּשִּׂגוּ אֶת־צִדְקִיָּהוּ בְּעַרְבֹות יְרֵחֹו וַיִּקְחוּ אֹתֹו וַיַּעֲלֻהוּ אֶל־נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל רִבְלָתָה בְּאֶרֶץ חֲמָת וַיְדַבֵּר אִתֹּו מִשְׁפָּטִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('19998', '24', '39', '6', 'וַיִּשְׁחַט מֶלֶךְ בָּבֶל אֶת־בְּנֵי צִדְקִיָּהוּ בְּרִבְלָה לְעֵינָיו וְאֵת כָּל־חֹרֵי יְהוּדָה שָׁחַט מֶלֶךְ בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('19999', '24', '39', '7', 'וְאֶת־עֵינֵי צִדְקִיָּהוּ עִוֵּר וַיַּאַסְרֵהוּ בַּנְחֻשְׁתַּיִם לָבִיא אֹתֹו בָּבֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20000', '24', '39', '8', 'וְאֶת־בֵּית הַמֶּלֶךְ וְאֶת־בֵּית הָעָם שָׂרְפוּ הַכַּשְׂדִּים בָּאֵשׁ וְאֶת־חֹמֹות יְרוּשָׁלִַם נָתָצוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20001', '24', '39', '9', 'וְאֵת יֶתֶר הָעָם הַנִּשְׁאָרִים בָּעִיר וְאֶת־הַנֹּפְלִים אֲשֶׁר נָפְלוּ עָלָיו וְאֵת יֶתֶר הָעָם הַנִּשְׁאָרִים הֶגְלָה נְבוּזַר־אֲדָן  רַב־טַבָּחִים בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20002', '24', '39', '10', 'וּמִן־הָעָם הַדַּלִּים אֲשֶׁר אֵין־לָהֶם מְאוּמָה הִשְׁאִיר נְבוּזַרְאֲדָן רַב־טַבָּחִים בְּאֶרֶץ יְהוּדָה וַיִּתֵּן לָהֶם כְּרָמִים וִיגֵבִים בַּיֹּום הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('20003', '24', '39', '11', 'וַיְצַו נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל עַל־יִרְמְיָהוּ בְּיַד נְבוּזַרְאֲדָן רַב־טַבָּחִים לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20004', '24', '39', '12', 'קָחֶנּוּ וְעֵינֶיךָ שִׂים עָלָיו וְאַל־תַּעַשׂ לֹו מְאוּמָה רָּע כִּי [אִם כ] כַּאֲשֶׁר יְדַבֵּר אֵלֶיךָ כֵּן עֲשֵׂה עִמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20005', '24', '39', '13', 'וַיִּשְׁלַח נְבוּזַרְאֲדָן רַב־טַבָּחִים וּנְבוּשַׁזְבָּן  רַב־סָרִיס וְנֵרְגַל שַׂר־אֶצֶר רַב־מָג וְכֹל רַבֵּי מֶלֶךְ־בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20006', '24', '39', '14', 'וַיִּשְׁלְחוּ וַיִּקְחוּ אֶת־יִרְמְיָהוּ מֵחֲצַר הַמַּטָּרָה וַיִּתְּנוּ אֹתֹו אֶל־גְּדַלְיָהוּ בֶּן־אֲחִיקָם בֶּן־שָׁפָן לְהֹוצִאֵהוּ אֶל־הַבָּיִת וַיֵּשֶׁב בְּתֹוךְ הָעָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20007', '24', '39', '15', 'וְאֶל־יִרְמְיָהוּ הָיָה דְבַר־יְהוָה בִּהְיֹתֹו עָצוּר בַּחֲצַר הַמַּטָּרָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20008', '24', '39', '16', 'הָלֹוךְ וְאָמַרְתָּ לְעֶבֶד־מֶלֶךְ  הַכּוּשִׁי לֵאמֹר כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הִנְנִי [מֵבִי כ] (מֵבִיא ק) אֶת־דְּבָרַי אֶל־הָעִיר הַזֹּאת לְרָעָה וְלֹא לְטֹובָה וְהָיוּ לְפָנֶיךָ בַּיֹּום הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('20009', '24', '39', '17', 'וְהִצַּלְתִּיךָ בַיֹּום־הַהוּא נְאֻם־יְהוָה וְלֹא תִנָּתֵן בְּיַד הָאֲנָשִׁים אֲשֶׁר־אַתָּה יָגֹור מִפְּנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20010', '24', '39', '18', 'כִּי מַלֵּט אֲמַלֶּטְךָ וּבַחֶרֶב לֹא תִפֹּל וְהָיְתָה לְךָ נַפְשְׁךָ לְשָׁלָל כִּי־בָטַחְתָּ בִּי נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20011', '24', '40', '1', 'הַדָּבָר אֲשֶׁר־הָיָה אֶל־יִרְמְיָהוּ מֵאֵת יְהוָה אַחַר ׀ שַׁלַּח אֹתֹו נְבוּזַרְאֲדָן רַב־טַבָּחִים מִן־הָרָמָה בְּקַחְתֹּו אֹתֹו וְהוּא־אָסוּר בָּאזִקִּים בְּתֹוךְ כָּל־גָּלוּת יְרוּשָׁלִַם וִיהוּדָה הַמֻּגְלִים בָּבֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20012', '24', '40', '2', 'וַיִּקַּח רַב־טַבָּחִים לְיִרְמְיָהוּ וַיֹּאמֶר אֵלָיו יְהוָה אֱלֹהֶיךָ דִּבֶּר אֶת־הָרָעָה הַזֹּאת אֶל־הַמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20013', '24', '40', '3', 'וַיָּבֵא וַיַּעַשׂ יְהוָה כַּאֲשֶׁר דִּבֵּר כִּי־חֲטָאתֶם לַיהוָה וְלֹא־שְׁמַעְתֶּם בְּקֹולֹו וְהָיָה לָכֶם [דָּבָר כ] (הַדָּבָר ק) הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20014', '24', '40', '4', 'וְעַתָּה הִנֵּה פִתַּחְתִּיךָ הַיֹּום מִן־הָאזִקִּים אֲשֶׁר עַל־יָדֶךָ אִם־טֹוב בְּעֵינֶיךָ לָבֹוא אִתִּי בָבֶל בֹּא וְאָשִׂים אֶת־עֵינִי עָלֶיךָ וְאִם־רַע בְּעֵינֶיךָ לָבֹוא־אִתִּי בָבֶל חֲדָל רְאֵה כָּל־הָאָרֶץ לְפָנֶיךָ אֶל־טֹוב וְאֶל־הַיָּשָׁר בְּעֵינֶיךָ לָלֶכֶת שָׁמָּה לֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20015', '24', '40', '5', 'וְעֹודֶנּוּ לֹא־יָשׁוּב וְשֻׁבָה אֶל־גְּדַלְיָה בֶן־אֲחִיקָם בֶּן־שָׁפָן אֲשֶׁר הִפְקִיד מֶלֶךְ־בָּבֶל בְּעָרֵי יְהוּדָה וְשֵׁב אִתֹּו בְּתֹוךְ הָעָם אֹו אֶל־כָּל־הַיָּשָׁר בְּעֵינֶיךָ לָלֶכֶת לֵךְ וַיִּתֶּן־לֹו רַב־טַבָּחִים אֲרֻחָה וּמַשְׂאֵת וַיְשַׁלְּחֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20016', '24', '40', '6', 'וַיָּבֹא יִרְמְיָהוּ אֶל־גְּדַלְיָה בֶן־אֲחִיקָם הַמִּצְפָּתָה וַיֵּשֶׁב אִתֹּו בְּתֹוךְ הָעָם הַנִּשְׁאָרִים בָּאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20017', '24', '40', '7', 'וַיִּשְׁמְעוּ כָל־שָׂרֵי הַחֲיָלִים אֲשֶׁר בַּשָּׂדֶה הֵמָּה וְאַנְשֵׁיהֶם כִּי־הִפְקִיד מֶלֶךְ־בָּבֶל אֶת־גְּדַלְיָהוּ בֶן־אֲחִיקָם בָּאָרֶץ וְכִי ׀ הִפְקִיד אִתֹּו אֲנָשִׁים וְנָשִׁים וָטָף וּמִדַּלַּת הָאָרֶץ מֵאֲשֶׁר לֹא־הָגְלוּ בָּבֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20018', '24', '40', '8', 'וַיָּבֹאוּ אֶל־גְּדַלְיָה הַמִּצְפָּתָה וְיִשְׁמָעֵאל בֶּן־נְתַנְיָהוּ וְיֹוחָנָן וְיֹונָתָן בְּנֵי־קָרֵחַ וּשְׂרָיָה בֶן־תַּנְחֻמֶת וּבְנֵי ׀ [עֹופַי כ] (עֵיפַי ק) הַנְּטֹפָתִי וִיזַנְיָהוּ בֶּן־הַמַּעֲכָתִי הֵמָּה וְאַנְשֵׁיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20019', '24', '40', '9', 'וַיִּשָּׁבַע לָהֶם גְּדַלְיָהוּ בֶן־אֲחִיקָם בֶּן־שָׁפָן וּלְאַנְשֵׁיהֶם לֵאמֹר אַל־תִּירְאוּ מֵעֲבֹוד הַכַּשְׂדִּים שְׁבוּ בָאָרֶץ וְעִבְדוּ אֶת־מֶלֶךְ בָּבֶל וְיִיטַב לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20020', '24', '40', '10', 'וַאֲנִי הִנְנִי יֹשֵׁב בַּמִּצְפָּה לַעֲמֹד לִפְנֵי הַכַּשְׂדִּים אֲשֶׁר יָבֹאוּ אֵלֵינוּ וְאַתֶּם אִסְפוּ יַיִן וְקַיִץ וְשֶׁמֶן וְשִׂמוּ בִּכְלֵיכֶם וּשְׁבוּ בְּעָרֵיכֶם אֲשֶׁר־תְּפַשְׂתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20021', '24', '40', '11', 'וְגַם כָּל־הַיְּהוּדִים אֲשֶׁר־בְּמֹואָב ׀ וּבִבְנֵי־עַמֹּון וּבֶאֱדֹום וַאֲשֶׁר בְּכָל־הָאֲרָצֹות שָׁמְעוּ כִּי־נָתַן מֶלֶךְ־בָּבֶל שְׁאֵרִית לִיהוּדָה וְכִי הִפְקִיד עֲלֵיהֶם אֶת־גְּדַלְיָהוּ בֶּן־אֲחִיקָם בֶּן־שָׁפָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20022', '24', '40', '12', 'וַיָּשֻׁבוּ כָל־הַיְּהוּדִים מִכָּל־הַמְּקֹמֹות אֲשֶׁר נִדְּחוּ־שָׁם וַיָּבֹאוּ אֶרֶץ־יְהוּדָה אֶל־גְּדַלְיָהוּ הַמִּצְפָּתָה וַיַּאַסְפוּ יַיִן וָקַיִץ הַרְבֵּה מְאֹד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20023', '24', '40', '13', 'וְיֹוחָנָן בֶּן־קָרֵחַ וְכָל־שָׂרֵי הַחֲיָלִים אֲשֶׁר בַּשָּׂדֶה בָּאוּ אֶל־גְּדַלְיָהוּ הַמִּצְפָּתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20024', '24', '40', '14', 'וַיֹּאמְרוּ אֵלָיו הֲיָדֹעַ  תֵּדַע כִּי בַּעֲלִיס ׀ מֶלֶךְ בְּנֵי־עַמֹּון שָׁלַח אֶת־יִשְׁמָעֵאל בֶּן־נְתַנְיָה לְהַכֹּתְךָ נָפֶשׁ וְלֹא־הֶאֱמִין לָהֶם גְּדַלְיָהוּ בֶּן־אֲחִיקָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20025', '24', '40', '15', 'וְיֹוחָנָן בֶּן־קָרֵחַ אָמַר אֶל־גְּדַלְיָהוּ בַסֵּתֶר בַּמִּצְפָּה לֵאמֹר אֵלְכָה נָּא וְאַכֶּה אֶת־יִשְׁמָעֵאל בֶּן־נְתַנְיָה וְאִישׁ לֹא יֵדָע לָמָּה יַכֶּכָּה נֶּפֶשׁ וְנָפֹצוּ כָּל־יְהוּדָה הַנִּקְבָּצִים אֵלֶיךָ וְאָבְדָה שְׁאֵרִית יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20026', '24', '40', '16', 'וַיֹּאמֶר גְּדַלְיָהוּ בֶן־אֲחִיקָם אֶל־יֹוחָנָן בֶּן־קָרֵחַ אַל־ [תַּעַשׂ כ] (תַּעֲשֵׂה ק) אֶת־הַדָּבָר הַזֶּה כִּי־שֶׁקֶר אַתָּה דֹבֵר אֶל־יִשְׁמָעֵאל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20027', '24', '41', '1', 'וַיְהִי ׀ בַּחֹדֶשׁ הַשְּׁבִיעִי בָּא יִשְׁמָעֵאל בֶּן־נְתַנְיָה בֶן־אֱלִישָׁמָע מִזֶּרַע הַמְּלוּכָה וְרַבֵּי הַמֶּלֶךְ וַעֲשָׂרָה אֲנָשִׁים אִתֹּו אֶל־גְּדַלְיָהוּ בֶן־אֲחִיקָם הַמִּצְפָּתָה וַיֹּאכְלוּ שָׁם לֶחֶם יַחְדָּו בַּמִּצְפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20028', '24', '41', '2', 'וַיָּקָם יִשְׁמָעֵאל בֶּן־נְתַנְיָה וַעֲשֶׂרֶת הָאֲנָשִׁים ׀ אֲשֶׁר־הָיוּ אִתֹּו וַיַּכּוּ אֶת־גְּדַלְיָהוּ בֶן־אֲחִיקָם בֶּן־שָׁפָן בַּחֶרֶב וַיָּמֶת אֹתֹו אֲשֶׁר־הִפְקִיד מֶלֶךְ־בָּבֶל בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20029', '24', '41', '3', 'וְאֵת כָּל־הַיְּהוּדִים אֲשֶׁר־הָיוּ אִתֹּו אֶת־גְּדַלְיָהוּ בַּמִּצְפָּה וְאֶת־הַכַּשְׂדִּים אֲשֶׁר נִמְצְאוּ־שָׁם אֵת אַנְשֵׁי הַמִּלְחָמָה הִכָּה יִשְׁמָעֵאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20030', '24', '41', '4', 'וַיְהִי בַּיֹּום הַשֵּׁנִי לְהָמִית אֶת־גְּדַלְיָהוּ וְאִישׁ לֹא יָדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('20031', '24', '41', '5', 'וַיָּבֹאוּ אֲנָשִׁים מִשְּׁכֶם מִשִּׁלֹו וּמִשֹּׁמְרֹון שְׁמֹנִים אִישׁ מְגֻלְּחֵי זָקָן וּקְרֻעֵי בְגָדִים וּמִתְגֹּדְדִים וּמִנְחָה וּלְבֹונָה בְּיָדָם לְהָבִיא בֵּית יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20032', '24', '41', '6', 'וַיֵּצֵא יִשְׁמָעֵאל בֶּן־נְתַנְיָה לִקְרָאתָם מִן־הַמִּצְפָּה הֹלֵךְ הָלֹךְ וּבֹכֶה וַיְהִי כִּפְגֹשׁ אֹתָם וַיֹּאמֶר אֲלֵיהֶם בֹּאוּ אֶל־גְּדַלְיָהוּ בֶן־אֲחִיקָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20033', '24', '41', '7', 'וַיְהִי כְּבֹואָם אֶל־תֹּוךְ הָעִיר וַיִּשְׁחָטֵם יִשְׁמָעֵאל בֶּן־נְתַנְיָה אֶל־תֹּוךְ הַבֹּור הוּא וְהָאֲנָשִׁים אֲשֶׁר־אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20034', '24', '41', '8', 'וַעֲשָׂרָה אֲנָשִׁים נִמְצְאוּ־בָם וַיֹּאמְרוּ אֶל־יִשְׁמָעֵאל אַל־תְּמִתֵנוּ כִּי־יֶשׁ־לָנוּ מַטְמֹנִים בַּשָּׂדֶה חִטִּים וּשְׂעֹרִים וְשֶׁמֶן וּדְבָשׁ וַיֶּחְדַּל וְלֹא הֱמִיתָם בְּתֹוךְ אֲחֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20035', '24', '41', '9', 'וְהַבֹּור אֲשֶׁר הִשְׁלִיךְ שָׁם יִשְׁמָעֵאל אֵת ׀ כָּל־פִּגְרֵי הָאֲנָשִׁים אֲשֶׁר הִכָּה בְּיַד־גְּדַלְיָהוּ הוּא אֲשֶׁר עָשָׂה הַמֶּלֶךְ אָסָא מִפְּנֵי בַּעְשָׁא מֶלֶךְ־יִשְׂרָאֵל אֹתֹו מִלֵּא יִשְׁמָעֵאל בֶּן־נְתַנְיָהוּ חֲלָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20036', '24', '41', '10', 'וַיִּשְׁבְּ ׀ יִשְׁמָעֵאל אֶת־כָּל־שְׁאֵרִית הָעָם אֲשֶׁר בַּמִּצְפָּה אֶת־בְּנֹות הַמֶּלֶךְ וְאֶת־כָּל־הָעָם הַנִּשְׁאָרִים בַּמִּצְפָּה אֲשֶׁר הִפְקִיד נְבוּזַרְאֲדָן רַב־טַבָּחִים אֶת־גְּדַלְיָהוּ בֶּן־אֲחִיקָם וַיִּשְׁבֵּם יִשְׁמָעֵאל בֶּן־נְתַנְיָה וַיֵּלֶךְ לַעֲבֹר אֶל־בְּנֵי עַמֹּון׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20037', '24', '41', '11', 'וַיִּשְׁמַע יֹוחָנָן בֶּן־קָרֵחַ וְכָל־שָׂרֵי הַחֲיָלִים אֲשֶׁר אִתֹּו אֵת כָּל־הָרָעָה אֲשֶׁר עָשָׂה יִשְׁמָעֵאל בֶּן־נְתַנְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20038', '24', '41', '12', 'וַיִּקְחוּ אֶת־כָּל־הָאֲנָשִׁים וַיֵּלְכוּ לְהִלָּחֵם עִם־יִשְׁמָעֵאל בֶּן־נְתַנְיָה וַיִּמְצְאוּ אֹתֹו אֶל־מַיִם רַבִּים אֲשֶׁר בְּגִבְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('20039', '24', '41', '13', 'וַיְהִי כִּרְאֹות כָּל־הָעָם אֲשֶׁר אֶת־יִשְׁמָעֵאל אֶת־יֹוחָנָן בֶּן־קָרֵחַ וְאֵת כָּל־שָׂרֵי הַחֲיָלִים אֲשֶׁר אִתֹּו וַיִּשְׂמָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20040', '24', '41', '14', 'וַיָּסֹבּוּ כָּל־הָעָם אֲשֶׁר־שָׁבָה יִשְׁמָעֵאל מִן־הַמִּצְפָּה וַיָּשֻׁבוּ וַיֵּלְכוּ אֶל־יֹוחָנָן בֶּן־קָרֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20041', '24', '41', '15', 'וְיִשְׁמָעֵאל בֶּן־נְתַנְיָה נִמְלַט בִּשְׁמֹנָה אֲנָשִׁים מִפְּנֵי יֹוחָנָן וַיֵּלֶךְ אֶל־בְּנֵי עַמֹּון׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20042', '24', '41', '16', 'וַיִּקַּח יֹוחָנָן בֶּן־קָרֵחַ וְכָל־שָׂרֵי הַחֲיָלִים אֲשֶׁר־אִתֹּו אֵת כָּל־שְׁאֵרִית הָעָם אֲשֶׁר הֵשִׁיב מֵאֵת יִשְׁמָעֵאל בֶּן־נְתַנְיָה מִן־הַמִּצְפָּה אַחַר הִכָּה אֶת־גְּדַלְיָה בֶּן־אֲחִיקָם גְּבָרִים אַנְשֵׁי הַמִּלְחָמָה וְנָשִׁים וְטַף וְסָרִסִים אֲשֶׁר הֵשִׁיב מִגִּבְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('20043', '24', '41', '17', 'וַיֵּלְכוּ וַיֵּשְׁבוּ בְּגֵרוּת  [כְמֹוהֶם כ] (כִּמְהָם ק) אֲשֶׁר־אֵצֶל בֵּית לָחֶם לָלֶכֶת לָבֹוא מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20044', '24', '41', '18', 'מִפְּנֵי הַכַּשְׂדִּים כִּי יָרְאוּ מִפְּנֵיהֶם כִּי־הִכָּה יִשְׁמָעֵאל בֶּן־נְתַנְיָה אֶת־גְּדַלְיָהוּ בֶּן־אֲחִיקָם אֲשֶׁר־הִפְקִיד מֶלֶךְ־בָּבֶל בָּאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20045', '24', '42', '1', 'וַיִּגְּשׁוּ כָּל־שָׂרֵי הַחֲיָלִים וְיֹוחָנָן בֶּן־קָרֵחַ וִיזַנְיָה בֶּן־הֹושַׁעְיָה וְכָל־הָעָם מִקָּטֹן וְעַד־גָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('20046', '24', '42', '2', 'וַיֹּאמְרוּ אֶל־יִרְמְיָהוּ הַנָּבִיא תִּפָּל־נָא תְחִנָּתֵנוּ לְפָנֶיךָ וְהִתְפַּלֵּל בַּעֲדֵנוּ אֶל־יְהוָה אֱלֹהֶיךָ בְּעַד כָּל־הַשְּׁאֵרִית הַזֹּאת כִּי־נִשְׁאַרְנוּ מְעַט מֵהַרְבֵּה כַּאֲשֶׁר עֵינֶיךָ רֹאֹות אֹתָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20047', '24', '42', '3', 'וְיַגֶּד־לָנוּ יְהוָה אֱלֹהֶיךָ אֶת־הַדֶּרֶךְ אֲשֶׁר נֵלֶךְ־בָּהּ וְאֶת־הַדָּבָר אֲשֶׁר נַעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20048', '24', '42', '4', 'וַיֹּאמֶר אֲלֵיהֶם יִרְמְיָהוּ הַנָּבִיא שָׁמַעְתִּי הִנְנִי מִתְפַּלֵּל אֶל־יְהוָה אֱלֹהֵיכֶם כְּדִבְרֵיכֶם וְהָיָה כָּל־הַדָּבָר אֲשֶׁר־יַעֲנֶה יְהוָה אֶתְכֶם אַגִּיד לָכֶם לֹא־אֶמְנַע מִכֶּם דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20049', '24', '42', '5', 'וְהֵמָּה אָמְרוּ אֶל־יִרְמְיָהוּ יְהִי יְהוָה בָּנוּ לְעֵד אֱמֶת וְנֶאֱמָן אִם־לֹא כְּכָל־הַדָּבָר אֲשֶׁר יִשְׁלָחֲךָ יְהוָה אֱלֹהֶיךָ אֵלֵינוּ כֵּן נַעֲשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20050', '24', '42', '6', 'אִם־טֹוב וְאִם־רָע בְּקֹול ׀ יְהוָה אֱלֹהֵינוּ אֲשֶׁר [אֲנוּ כ] (אֲנַחְנוּ ק) שֹׁלְחִים אֹתְךָ אֵלָיו נִשְׁמָע לְמַעַן אֲשֶׁר יִיטַב־לָנוּ כִּי נִשְׁמַע בְּקֹול יְהוָה אֱלֹהֵינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20051', '24', '42', '7', 'וַיְהִי מִקֵּץ עֲשֶׂרֶת יָמִים וַיְהִי דְבַר־יְהוָה אֶל־יִרְמְיָהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20052', '24', '42', '8', 'וַיִּקְרָא אֶל־יֹוחָנָן בֶּן־קָרֵחַ וְאֶל כָּל־שָׂרֵי הַחֲיָלִים אֲשֶׁר אִתֹּו וּלְכָל־הָעָם לְמִקָּטֹן וְעַד־גָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('20053', '24', '42', '9', 'וַיֹּאמֶר אֲלֵיהֶם כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל אֲשֶׁר שְׁלַחְתֶּם אֹתִי אֵלָיו לְהַפִּיל תְּחִנַּתְכֶם לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20054', '24', '42', '10', 'אִם־שֹׁוב תֵּשְׁבוּ בָּאָרֶץ הַזֹּאת וּבָנִיתִי אֶתְכֶם וְלֹא אֶהֱרֹס וְנָטַעְתִּי אֶתְכֶם וְלֹא אֶתֹּושׁ כִּי נִחַמְתִּי אֶל־הָרָעָה אֲשֶׁר עָשִׂיתִי לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20055', '24', '42', '11', 'אַל־תִּירְאוּ מִפְּנֵי מֶלֶךְ בָּבֶל אֲשֶׁר־אַתֶּם יְרֵאִים מִפָּנָיו אַל־תִּירְאוּ מִמֶּנּוּ נְאֻם־יְהוָה כִּי־אִתְּכֶם אָנִי לְהֹושִׁיעַ אֶתְכֶם וּלְהַצִּיל אֶתְכֶם מִיָּדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20056', '24', '42', '12', 'וְאֶתֵּן לָכֶם רַחֲמִים וְרִחַם אֶתְכֶם וְהֵשִׁיב אֶתְכֶם אֶל־אַדְמַתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20057', '24', '42', '13', 'וְאִם־אֹמְרִים אַתֶּם לֹא נֵשֵׁב בָּאָרֶץ הַזֹּאת לְבִלְתִּי שְׁמֹעַ בְּקֹול יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20058', '24', '42', '14', 'לֵאמֹר לֹא כִּי אֶרֶץ מִצְרַיִם נָבֹוא אֲשֶׁר לֹא־נִרְאֶה מִלְחָמָה וְקֹול שֹׁופָר לֹא נִשְׁמָע וְלַלֶּחֶם לֹא־נִרְעָב וְשָׁם נֵשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20059', '24', '42', '15', 'וְעַתָּה לָכֵן שִׁמְעוּ דְבַר־יְהוָה שְׁאֵרִית יְהוּדָה כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל אִם־אַתֶּם שֹׂום תְּשִׂמוּן פְּנֵיכֶם לָבֹא מִצְרַיִם וּבָאתֶם לָגוּר שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20060', '24', '42', '16', 'וְהָיְתָה הַחֶרֶב אֲשֶׁר אַתֶּם יְרֵאִים מִמֶּנָּה שָׁם תַּשִּׂיג אֶתְכֶם בְּאֶרֶץ מִצְרָיִם וְהָרָעָב אֲשֶׁר־אַתֶּם ׀ דֹּאֲגִים מִמֶּנּוּ שָׁם יִדְבַּק אַחֲרֵיכֶם מִצְרַיִם וְשָׁם תָּמֻתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20061', '24', '42', '17', 'וְיִהְיוּ כָל־הָאֲנָשִׁים אֲשֶׁר־שָׂמוּ אֶת־פְּנֵיהֶם לָבֹוא מִצְרַיִם לָגוּר שָׁם יָמוּתוּ בַּחֶרֶב בָּרָעָב וּבַדָּבֶר וְלֹא־יִהְיֶה לָהֶם שָׂרִיד וּפָלִיט מִפְּנֵי הָרָעָה אֲשֶׁר אֲנִי מֵבִיא עֲלֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20062', '24', '42', '18', 'כִּי כֹה אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל כַּאֲשֶׁר נִתַּךְ אַפִּי וַחֲמָתִי עַל־יֹשְׁבֵי יְרוּשָׁלִַם כֵּן תִּתַּךְ חֲמָתִי עֲלֵיכֶם בְּבֹאֲכֶם מִצְרָיִם וִהְיִיתֶם לְאָלָה וּלְשַׁמָּה וְלִקְלָלָה וּלְחֶרְפָּה וְלֹא־תִרְאוּ עֹוד אֶת־הַמָּקֹום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20063', '24', '42', '19', 'דִּבֶּר יְהוָה עֲלֵיכֶם שְׁאֵרִית יְהוּדָה אַל־תָּבֹאוּ מִצְרָיִם יָדֹעַ תֵּדְעוּ כִּי־הַעִידֹתִי בָכֶם הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('20064', '24', '42', '20', 'כִּי [הִתְעֵתֶים כ] (הִתְעֵיתֶם  ק) בְּנַפְשֹׁותֵיכֶם כִּי־אַתֶּם שְׁלַחְתֶּם אֹתִי אֶל־יְהוָה אֱלֹהֵיכֶם לֵאמֹר הִתְפַּלֵּל בַּעֲדֵנוּ אֶל־יְהוָה אֱלֹהֵינוּ וּכְכֹל אֲשֶׁר יֹאמַר יְהוָה אֱלֹהֵינוּ כֵּן הַגֶּד־לָנוּ וְעָשִׂינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20065', '24', '42', '21', 'וָאַגִּד לָכֶם הַיֹּום וְלֹא שְׁמַעְתֶּם בְּקֹול יְהוָה אֱלֹהֵיכֶם וּלְכֹל אֲשֶׁר־שְׁלָחַנִי אֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20066', '24', '42', '22', 'וְעַתָּה יָדֹעַ תֵּדְעוּ כִּי בַּחֶרֶב בָּרָעָב וּבַדֶּבֶר תָּמוּתוּ בַּמָּקֹום אֲשֶׁר חֲפַצְתֶּם לָבֹוא לָגוּר שָׁם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20067', '24', '43', '1', 'וַיְהִי כְּכַלֹּות יִרְמְיָהוּ לְדַבֵּר אֶל־כָּל־הָעָם אֶת־כָּל־דִּבְרֵי יְהוָה אֱלֹהֵיהֶם אֲשֶׁר שְׁלָחֹו יְהוָה אֱלֹהֵיהֶם אֲלֵיהֶם אֵת כָּל־הַדְּבָרִים הָאֵלֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20068', '24', '43', '2', 'וַיֹּאמֶר עֲזַרְיָה בֶן־הֹושַׁעְיָה וְיֹוחָנָן בֶּן־קָרֵחַ וְכָל־הָאֲנָשִׁים הַזֵּדִים אֹמְרִים אֶל־יִרְמְיָהוּ קֶר אַתָּה מְדַבֵּר לֹא שְׁלָחֲךָ יְהוָה אֱלֹהֵינוּ לֵאמֹר לֹא־תָבֹאוּ מִצְרַיִם לָגוּר שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20069', '24', '43', '3', 'כִּי בָּרוּךְ בֶּן־נֵרִיָּה מַסִּית אֹתְךָ בָּנוּ לְמַעַן תֵּת אֹתָנוּ בְיַד־הַכַּשְׂדִּים לְהָמִית אֹתָנוּ וּלְהַגְלֹות אֹתָנוּ בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20070', '24', '43', '4', 'וְלֹא־שָׁמַע יֹוחָנָן בֶּן־קָרֵחַ וְכָל־שָׂרֵי הַחֲיָלִים וְכָל־הָעָם בְּקֹול יְהוָה לָשֶׁבֶת בְּאֶרֶץ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20071', '24', '43', '5', 'וַיִּקַּח יֹוחָנָן בֶּן־קָרֵחַ וְכָל־שָׂרֵי הַחֲיָלִים אֵת כָּל־שְׁאֵרִית יְהוּדָה אֲשֶׁר־שָׁבוּ מִכָּל־הַגֹּויִם אֲשֶׁר נִדְּחוּ־שָׁם לָגוּר בְּאֶרֶץ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20072', '24', '43', '6', 'אֶת־הַגְּבָרִים וְאֶת־הַנָּשִׁים וְאֶת־הַטַּף וְאֶת־בְּנֹות הַמֶּלֶךְ וְאֵת כָּל־הַנֶּפֶשׁ אֲשֶׁר הִנִּיחַ נְבוּזַרְאֲדָן רַב־טַבָּחִים אֶת־גְּדַלְיָהוּ בֶּן־אֲחִיקָם בֶּן־שָׁפָן וְאֵת יִרְמְיָהוּ הַנָּבִיא וְאֶת־בָּרוּךְ בֶּן־נֵרִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20073', '24', '43', '7', 'וַיָּבֹאוּ אֶרֶץ מִצְרַיִם כִּי לֹא שָׁמְעוּ בְּקֹול יְהוָה וַיָּבֹאוּ עַד־תַּחְפַּנְחֵס׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20074', '24', '43', '8', 'וַיְהִי דְבַר־יְהוָה אֶל־יִרְמְיָהוּ בְּתַחְפַּנְחֵס לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20075', '24', '43', '9', 'קַח בְּיָדְךָ אֲבָנִים גְּדֹלֹות וּטְמַנְתָּם בַּמֶּלֶט בַּמַּלְבֵּן אֲשֶׁר בְּפֶתַח בֵּית־פַּרְעֹה בְּתַחְפַּנְחֵס לְעֵינֵי אֲנָשִׁים יְהוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20076', '24', '43', '10', 'וְאָמַרְתָּ אֲלֵיהֶם כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הִנְנִי שֹׁלֵחַ וְלָקַחְתִּי אֶת־נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל עַבְדִּי וְשַׂמְתִּי כִסְאֹו מִמַּעַל לָאֲבָנִים הָאֵלֶּה אֲשֶׁר טָמָנְתִּי וְנָטָה אֶת־ [שַׁפְרוּרֹו כ] (שַׁפְרִירֹו ק) עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20077', '24', '43', '11', '[וּבָאָה כ] (וּבָא ק) וְהִכָּה אֶת־אֶרֶץ מִצְרָיִם אֲשֶׁר לַמָּוֶת לַמָּוֶת וַאֲשֶׁר לַשְּׁבִי לַשֶּׁבִי וַאֲשֶׁר לַחֶרֶב לֶחָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20078', '24', '43', '12', 'וְהִצַּתִּי אֵשׁ בְּבָתֵּי אֱלֹהֵי מִצְרַיִם וּשְׂרָפָם וְשָׁבָם וְעָטָה אֶת־אֶרֶץ מִצְרַיִם כַּאֲשֶׁר־יַעְטֶה הָרֹעֶה אֶת־בִּגְדֹו וְיָצָא מִשָּׁם בְּשָׁלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('20079', '24', '43', '13', 'וְשִׁבַּר אֶת־מַצְּבֹות בֵּית שֶׁמֶשׁ אֲשֶׁר בְּאֶרֶץ מִצְרָיִם וְאֶת־בָּתֵּי אֱלֹהֵי־מִצְרַיִם יִשְׂרֹף בָּאֵשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20080', '24', '44', '1', 'הַדָּבָר אֲשֶׁר הָיָה אֶל־יִרְמְיָהוּ אֶל כָּל־הַיְּהוּדִים הַיֹּשְׁבִים בְּאֶרֶץ מִצְרָיִם הַיֹּשְׁבִים בְּמִגְדֹּל וּבְתַחְפַּנְחֵס וּבְנֹף וּבְאֶרֶץ פַּתְרֹוס לֵאמֹר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20081', '24', '44', '2', 'כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל אַתֶּם רְאִיתֶם אֵת כָּל־הָרָעָה אֲשֶׁר הֵבֵאתִי עַל־יְרוּשָׁלִַם וְעַל כָּל־עָרֵי יְהוּדָה וְהִנָּם חָרְבָּה הַיֹּום הַזֶּה וְאֵין בָּהֶם יֹושֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20082', '24', '44', '3', 'מִפְּנֵי רָעָתָם  אֲשֶׁר עָשׂוּ לְהַכְעִסֵנִי לָלֶכֶת לְקַטֵּר לַעֲבֹד לֵאלֹהִים אֲחֵרִים אֲשֶׁר לֹא יְדָעוּם הֵמָּה אַתֶּם וַאֲבֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20083', '24', '44', '4', 'וָאֶשְׁלַח אֲלֵיכֶם אֶת־כָּל־עֲבָדַי הַנְּבִיאִים הַשְׁכֵּים וְשָׁלֹחַ לֵאמֹר אַל־נָא תַעֲשׂוּ אֵת דְּבַר־הַתֹּעֵבָה הַזֹּאת אֲשֶׁר שָׂנֵאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20084', '24', '44', '5', 'וְלֹא שָׁמְעוּ וְלֹא־הִטּוּ אֶת־אָזְנָם לָשׁוּב מֵרָעָתָם לְבִלְתִּי קַטֵּר לֵאלֹהִים אֲחֵרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20085', '24', '44', '6', 'וַתִּתַּךְ חֲמָתִי וְאַפִּי וַתִּבְעַר בְּעָרֵי יְהוּדָה וּבְחֻצֹות יְרוּשָׁלִָם וַתִּהְיֶינָה לְחָרְבָּה לִשְׁמָמָה כַּיֹּום הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20086', '24', '44', '7', 'וְעַתָּה כֹּה־אָמַר יְהוָה אֱלֹהֵי צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל לָמָה אַתֶּם עֹשִׂים רָעָה גְדֹולָה אֶל־נַפְשֹׁתֵכֶם לְהַכְרִית לָכֶם אִישׁ־וְאִשָּׁה עֹולֵל וְיֹונֵק מִתֹּוךְ יְהוּדָה לְבִלְתִּי הֹותִיר לָכֶם שְׁאֵרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('20087', '24', '44', '8', 'לְהַכְעִסֵנִי בְּמַעֲשֵׂי יְדֵיכֶם לְקַטֵּר לֵאלֹהִים אֲחֵרִים בְּאֶרֶץ מִצְרַיִם אֲשֶׁר־אַתֶּם בָּאִים לָגוּר שָׁם לְמַעַן הַכְרִית לָכֶם וּלְמַעַן הֱיֹותְכֶם לִקְלָלָה וּלְחֶרְפָּה בְּכֹל גֹּויֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20088', '24', '44', '9', 'הַשְׁכַחְתֶּם אֶת־רָעֹות אֲבֹותֵיכֶם וְאֶת־רָעֹות ׀ מַלְכֵי יְהוּדָה וְאֵת רָעֹות נָשָׁיו וְאֵת רָעֹתֵכֶם וְאֵת רָעֹת נְשֵׁיכֶם אֲשֶׁר עָשׂוּ בְּאֶרֶץ יְהוּדָה וּבְחֻצֹות יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20089', '24', '44', '10', 'לֹא דֻכְּאוּ עַד הַיֹּום הַזֶּה וְלֹא יָרְאוּ וְלֹא־הָלְכוּ בְתֹורָתִי וּבְחֻקֹּתַי אֲשֶׁר־נָתַתִּי לִפְנֵיכֶם וְלִפְנֵי אֲבֹותֵיכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20090', '24', '44', '11', 'לָכֵן כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הִנְנִי שָׂם פָּנַי בָּכֶם לְרָעָה וּלְהַכְרִית אֶת־כָּל־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20091', '24', '44', '12', 'וְלָקַחְתִּי אֶת־שְׁאֵרִית יְהוּדָה אֲשֶׁר־שָׂמוּ פְנֵיהֶם לָבֹוא אֶרֶץ־מִצְרַיִם לָגוּר שָׁם וְתַמּוּ כֹל בְּאֶרֶץ מִצְרַיִם יִפֹּלוּ בַּחֶרֶב בָּרָעָב יִתַּמּוּ מִקָּטֹן וְעַד־גָּדֹול בַּחֶרֶב וּבָרָעָב יָמֻתוּ וְהָיוּ לְאָלָה לְשַׁמָּה וְלִקְלָלָה וּלְחֶרְפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20092', '24', '44', '13', 'וּפָקַדְתִּי עַל הַיֹּושְׁבִים בְּאֶרֶץ מִצְרַיִם כַּאֲשֶׁר פָּקַדְתִּי עַל־יְרוּשָׁלִָם בַּחֶרֶב בָּרָעָב וּבַדָּבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20093', '24', '44', '14', 'וְלֹא יִהְיֶה פָּלִיט וְשָׂרִיד לִשְׁאֵרִית יְהוּדָה הַבָּאִים לָגוּר־שָׁם בְּאֶרֶץ מִצְרָיִם וְלָשׁוּב ׀ אֶרֶץ יְהוּדָה אֲשֶׁר־הֵמָּה מְנַשְּׂאִים אֶת־נַפְשָׁם לָשׁוּב לָשֶׁבֶת שָׁם כִּי לֹא־יָשׁוּבוּ כִּי אִם־פְּלֵטִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20094', '24', '44', '15', 'וַיַּעֲנוּ אֶת־יִרְמְיָהוּ כָּל־הָאֲנָשִׁים הַיֹּדְעִים כִּי־מְקַטְּרֹות נְשֵׁיהֶם לֵאלֹהִים אֲחֵרִים וְכָל־הַנָּשִׁים הָעֹמְדֹות קָהָל גָּדֹול וְכָל־הָעָם הַיֹּשְׁבִים בְּאֶרֶץ־מִצְרַיִם בְּפַתְרֹוס לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20095', '24', '44', '16', 'הַדָּבָר אֲשֶׁר־דִּבַּרְתָּ אֵלֵינוּ בְּשֵׁם יְהוָה אֵינֶנּוּ שֹׁמְעִים אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20096', '24', '44', '17', 'כִּי עָשֹׂה נַעֲשֶׂה אֶת־כָּל־הַדָּבָר ׀ אֲשֶׁר־יָצָא מִפִּינוּ לְקַטֵּר לִמְלֶכֶת הַשָּׁמַיִם וְהַסֵּיךְ־לָהּ נְסָכִים כַּאֲשֶׁר עָשִׂינוּ אֲנַחְנוּ וַאֲבֹתֵינוּ מְלָכֵינוּ וְשָׂרֵינוּ בְּעָרֵי יְהוּדָה וּבְחֻצֹות יְרוּשָׁלִָם וַנִּשְׂבַּע־לֶחֶם וַנִּהְיֶה טֹובִים וְרָעָה לֹא רָאִינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20097', '24', '44', '18', 'וּמִן־אָז חָדַלְנוּ לְקַטֵּר לִמְלֶכֶת הַשָּׁמַיִם וְהַסֵּךְ־לָהּ נְסָכִים חָסַרְנוּ כֹל וּבַחֶרֶב וּבָרָעָב תָּמְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20098', '24', '44', '19', 'וְכִי־אֲנַחְנוּ מְקַטְּרִים לִמְלֶכֶת הַשָּׁמַיִם וּלְהַסֵּךְ לָהּ נְסָכִים הֲמִבַּלְעֲדֵי אֲנָשֵׁינוּ עָשִׂינוּ לָהּ כַּוָּנִים לְהַעֲצִבָה וְהַסֵּךְ לָהּ נְסָכִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20099', '24', '44', '20', 'וַיֹּאמֶר יִרְמְיָהוּ אֶל־כָּל־הָעָם עַל־הַגְּבָרִים וְעַל־הַנָּשִׁים וְעַל־כָּל־הָעָם הָעֹנִים אֹתֹו דָּבָר לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20100', '24', '44', '21', 'הֲלֹוא אֶת־הַקִּטֵּר אֲשֶׁר קִטַּרְתֶּם בְּעָרֵי יְהוּדָה וּבְחֻצֹות יְרוּשָׁלִַם אַתֶּם וַאֲבֹותֵיכֶם מַלְכֵיכֶם וְשָׂרֵיכֶם וְעַם הָאָרֶץ אֹתָם זָכַר יְהוָה וַתַּעֲלֶה עַל־לִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20101', '24', '44', '22', 'וְלֹא־יוּכַל יְהוָה עֹוד לָשֵׂאת מִפְּנֵי רֹעַ מַעַלְלֵיכֶם מִפְּנֵי הַתֹּועֵבֹת אֲשֶׁר עֲשִׂיתֶם וַתְּהִי אַרְצְכֶם לְחָרְבָּה וּלְשַׁמָּה וְלִקְלָלָה מֵאֵין יֹושֵׁב כְּהַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20102', '24', '44', '23', 'מִפְּנֵי אֲשֶׁר קִטַּרְתֶּם וַאֲשֶׁר חֲטָאתֶם לַיהוָה וְלֹא שְׁמַעְתֶּם בְּקֹול יְהוָה וּבְתֹרָתֹו וּבְחֻקֹּתָיו וּבְעֵדְוֹתָיו לֹא הֲלַכְתֶּם עַל־כֵּן קָרָאת אֶתְכֶם הָרָעָה הַזֹּאת כַּיֹּום הַזֶּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20103', '24', '44', '24', 'וַיֹּאמֶר יִרְמְיָהוּ אֶל־כָּל־הָעָם וְאֶל כָּל־הַנָּשִׁים שִׁמְעוּ דְּבַר־יְהוָה כָּל־יְהוּדָה אֲשֶׁר בְּאֶרֶץ מִצְרָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20104', '24', '44', '25', 'כֹּה־אָמַר יְהוָה־צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל לֵאמֹר אַתֶּם וּנְשֵׁיכֶם וַתְּדַבֵּרְנָה בְּפִיכֶם וּבִידֵיכֶם מִלֵּאתֶם ׀ לֵאמֹר עָשֹׂה נַעֲשֶׂה אֶת־נְדָרֵינוּ אֲשֶׁר נָדַרְנוּ לְקַטֵּר לִמְלֶכֶת הַשָּׁמַיִם וּלְהַסֵּךְ לָהּ נְסָכִים הָקֵים תָּקִימְנָה אֶת־נִדְרֵיכֶם וְעָשֹׂה תַעֲשֶׂינָה אֶת־נִדְרֵיכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20105', '24', '44', '26', 'לָכֵן שִׁמְעוּ דְבַר־יְהוָה כָּל־יְהוּדָה הַיֹּשְׁבִים בְּאֶרֶץ מִצְרָיִם הִנְנִי נִשְׁבַּעְתִּי בִּשְׁמִי הַגָּדֹול אָמַר יְהוָה אִם־יִהְיֶה עֹוד שְׁמִי נִקְרָא ׀ בְּפִי ׀ כָּל־אִישׁ יְהוּדָה אֹמֵר חַי־אֲדֹנָי יְהוִה בְּכָל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20106', '24', '44', '27', 'הִנְנִי שֹׁקֵד עֲלֵיהֶם לְרָעָה וְלֹא לְטֹובָה וְתַמּוּ כָל־אִישׁ יְהוּדָה אֲשֶׁר בְּאֶרֶץ־מִצְרַיִם בַּחֶרֶב וּבָרָעָב עַד־כְּלֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20107', '24', '44', '28', 'וּפְלִיטֵי חֶרֶב יְשֻׁבוּן מִן־אֶרֶץ מִצְרַיִם אֶרֶץ יְהוּדָה מְתֵי מִסְפָּר וְיָדְעוּ כָּל־שְׁאֵרִית יְהוּדָה הַבָּאִים לְאֶרֶץ־מִצְרַיִם לָגוּר שָׁם דְּבַר־מִי יָקוּם מִמֶּנִּי וּמֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20108', '24', '44', '29', 'וְזֹאת־לָכֶם הָאֹות נְאֻם־יְהוָה כִּי־פֹקֵד אֲנִי עֲלֵיכֶם בַּמָּקֹום הַזֶּה לְמַעַן תֵּדְעוּ כִּי קֹום יָקוּמוּ דְבָרַי עֲלֵיכֶם לְרָעָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20109', '24', '44', '30', 'כֹּה ׀ אָמַר יְהוָה הִנְנִי נֹתֵן אֶת־פַּרְעֹה חָפְרַע מֶלֶךְ־מִצְרַיִם בְּיַד אֹיְבָיו וּבְיַד מְבַקְשֵׁי נַפְשֹׁו כַּאֲשֶׁר נָתַתִּי אֶת־צִדְקִיָּהוּ מֶלֶךְ־יְהוּדָה בְּיַד נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל אֹיְבֹו וּמְבַקֵּשׁ נַפְשֹׁו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20110', '24', '45', '1', 'הַדָּבָר אֲשֶׁר דִּבֶּר יִרְמְיָהוּ הַנָּבִיא אֶל־בָּרוּךְ בֶּן־נֵרִיָּה בְּכָתְבֹו אֶת־הַדְּבָרִים הָאֵלֶּה עַל־סֵפֶר מִפִּי יִרְמְיָהוּ בַּשָּׁנָה הָרְבִעִית לִיהֹויָקִים בֶּן־יֹאשִׁיָּהוּ מֶלֶךְ יְהוּדָה לֵאמֹר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20111', '24', '45', '2', 'כֹּה־אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל עָלֶיךָ בָּרוּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20112', '24', '45', '3', 'אָמַרְתָּ אֹוי־נָא לִי כִּי־יָסַף יְהוָה יָגֹון עַל־מַכְאֹבִי יָגַעְתִּי בְּאַנְחָתִי וּמְנוּחָה לֹא מָצָאתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20113', '24', '45', '4', 'כֹּה ׀ תֹּאמַר אֵלָיו כֹּה אָמַר יְהוָה הִנֵּה אֲשֶׁר־בָּנִיתִי אֲנִי הֹרֵס וְאֵת אֲשֶׁר־נָטַעְתִּי אֲנִי נֹתֵשׁ וְאֶת־כָּל־הָאָרֶץ הִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('20114', '24', '45', '5', 'וְאַתָּה תְּבַקֶּשׁ־לְךָ גְדֹלֹות אַל־תְּבַקֵּשׁ כִּי הִנְנִי מֵבִיא רָעָה עַל־כָּל־בָּשָׂר נְאֻם־יְהוָה וְנָתַתִּי לְךָ אֶת־נַפְשְׁךָ לְשָׁלָל עַל כָּל־הַמְּקֹמֹות אֲשֶׁר תֵּלֶךְ־שָׁם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20115', '24', '46', '1', 'אֲשֶׁר הָיָה דְבַר־יְהוָה אֶל־יִרְמְיָהוּ הַנָּבִיא עַל־הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20116', '24', '46', '2', 'לְמִצְרַיִם עַל־חֵיל פַּרְעֹה נְכֹו מֶלֶךְ מִצְרַיִם אֲשֶׁר־הָיָה עַל־נְהַר־פְּרָת בְּכַרְכְּמִשׁ אֲשֶׁר הִכָּה נְבוּכַדְרֶאצַּר מֶלֶךְ בָּבֶל בִּשְׁנַת הָרְבִיעִית לִיהֹויָקִים בֶּן־יֹאשִׁיָּהוּ מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20117', '24', '46', '3', 'עִרְכוּ מָגֵן וְצִנָּה וּגְשׁוּ לַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20118', '24', '46', '4', 'אִסְרוּ הַסּוּסִים וַעֲלוּ הַפָּרָשִׁים וְהִתְיַצְּבוּ בְּכֹובָעִים מִרְקוּ הָרְמָחִים לִבְשׁוּ הַסִּרְיֹנֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20119', '24', '46', '5', 'מַדּוּעַ רָאִיתִי הֵמָּה חַתִּים נְסֹגִים אָחֹור וְגִבֹּורֵיהֶם יֻכַּתּוּ וּמָנֹוס נָסוּ וְלֹא הִפְנוּ מָגֹור מִסָּבִיב נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20120', '24', '46', '6', 'אַל־יָנוּס הַקַּל וְאַל־יִמָּלֵט הַגִּבֹּור צָפֹונָה עַל־יַד נְהַר־פְּרָת כָּשְׁלוּ וְנָפָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20121', '24', '46', '7', 'מִי־זֶה כַּיְאֹר יַעֲלֶה כַּנְּהָרֹות יִתְגָּעֲשׁוּ מֵימָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20122', '24', '46', '8', 'מִצְרַיִם כַּיְאֹר יַעֲלֶה וְכַנְּהָרֹות יִתְגֹּעֲשׁוּ מָיִם וַיֹּאמֶר אַעֲלֶה אֲכַסֶּה־אֶרֶץ אֹבִידָה עִיר וְיֹשְׁבֵי בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20123', '24', '46', '9', 'עֲלוּ הַסּוּסִים וְהִתְהֹלְלוּ הָרֶכֶב וְיֵצְאוּ הַגִּבֹּורִים כּוּשׁ וּפוּט תֹּפְשֵׂי מָגֵן וְלוּדִים תֹּפְשֵׂי דֹּרְכֵי קָשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20124', '24', '46', '10', 'וְהַיֹּום הַהוּא לַאדֹנָי יְהוִה צְבָאֹות יֹום נְקָמָה לְהִנָּקֵם מִצָּרָיו וְאָכְלָה חֶרֶב וְשָׂבְעָה וְרָוְתָה מִדָּמָם כִּי זֶבַח לַאדֹנָי יְהוִה צְבָאֹות בְּאֶרֶץ צָפֹון אֶל־נְהַר־פְּרָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20125', '24', '46', '11', 'עֲלִי גִלְעָד וּקְחִי צֳרִי בְּתוּלַת בַּת־מִצְרָיִם לַשָּׁוְא [הִרְבֵּיתִי כ] (הִרְבֵּית ק) רְפֻאֹות תְּעָלָה אֵין לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20126', '24', '46', '12', 'שָׁמְעוּ גֹויִם קְלֹונֵךְ וְצִוְחָתֵךְ מָלְאָה הָאָרֶץ כִּי־גִבֹּור בְּגִבֹּור כָּשָׁלוּ יַחְדָּיו נָפְלוּ שְׁנֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20127', '24', '46', '13', 'הַדָּבָר אֲשֶׁר דִּבֶּר יְהוָה אֶל־יִרְמְיָהוּ הַנָּבִיא לָבֹוא נְבוּכַדְרֶאצַּר מֶלֶךְ בָּבֶל לְהַכֹּות אֶת־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20128', '24', '46', '14', 'הַגִּידוּ בְמִצְרַיִם וְהַשְׁמִיעוּ בְמִגְדֹּול וְהַשְׁמִיעוּ בְנֹף וּבְתַחְפַּנְחֵס אִמְרוּ הִתְיַצֵּב וְהָכֵן לָךְ כִּי־אָכְלָה חֶרֶב סְבִיבֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20129', '24', '46', '15', 'מַדּוּעַ נִסְחַף אַבִּירֶיךָ לֹא עָמַד כִּי יְהוָה הֲדָפֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20130', '24', '46', '16', 'הִרְבָּה כֹּושֵׁל גַּם־נָפַל אִישׁ אֶל־רֵעֵהוּ וַיֹּאמְרוּ קוּמָה ׀ וְנָשֻׁבָה אֶל־עַמֵּנוּ וְאֶל־אֶרֶץ מֹולַדְתֵּנוּ מִפְּנֵי חֶרֶב הַיֹּונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20131', '24', '46', '17', 'קָרְאוּ שָׁם פַּרְעֹה מֶלֶךְ־מִצְרַיִם שָׁאֹון הֶעֱבִיר הַמֹּועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('20132', '24', '46', '18', 'חַי־אָנִי נְאֻם־הַמֶּלֶךְ יְהוָה צְבָאֹות שְׁמֹו כִּי כְּתָבֹור בֶּהָרִים וּכְכַרְמֶל בַּיָּם יָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('20133', '24', '46', '19', 'כְּלֵי גֹולָה עֲשִׂי לָךְ יֹושֶׁבֶת בַּת־מִצְרָיִם כִּי־נֹף לְשַׁמָּה תִהְיֶה וְנִצְּתָה מֵאֵין יֹושֵׁב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20134', '24', '46', '20', 'עֶגְלָה יְפֵה־פִיָּה מִצְרָיִם קֶרֶץ מִצָּפֹון בָּא בָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('20135', '24', '46', '21', 'גַּם־שְׂכִרֶיהָ בְקִרְבָּהּ כְּעֶגְלֵי מַרְבֵּק כִּי־גַם־הֵמָּה הִפְנוּ נָסוּ יַחְדָּיו לֹא עָמָדוּ כִּי יֹום אֵידָם בָּא עֲלֵיהֶם עֵת פְּקֻדָּתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20136', '24', '46', '22', 'קֹולָהּ כַּנָּחָשׁ יֵלֵךְ כִּי־בְחַיִל יֵלֵכוּ וּבְקַרְדֻּמֹּות בָּאוּ לָהּ כְּחֹטְבֵי עֵצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20137', '24', '46', '23', 'כָּרְתוּ יַעְרָהּ נְאֻם־יְהוָה כִּי לֹא יֵחָקֵר כִּי רַבּוּ מֵאַרְבֶּה וְאֵין לָהֶם מִסְפָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20138', '24', '46', '24', 'הֹבִישָׁה בַּת־מִצְרָיִם נִתְּנָה בְּיַד עַם־צָפֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('20139', '24', '46', '25', 'אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הִנְנִי פֹוקֵד אֶל־אָמֹון מִנֹּא וְעַל־פַּרְעֹה וְעַל־מִצְרַיִם וְעַל־אֱלֹהֶיהָ וְעַל־מְלָכֶיהָ וְעַל־פַּרְעֹה וְעַל הַבֹּטְחִים בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20140', '24', '46', '26', 'וּנְתַתִּים בְּיַד מְבַקְשֵׁי נַפְשָׁם וּבְיַד נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל וּבְיַד־עֲבָדָיו וְאַחֲרֵי־כֵן תִּשְׁכֹּן כִּימֵי־קֶדֶם נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20141', '24', '46', '27', 'וְאַתָּה אַל־תִּירָא עַבְדִּי יַעֲקֹב וְאַל־תֵּחַת יִשְׂרָאֵל כִּי הִנְנִי מֹושִׁעֲךָ מֵרָחֹוק וְאֶת־זַרְעֲךָ מֵאֶרֶץ שִׁבְיָם וְשָׁב יַעֲקֹוב וְשָׁקַט וְשַׁאֲנַן וְאֵין מַחֲרִיד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20142', '24', '46', '28', 'אַתָּה אַל־תִּירָא עַבְדִּי יַעֲקֹב נְאֻם־יְהוָה כִּי אִתְּךָ אָנִי כִּי אֶעֱשֶׂה כָלָה בְּכָל־הַגֹּויִם ׀ אֲשֶׁר הִדַּחְתִּיךָ שָׁמָּה וְאֹתְךָ לֹא־אֶעֱשֶׂה כָלָה וְיִסַּרְתִּיךָ לַמִּשְׁפָּט וְנַקֵּה לֹא אֲנַקֶּךָּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20143', '24', '47', '1', 'אֲשֶׁר הָיָה דְבַר־יְהוָה אֶל־יִרְמְיָהוּ הַנָּבִיא אֶל־פְּלִשְׁתִּים בְּטֶרֶם יַכֶּה פַרְעֹה אֶת־עַזָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20144', '24', '47', '2', 'כֹּה ׀ אָמַר יְהוָה הִנֵּה־מַיִם עֹלִים מִצָּפֹון וְהָיוּ לְנַחַל שֹׁוטֵף וְיִשְׁטְפוּ אֶרֶץ וּמְלֹואָהּ עִיר וְיֹשְׁבֵי בָהּ וְזָעֲקוּ הָאָדָם וְהֵילִל כֹּל יֹושֵׁב הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20145', '24', '47', '3', 'מִקֹּול שַׁעֲטַת פַּרְסֹות אַבִּירָיו מֵרַעַשׁ לְרִכְבֹּו הֲמֹון גַּלְגִּלָּיו לֹא־הִפְנוּ אָבֹות אֶל־בָּנִים מֵרִפְיֹון יָדָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20146', '24', '47', '4', 'עַל־הַיֹּום הַבָּא לִשְׁדֹוד אֶת־כָּל־פְּלִשְׁתִּים לְהַכְרִית לְצֹר וּלְצִידֹון כֹּל שָׂרִיד עֹזֵר כִּי־שֹׁדֵד יְהוָה אֶת־פְּלִשְׁתִּים שְׁאֵרִית אִי כַפְתֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('20147', '24', '47', '5', 'בָּאָה קָרְחָה אֶל־עַזָּה נִדְמְתָה אַשְׁקְלֹון שְׁאֵרִית עִמְקָם עַד־מָתַי תִּתְגֹּודָדִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20148', '24', '47', '6', 'הֹוי חֶרֶב לַיהוָה עַד־אָנָה לֹא תִשְׁקֹטִי הֵאָסְפִי אַל־תַּעְרֵךְ הֵרָגְעִי וָדֹמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20149', '24', '47', '7', 'אֵיךְ תִּשְׁקֹטִי וַיהוָה צִוָּה־לָהּ אֶל־אַשְׁקְלֹון וְאֶל־חֹוף הַיָּם שָׁם יְעָדָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20150', '24', '48', '1', 'לְמֹואָב כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הֹוי אֶל־נְבֹו כִּי שֻׁדָּדָה הֹבִישָׁה נִלְכְּדָה קִרְיָתָיִם הֹבִישָׁה הַמִּשְׂגָּב וָחָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20151', '24', '48', '2', 'אֵין עֹוד תְּהִלַּת מֹואָב בְּחֶשְׁבֹּון חָשְׁבוּ עָלֶיהָ רָעָה לְכוּ וְנַכְרִיתֶנָּה מִגֹּוי גַּם־מַדְמֵן תִּדֹּמִּי אַחֲרַיִךְ תֵּלֶךְ חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20152', '24', '48', '3', 'קֹול צְעָקָה מֵחֹרֹונָיִם שֹׁד וָשֶׁבֶר גָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('20153', '24', '48', '4', 'נִשְׁבְּרָה מֹואָב הִשְׁמִיעוּ זְּעָקָה [צְעֹורֶיהָ כ] (צְעִירֶיהָ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('20154', '24', '48', '5', 'כִּי מַעֲלֵה [הַלֻּחֹות כ] (הַלּוּחִית  ק) בִּבְכִי יַעֲלֶה־בֶּכִי כִּי בְּמֹורַד חֹורֹנַיִם צָרֵי צַעֲקַת־שֶׁבֶר שָׁמֵעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20155', '24', '48', '6', 'נֻסוּ מַלְּטוּ נַפְשְׁכֶם וְתִהְיֶינָה כַּעֲרֹועֵר בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20156', '24', '48', '7', 'כִּי יַעַן בִּטְחֵךְ בְּמַעֲשַׂיִךְ וּבְאֹוצְרֹותַיִךְ גַּם־אַתְּ תִּלָּכֵדִי וְיָצָא [כְמִישׁ כ] (כְמֹושׁ ק) בַּגֹּולָה כֹּהֲנָיו וְשָׂרָיו [יַחַד כ] (יַחְדָּיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('20157', '24', '48', '8', 'וְיָבֹא שֹׁדֵד אֶל־כָּל־עִיר וְעִיר לֹא תִמָּלֵט וְאָבַד הָעֵמֶק וְנִשְׁמַד הַמִּישֹׁר אֲשֶׁר אָמַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20158', '24', '48', '9', 'תְּנוּ־צִיץ לְמֹואָב כִּי נָצֹא תֵּצֵא וְעָרֶיהָ לְשַׁמָּה תִהְיֶינָה מֵאֵין יֹושֵׁב בָּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20159', '24', '48', '10', 'אָרוּר עֹשֶׂה מְלֶאכֶת יְהוָה רְמִיָּה וְאָרוּר מֹנֵעַ חַרְבֹּו מִדָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20160', '24', '48', '11', 'שַׁאֲנַן מֹואָב מִנְּעוּרָיו וְשֹׁקֵט הוּא אֶל־שְׁמָרָיו וְלֹא־הוּרַק מִכְּלִי אֶל־כֶּלִי וּבַגֹּולָה לֹא הָלָךְ עַל־כֵּן עָמַד טַעְמֹו בֹּו וְרֵיחֹו לֹא נָמָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20161', '24', '48', '12', 'לָכֵן הִנֵּה־יָמִים בָּאִים נְאֻם־יְהוָה וְשִׁלַּחְתִּי־לֹו צֹעִים וְצֵעֻהוּ וְכֵלָיו יָרִיקוּ וְנִבְלֵיהֶם יְנַפֵּצוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20162', '24', '48', '13', 'וּבֹשׁ מֹואָב מִכְּמֹושׁ כַּאֲשֶׁר־בֹּשׁוּ בֵּית יִשְׂרָאֵל מִבֵּית אֵל מִבְטֶחָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20163', '24', '48', '14', 'אֵיךְ תֹּאמְרוּ גִּבֹּורִים אֲנָחְנוּ וְאַנְשֵׁי־חַיִל לַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20164', '24', '48', '15', 'שֻׁדַּד מֹואָב וְעָרֶיהָ עָלָה וּמִבְחַר בַּחוּרָיו יָרְדוּ לַטָּבַח נְאֻם־הַמֶּלֶךְ יְהוָה צְבָאֹות שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20165', '24', '48', '16', 'קָרֹוב אֵיד־מֹואָב לָבֹוא וְרָעָתֹו מִהֲרָה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('20166', '24', '48', '17', 'נֻדוּ לֹו כָּל־סְבִיבָיו וְכֹל יֹדְעֵי שְׁמֹו אִמְרוּ אֵיכָה נִשְׁבַּר מַטֵּה־עֹז מַקֵּל תִּפְאָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20167', '24', '48', '18', 'רְדִי מִכָּבֹוד [יֹשְׁבֶי כ] (וּשְׁבִי ק) בַצָּמָא יֹשֶׁבֶת בַּת־דִּיבֹון כִּי־שֹׁדֵד מֹואָב עָלָה בָךְ שִׁחֵת מִבְצָרָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20168', '24', '48', '19', 'אֶל־דֶּרֶךְ עִמְדִי וְצַפִּי יֹושֶׁבֶת עֲרֹועֵר שַׁאֲלִי־נָס וְנִמְלָטָה אִמְרִי מַה־נִּהְיָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20169', '24', '48', '20', 'הֹבִישׁ מֹואָב כִּי־חַתָּה [הֵילִילִי כ] (הֵילִילוּ ׀ ק) [וּזְעָקִי כ] (וּזְעָקוּ ק) הַגִּידוּ בְאַרְנֹון כִּי שֻׁדַּד מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20170', '24', '48', '21', 'וּמִשְׁפָּט בָּא אֶל־אֶרֶץ הַמִּישֹׁר אֶל־חֹלֹון וְאֶל־יַהְצָה וְעַל־ [מֹופָעַת כ] (מֵיפָעַת׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('20171', '24', '48', '22', 'וְעַל־דִּיבֹון וְעַל־נְבֹו וְעַל־בֵּית דִּבְלָתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20172', '24', '48', '23', 'וְעַל קִרְיָתַיִם וְעַל־בֵּית גָּמוּל וְעַל־בֵּית מְעֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('20173', '24', '48', '24', 'וְעַל־קְרִיֹּות וְעַל־בָּצְרָה וְעַל כָּל־עָרֵי אֶרֶץ מֹואָב הָרְחֹקֹות וְהַקְּרֹבֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20174', '24', '48', '25', 'נִגְדְּעָה קֶרֶן מֹואָב וּזְרֹעֹו נִשְׁבָּרָה נְאֻם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20175', '24', '48', '26', 'הַשְׁכִּירֻהוּ כִּי עַל־יְהוָה הִגְדִּיל וְסָפַק מֹואָב בְּקִיאֹו וְהָיָה לִשְׂחֹק גַּם־הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('20176', '24', '48', '27', 'וְאִם ׀ לֹוא הַשְּׂחֹק הָיָה לְךָ יִשְׂרָאֵל אִם־בְּגַנָּבִים [נִמְצָאָה כ] (נִמְצָא ק) כִּי־מִדֵּי דְבָרֶיךָ בֹּו תִּתְנֹודָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('20177', '24', '48', '28', 'עִזְבוּ עָרִים וְשִׁכְנוּ בַּסֶּלַע יֹשְׁבֵי מֹואָב וִהְיוּ כְיֹונָה תְּקַנֵּן בְּעֶבְרֵי פִי־פָחַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20178', '24', '48', '29', 'שָׁמַעְנוּ גְאֹון־מֹואָב גֵּאֶה מְאֹד גָּבְהֹו וּגְאֹונֹו וְגַאֲוָתֹו וְרֻם לִבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20179', '24', '48', '30', 'אֲנִי יָדַעְתִּי נְאֻם־יְהוָה עֶבְרָתֹו וְלֹא־כֵן בַּדָּיו לֹא־כֵן עָשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20180', '24', '48', '31', 'עַל־כֵּן עַל־מֹואָב אֲיֵלִיל וּלְמֹואָב כֻּלֹּה אֶזְעָק אֶל־אַנְשֵׁי קִיר־חֶרֶשׂ יֶהְגֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20181', '24', '48', '32', 'מִבְּכִי יַעְזֵר אֶבְכֶּה־לָּךְ הַגֶּפֶן שִׂבְמָה נְטִישֹׁתַיִךְ עָבְרוּ יָם עַד יָם יַעְזֵר נָגָעוּ עַל־קֵיצֵךְ וְעַל־בְּצִירֵךְ שֹׁדֵד נָפָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20182', '24', '48', '33', 'וְנֶאֶסְפָה שִׂמְחָה וָגִיל מִכַּרְמֶל וּמֵאֶרֶץ מֹואָב וְיַיִן מִיקָבִים הִשְׁבַּתִּי לֹא־יִדְרֹךְ הֵידָד הֵידָד לֹא הֵידָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('20183', '24', '48', '34', 'מִזַּעֲקַת חֶשְׁבֹּון עַד־אֶלְעָלֵה עַד־יַהַץ נָתְנוּ קֹולָם מִצֹּעַר עַד־חֹרֹנַיִם עֶגְלַת שְׁלִשִׁיָּה כִּי גַּם־מֵי נִמְרִים לִמְשַׁמֹּות יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20184', '24', '48', '35', 'וְהִשְׁבַּתִּי לְמֹואָב נְאֻם־יְהוָה מַעֲלֶה בָמָה וּמַקְטִיר לֵאלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20185', '24', '48', '36', 'עַל־כֵּן לִבִּי לְמֹואָב כַּחֲלִלִים יֶהֱמֶה וְלִבִּי אֶל־אַנְשֵׁי קִיר־חֶרֶשׂ כַּחֲלִילִים יֶהֱמֶה עַל־כֵּן יִתְרַת עָשָׂה אָבָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20186', '24', '48', '37', 'כִּי כָל־רֹאשׁ קָרְחָה וְכָל־זָקָן גְּרֻעָה עַל כָּל־יָדַיִם גְּדֻדֹת וְעַל־מָתְנַיִם שָׂק׃');
INSERT INTO `bible_verses_wlc` VALUES ('20187', '24', '48', '38', 'עַל כָּל־גַּגֹּות מֹואָב וּבִרְחֹבֹתֶיהָ כֻּלֹּה מִסְפֵּד כִּי־שָׁבַרְתִּי אֶת־מֹואָב כִּכְלִי אֵין־חֵפֶץ בֹּו נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20188', '24', '48', '39', 'אֵיךְ חַתָּה הֵילִילוּ אֵיךְ הִפְנָה־עֹרֶף מֹואָב בֹּושׁ וְהָיָה מֹואָב לִשְׂחֹק וְלִמְחִתָּה לְכָל־סְבִיבָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20189', '24', '48', '40', 'כִּי־כֹה אָמַר יְהוָה הִנֵּה כַנֶּשֶׁר יִדְאֶה וּפָרַשׂ כְּנָפָיו אֶל־מֹואָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20190', '24', '48', '41', 'נִלְכְּדָה הַקְּרִיֹּות וְהַמְּצָדֹות נִתְפָּשָׂה וְהָיָה לֵב גִּבֹּורֵי מֹואָב בַּיֹּום הַהוּא כְּלֵב אִשָּׁה מְצֵרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20191', '24', '48', '42', 'וְנִשְׁמַד מֹואָב מֵעָם כִּי עַל־יְהוָה הִגְדִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20192', '24', '48', '43', 'פַּחַד וָפַחַת וָפָח עָלֶיךָ יֹושֵׁב מֹואָב נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20193', '24', '48', '44', '[הַנִּיס כ] (הַנָּס ק) מִפְּנֵי הַפַּחַד יִפֹּל אֶל־הַפַּחַת וְהָעֹלֶה מִן־הַפַּחַת יִלָּכֵד בַּפָּח כִּי־אָבִיא אֵלֶיהָ אֶל־מֹואָב שְׁנַת פְּקֻדָּתָם נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20194', '24', '48', '45', 'בְּצֵל חֶשְׁבֹּון עָמְדוּ מִכֹּחַ נָסִים כִּי־אֵשׁ יָצָא מֵחֶשְׁבֹּון וְלֶהָבָה מִבֵּין סִיחֹון וַתֹּאכַל פְּאַת מֹואָב וְקָדְקֹד בְּנֵי שָׁאֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('20195', '24', '48', '46', 'אֹוי־לְךָ מֹואָב אָבַד עַם־כְּמֹושׁ כִּי־לֻקְּחוּ בָנֶיךָ בַּשֶּׁבִי וּבְנֹתֶיךָ בַּשִּׁבְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20196', '24', '48', '47', 'וְשַׁבְתִּי שְׁבוּת־מֹואָב בְּאַחֲרִית הַיָּמִים נְאֻם־יְהוָה עַד־הֵנָּה מִשְׁפַּט מֹואָב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20197', '24', '49', '1', 'לִבְנֵי עַמֹּון כֹּה אָמַר יְהוָה הֲבָנִים אֵין לְיִשְׂרָאֵל אִם־יֹורֵשׁ אֵין לֹו מַדּוּעַ יָרַשׁ מַלְכָּם אֶת־גָּד וְעַמֹּו בְּעָרָיו יָשָׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20198', '24', '49', '2', 'לָכֵן הִנֵּה יָמִים בָּאִים נְאֻם־יְהוָה וְהִשְׁמַעְתִּי אֶל־רַבַּת בְּנֵי־עַמֹּון תְּרוּעַת מִלְחָמָה וְהָיְתָה לְתֵל שְׁמָמָה וּבְנֹתֶיהָ בָּאֵשׁ תִּצַּתְנָה וְיָרַשׁ יִשְׂרָאֵל אֶת־יֹרְשָׁיו אָמַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20199', '24', '49', '3', 'הֵילִילִי חֶשְׁבֹּון כִּי שֻׁדְּדָה־עַי צְעַקְנָה בְּנֹות רַבָּה חֲגֹרְנָה שַׂקִּים סְפֹדְנָה וְהִתְשֹׁוטַטְנָה בַּגְּדֵרֹות כִּי מַלְכָּם בַּגֹּולָה יֵלֵךְ כֹּהֲנָיו וְשָׂרָיו יַחְדָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20200', '24', '49', '4', 'מַה־תִּתְהַלְלִי בָּעֲמָקִים זָב עִמְקֵךְ הַבַּת הַשֹּׁובֵבָה הַבֹּטְחָה בְּאֹצְרֹתֶיהָ מִי יָבֹוא אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20201', '24', '49', '5', 'הִנְנִי מֵבִיא עָלַיִךְ פַּחַד נְאֻם־אֲדֹנָי יְהוִה צְבָאֹות מִכָּל־סְבִיבָיִךְ וְנִדַּחְתֶּם אִישׁ לְפָנָיו וְאֵין מְקַבֵּץ לַנֹּדֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('20202', '24', '49', '6', 'וְאַחֲרֵי־כֵן אָשִׁיב אֶת־שְׁבוּת בְּנֵי־עַמֹּון נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20203', '24', '49', '7', 'לֶאֱדֹום כֹּה אָמַר יְהוָה צְבָאֹות הַאֵין עֹוד חָכְמָה בְּתֵימָן אָבְדָה עֵצָה מִבָּנִים נִסְרְחָה חָכְמָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20204', '24', '49', '8', 'נֻסוּ הָפְנוּ הֶעְמִיקוּ לָשֶׁבֶת יֹשְׁבֵי דְּדָן כִּי אֵיד עֵשָׂו הֵבֵאתִי עָלָיו עֵת פְּקַדְתִּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20205', '24', '49', '9', 'אִם־בֹּצְרִים בָּאוּ לָךְ לֹא יַשְׁאִרוּ עֹולֵלֹות אִם־גַּנָּבִים בַּלַּיְלָה הִשְׁחִיתוּ דַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20206', '24', '49', '10', 'כִּי־אֲנִי חָשַׂפְתִּי אֶת־עֵשָׂו גִּלֵּיתִי אֶת־מִסְתָּרָיו וְנֶחְבָּה לֹא יוּכָל שֻׁדַּד זַרְעֹו וְאֶחָיו וּשְׁכֵנָיו וְאֵינֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20207', '24', '49', '11', 'עָזְבָה יְתֹמֶיךָ אֲנִי אֲחַיֶּה וְאַלְמְנֹתֶיךָ עָלַי תִּבְטָחוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20208', '24', '49', '12', 'כִּי־כֹה ׀ אָמַר יְהוָה הִנֵּה אֲשֶׁר־אֵין מִשְׁפָּטָם לִשְׁתֹּות הַכֹּוס שָׁתֹו יִשְׁתּוּ וְאַתָּה הוּא נָקֹה תִּנָּקֶה לֹא תִנָּקֶה כִּי שָׁתֹה תִּשְׁתֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20209', '24', '49', '13', 'כִּי בִי נִשְׁבַּעְתִּי נְאֻם־יְהוָה כִּי־לְשַׁמָּה לְחֶרְפָּה לְחֹרֶב וְלִקְלָלָה תִּהְיֶה בָצְרָה וְכָל־עָרֶיהָ תִהְיֶינָה לְחָרְבֹות עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20210', '24', '49', '14', 'שְׁמוּעָה שָׁמַעְתִּי מֵאֵת יְהוָה וְצִיר בַּגֹּויִם שָׁלוּחַ הִתְקַבְּצוּ וּבֹאוּ עָלֶיהָ וְקוּמוּ לַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20211', '24', '49', '15', 'כִּי־הִנֵּה קָטֹן נְתַתִּיךָ בַּגֹּויִם בָּזוּי בָּאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20212', '24', '49', '16', 'תִּפְלַצְתְּךָ הִשִּׁיא אֹתָךְ זְדֹון לִבֶּךָ שֹׁכְנִי בְּחַגְוֵי הַסֶּלַע תֹּפְשִׂי מְרֹום גִּבְעָה כִּי־תַגְבִּיהַ כַּנֶּשֶׁר קִנֶּךָ מִשָּׁם אֹורִידְךָ נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20213', '24', '49', '17', 'וְהָיְתָה אֱדֹום לְשַׁמָּה כֹּל עֹבֵר עָלֶיהָ יִשֹּׁם וְיִשְׁרֹק עַל־כָּל־מַכֹּותֶהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20214', '24', '49', '18', 'כְּמַהְפֵּכַת סְדֹם וַעֲמֹרָה וּשְׁכֵנֶיהָ אָמַר יְהוָה לֹא־יֵשֵׁב שָׁם אִישׁ וְלֹא־יָגוּר בָּהּ בֶּן־אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20215', '24', '49', '19', 'הִנֵּה כְּאַרְיֵה יַעֲלֶה מִגְּאֹון הַיַּרְדֵּן אֶל־נְוֵה אֵיתָן כִּי־אַרְגִּיעָה אֲרִיצֶנּוּ מֵעָלֶיהָ וּמִי בָחוּר אֵלֶיהָ אֶפְקֹד כִּי מִי כָמֹונִי וּמִי יֹעִידֶנִּי וּמִי־זֶה רֹעֶה אֲשֶׁר יַעֲמֹד לְפָנָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20216', '24', '49', '20', 'לָכֵן שִׁמְעוּ עֲצַת־יְהוָה אֲשֶׁר יָעַץ אֶל־אֱדֹום וּמַחְשְׁבֹותָיו אֲשֶׁר חָשַׁב אֶל־יֹשְׁבֵי תֵימָן אִם־לֹא יִסְחָבוּם צְעִירֵי הַצֹּאן אִם־לֹא יַשִּׁים עֲלֵיהֶם נְוֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20217', '24', '49', '21', 'מִקֹּול נִפְלָם רָעֲשָׁה הָאָרֶץ צְעָקָה בְּיַם־סוּף נִשְׁמַע קֹולָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20218', '24', '49', '22', 'הִנֵּה כַנֶּשֶׁר יַעֲלֶה וְיִדְאֶה וְיִפְרֹשׂ כְּנָפָיו עַל־בָּצְרָה וְהָיָה לֵב גִּבֹּורֵי אֱדֹום בַּיֹּום הַהוּא כְּלֵב אִשָּׁה מְצֵרָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20219', '24', '49', '23', 'לְדַמֶּשֶׂק בֹּושָׁה חֲמָת וְאַרְפָּד כִּי־שְׁמֻעָה רָעָה שָׁמְעוּ נָמֹגוּ בַּיָּם דְּאָגָה הַשְׁקֵט לֹא יוּכָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20220', '24', '49', '24', 'רָפְתָה דַמֶּשֶׂק הִפְנְתָה לָנוּס וְרֶטֶט ׀ הֶחֱזִיקָה צָרָה וַחֲבָלִים אֲחָזַתָּה כַּיֹּולֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20221', '24', '49', '25', 'אֵיךְ לֹא־עֻזְּבָה עִיר [תְּהִלָּה כ] (תְּהִלָּת ק) קִרְיַת מְשֹׂושִׂי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20222', '24', '49', '26', 'לָכֵן יִפְּלוּ בַחוּרֶיהָ בִּרְחֹבֹתֶיהָ וְכָל־אַנְשֵׁי הַמִּלְחָמָה יִדַּמּוּ בַּיֹּום הַהוּא נְאֻם יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20223', '24', '49', '27', 'וְהִצַּתִּי אֵשׁ בְּחֹומַת דַּמָּשֶׂק וְאָכְלָה אַרְמְנֹות בֶּן־הֲדָד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20224', '24', '49', '28', 'לְקֵדָר ׀ וּלְמַמְלְכֹות חָצֹור אֲשֶׁר הִכָּה [נְבוּכַדְרֶאצֹּור כ] (נְבוּכַדְרֶאצַּר ק) מֶלֶךְ־בָּבֶל כֹּה אָמַר יְהוָה קוּמוּ עֲלוּ אֶל־קֵדָר וְשָׁדְדוּ אֶת־בְּנֵי־קֶדֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20225', '24', '49', '29', 'אָהֳלֵיהֶם וְצֹאנָם יִקָּחוּ יְרִיעֹותֵיהֶם וְכָל־כְּלֵיהֶם וּגְמַלֵּיהֶם יִשְׂאוּ לָהֶם וְקָרְאוּ עֲלֵיהֶם מָגֹור מִסָּבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20226', '24', '49', '30', 'נֻסוּ נֻּדוּ מְאֹד הֶעְמִיקוּ לָשֶׁבֶת יֹשְׁבֵי חָצֹור נְאֻם־יְהוָה כִּי־יָעַץ עֲלֵיכֶם נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל עֵצָה וְחָשַׁב [עֲלֵיהֶם כ] (עֲלֵיכֶם ק) מַחֲשָׁבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20227', '24', '49', '31', 'קוּמוּ עֲלוּ אֶל־גֹּוי שְׁלֵיו יֹושֵׁב לָבֶטַח נְאֻם־יְהוָה לֹא־דְלָתַיִם וְלֹא־בְרִיחַ לֹו בָּדָד יִשְׁכֹּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20228', '24', '49', '32', 'וְהָיוּ גְמַלֵּיהֶם לָבַז וַהֲמֹון מִקְנֵיהֶם לְשָׁלָל וְזֵרִתִים לְכָל־רוּחַ קְצוּצֵי פֵאָה וּמִכָּל־עֲבָרָיו אָבִיא אֶת־אֵידָם נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20229', '24', '49', '33', 'וְהָיְתָה חָצֹור לִמְעֹון תַּנִּים שְׁמָמָה עַד־עֹולָם לֹא־יֵשֵׁב שָׁם אִישׁ וְלֹא־יָגוּר בָּהּ בֶּן־אָדָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20230', '24', '49', '34', 'אֲשֶׁר הָיָה דְבַר־יְהוָה אֶל־יִרְמְיָהוּ הַנָּבִיא אֶל־עֵילָם בְּרֵאשִׁית מַלְכוּת צִדְקִיָּה מֶלֶךְ־יְהוּדָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20231', '24', '49', '35', 'כֹּה אָמַר יְהוָה צְבָאֹות הִנְנִי שֹׁבֵר אֶת־קֶשֶׁת עֵילָם רֵאשִׁית גְּבוּרָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20232', '24', '49', '36', 'וְהֵבֵאתִי אֶל־עֵילָם אַרְבַּע רוּחֹות מֵאַרְבַּע קְצֹות הַשָּׁמַיִם וְזֵרִתִים לְכֹל הָרֻחֹות הָאֵלֶּה וְלֹא־יִהְיֶה הַגֹּוי אֲשֶׁר לֹא־יָבֹוא שָׁם נִדְּחֵי [עֹולָם כ] (עֵילָם׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('20233', '24', '49', '37', 'וְהַחְתַּתִּי אֶת־עֵילָם לִפְנֵי אֹיְבֵיהֶם וְלִפְנֵי ׀ מְבַקְשֵׁי נַפְשָׁם וְהֵבֵאתִי עֲלֵיהֶם ׀ רָעָה אֶת־חֲרֹון אַפִּי נְאֻם־יְהוָה וְשִׁלַּחְתִּי אַחֲרֵיהֶם אֶת־הַחֶרֶב עַד כַּלֹּותִי אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20234', '24', '49', '38', 'וְשַׂמְתִּי כִסְאִי בְּעֵילָם וְהַאֲבַדְתִּי מִשָּׁם מֶלֶךְ וְשָׂרִים נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20235', '24', '49', '39', 'וְהָיָה ׀ בְּאַחֲרִית הַיָּמִים [אָשׁוּב כ] (אָשִׁיב ק) אֶת־ [שְׁבִית כ] (שְׁבוּת ק) עֵילָם נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20236', '24', '50', '1', 'הַדָּבָר אֲשֶׁר דִּבֶּר יְהוָה אֶל־בָּבֶל אֶל־אֶרֶץ כַּשְׂדִּים בְּיַד יִרְמְיָהוּ הַנָּבִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('20237', '24', '50', '2', 'הַגִּידוּ בַגֹּויִם וְהַשְׁמִיעוּ וּשְׂאוּ־נֵס הַשְׁמִיעוּ אַל־תְּכַחֵדוּ אִמְרוּ נִלְכְּדָה בָבֶל הֹבִישׁ בֵּל חַת מְרֹדָךְ הֹבִישׁוּ עֲצַבֶּיהָ חַתּוּ גִּלּוּלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20238', '24', '50', '3', 'כִּי עָלָה עָלֶיהָ גֹּוי מִצָּפֹון הוּא־יָשִׁית אֶת־אַרְצָהּ לְשַׁמָּה וְלֹא־יִהְיֶה יֹושֵׁב בָּהּ מֵאָדָם וְעַד־בְּהֵמָה נָדוּ הָלָכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20239', '24', '50', '4', 'בַּיָּמִים הָהֵמָּה וּבָעֵת הַהִיא נְאֻם־יְהוָה יָבֹאוּ בְנֵי־יִשְׂרָאֵל הֵמָּה וּבְנֵי־יְהוּדָה יַחְדָּו הָלֹוךְ וּבָכֹו יֵלֵכוּ וְאֶת־יְהוָה אֱלֹהֵיהֶם יְבַקֵּשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20240', '24', '50', '5', 'צִיֹּון יִשְׁאָלוּ דֶּרֶךְ הֵנָּה פְנֵיהֶם בֹּאוּ וְנִלְווּ אֶל־יְהוָה בְּרִית עֹולָם לֹא תִשָּׁכֵחַ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20241', '24', '50', '6', 'צֹאן אֹבְדֹות [הָיָה כ] (הָיוּ ק) עַמִּי רֹעֵיהֶם הִתְעוּם הָרִים [שֹׁובֵבִים כ] (שֹׁובְבוּם ק) מֵהַר אֶל־גִּבְעָה הָלָכוּ שָׁכְחוּ רִבְצָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20242', '24', '50', '7', 'כָּל־מֹוצְאֵיהֶם אֲכָלוּם וְצָרֵיהֶם אָמְרוּ לֹא נֶאְשָׁם תַּחַת אֲשֶׁר חָטְאוּ לַיהוָה נְוֵה־צֶדֶק וּמִקְוֵה אֲבֹותֵיהֶם יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20243', '24', '50', '8', 'נֻדוּ מִתֹּוךְ בָּבֶל וּמֵאֶרֶץ כַּשְׂדִּים [יָצְאוּ כ] (צֵאוּ ק) וִהְיוּ כְּעַתּוּדִים לִפְנֵי־צֹאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20244', '24', '50', '9', 'כִּי הִנֵּה אָנֹכִי מֵעִיר וּמַעֲלֶה עַל־בָּבֶל קְהַל־גֹּויִם גְּדֹלִים מֵאֶרֶץ צָפֹון וְעָרְכוּ לָהּ מִשָּׁם תִּלָּכֵד חִצָּיו כְּגִבֹּור מַשְׁכִּיל לֹא יָשׁוּב רֵיקָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20245', '24', '50', '10', 'וְהָיְתָה כַשְׂדִּים לְשָׁלָל כָּל־שֹׁלְלֶיהָ יִשְׂבָּעוּ נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20246', '24', '50', '11', 'כִּי [תִשְׂמְחִי כ] (תִשְׂמְחוּ ק) כִּי [תַעֲלְזִי כ] (תַעַלְזוּ  ק) שֹׁסֵי נַחֲלָתִי כִּי [תָפוּשִׁי כ] (תָפוּשׁוּ ק) כְּעֶגְלָה דָשָׁה [וְתִצְהֲלִי כ] (וְתִצְהֲלוּ ק) כָּאֲבִּרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20247', '24', '50', '12', 'בֹּושָׁה אִמְּכֶם מְאֹד חָפְרָה יֹולַדְתְּכֶם הִנֵּה אַחֲרִית גֹּויִם מִדְבָּר צִיָּה וַעֲרָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20248', '24', '50', '13', 'מִקֶּצֶף יְהוָה לֹא תֵשֵׁב וְהָיְתָה שְׁמָמָה כֻּלָּהּ כֹּל עֹבֵר עַל־בָּבֶל יִשֹּׁם וְיִשְׁרֹק עַל־כָּל־מַכֹּותֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20249', '24', '50', '14', 'עִרְכוּ עַל־בָּבֶל ׀ סָבִיב כָּל־דֹּרְכֵי קֶשֶׁת יְדוּ אֵלֶיהָ אַל־תַּחְמְלוּ אֶל־חֵץ כִּי לַיהוָה חָטָאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20250', '24', '50', '15', 'הָרִיעוּ עָלֶיהָ סָבִיב נָתְנָה יָדָהּ נָפְלוּ [אַשְׁוִיֹּתֶיהָ כ] (אָשְׁיֹותֶיהָ ק) נֶהֶרְסוּ חֹומֹותֶיהָ כִּי נִקְמַת יְהוָה הִיא הִנָּקְמוּ בָהּ כַּאֲשֶׁר עָשְׂתָה עֲשׂוּ־לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20251', '24', '50', '16', 'כִּרְתוּ זֹורֵעַ מִבָּבֶל וְתֹפֵשׂ מַגָּל בְּעֵת קָצִיר מִפְּנֵי חֶרֶב הַיֹּונָה אִישׁ אֶל־עַמֹּו יִפְנוּ וְאִישׁ לְאַרְצֹו יָנֻסוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20252', '24', '50', '17', 'שֶׂה פְזוּרָה יִשְׂרָאֵל אֲרָיֹות הִדִּיחוּ הָרִאשֹׁון אֲכָלֹו מֶלֶךְ אַשּׁוּר וְזֶה הָאַחֲרֹון עִצְּמֹו נְבוּכַדְרֶאצַּר מֶלֶךְ בָּבֶל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20253', '24', '50', '18', 'לָכֵן כֹּה־אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל הִנְנִי פֹקֵד אֶל־מֶלֶךְ בָּבֶל וְאֶל־אַרְצֹו כַּאֲשֶׁר פָּקַדְתִּי אֶל־מֶלֶךְ אַשּׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20254', '24', '50', '19', 'וְשֹׁבַבְתִּי אֶת־יִשְׂרָאֵל אֶל־נָוֵהוּ וְרָעָה הַכַּרְמֶל וְהַבָּשָׁן וּבְהַר אֶפְרַיִם וְהַגִּלְעָד תִּשְׂבַּע נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20255', '24', '50', '20', 'בַּיָּמִים הָהֵם וּבָעֵת הַהִיא נְאֻם־יְהוָה יְבֻקַּשׁ אֶת־עֲוֹן יִשְׂרָאֵל וְאֵינֶנּוּ וְאֶת־חַטֹּאת יְהוּדָה וְלֹא תִמָּצֶאינָה כִּי אֶסְלַח לַאֲשֶׁר אַשְׁאִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20256', '24', '50', '21', 'עַל־הָאָרֶץ מְרָתַיִם עֲלֵה עָלֶיהָ וְאֶל־יֹושְׁבֵי פְּקֹוד חֲרֹב וְהַחֲרֵם אַחֲרֵיהֶם נְאֻם־יְהוָה וַעֲשֵׂה כְּכֹל אֲשֶׁר צִוִּיתִיךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20257', '24', '50', '22', 'קֹול מִלְחָמָה בָּאָרֶץ וְשֶׁבֶר גָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('20258', '24', '50', '23', 'אֵיךְ נִגְדַּע וַיִּשָּׁבֵר פַּטִּישׁ כָּל־הָאָרֶץ אֵיךְ הָיְתָה לְשַׁמָּה בָּבֶל בַּגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20259', '24', '50', '24', 'יָקֹשְׁתִּי לָךְ וְגַם־נִלְכַּדְתְּ בָּבֶל וְאַתְּ לֹא יָדָעַתְּ נִמְצֵאת וְגַם־נִתְפַּשְׂתְּ כִּי בַיהוָה הִתְגָּרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('20260', '24', '50', '25', 'פָּתַח יְהוָה אֶת־אֹוצָרֹו וַיֹּוצֵא אֶת־כְּלֵי זַעְמֹו כִּי־מְלָאכָה הִיא לַאדֹנָי יְהוִה צְבָאֹות בְּאֶרֶץ כַּשְׂדִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20261', '24', '50', '26', 'בֹּאוּ־לָהּ מִקֵּץ פִּתְחוּ מַאֲבֻסֶיהָ סָלּוּהָ כְמֹו־עֲרֵמִים וְהַחֲרִימוּהָ אַל־תְּהִי־לָהּ שְׁאֵרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('20262', '24', '50', '27', 'חִרְבוּ כָּל־פָּרֶיהָ יֵרְדוּ לַטָּבַח הֹוי עֲלֵיהֶם כִּי־בָא יֹומָם עֵת פְּקֻדָּתָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20263', '24', '50', '28', 'קֹול נָסִים וּפְלֵטִים מֵאֶרֶץ בָּבֶל לְהַגִּיד בְּצִיֹּון אֶת־נִקְמַת יְהוָה אֱלֹהֵינוּ נִקְמַת הֵיכָלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20264', '24', '50', '29', 'הַשְׁמִיעוּ אֶל־בָּבֶל ׀ רַבִּים כָּל־דֹּרְכֵי קֶשֶׁת חֲנוּ עָלֶיהָ סָבִיב אַל־יְהִי־ (לָהּ  ק) פְּלֵטָה שַׁלְּמוּ־לָהּ כְּפָעֳלָהּ כְּכֹל אֲשֶׁר עָשְׂתָה עֲשׂוּ־לָהּ כִּי אֶל־יְהוָה זָדָה אֶל־קְדֹושׁ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20265', '24', '50', '30', 'לָכֵן יִפְּלוּ בַחוּרֶיהָ בִּרְחֹבֹתֶיהָ וְכָל־אַנְשֵׁי מִלְחַמְתָּהּ יִדַּמּוּ בַּיֹּום הַהוּא נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20266', '24', '50', '31', 'הִנְנִי אֵלֶיךָ זָדֹון נְאֻם־אֲדֹנָי יְהוִה צְבָאֹות כִּי בָּא יֹומְךָ עֵת פְּקַדְתִּיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20267', '24', '50', '32', 'וְכָשַׁל זָדֹון וְנָפַל וְאֵין לֹו מֵקִים וְהִצַּתִּי אֵשׁ בְּעָרָיו וְאָכְלָה כָּל־סְבִיבֹתָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20268', '24', '50', '33', 'כֹּה אָמַר יְהוָה צְבָאֹות עֲשׁוּקִים בְּנֵי־יִשְׂרָאֵל וּבְנֵי־יְהוּדָה יַחְדָּו וְכָל־שֹׁבֵיהֶם הֶחֱזִיקוּ בָם מֵאֲנוּ שַׁלְּחָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20269', '24', '50', '34', 'גֹּאֲלָם ׀ חָזָק יְהוָה צְבָאֹות שְׁמֹו רִיב יָרִיב אֶת־רִיבָם לְמַעַן הִרְגִּיעַ אֶת־הָאָרֶץ וְהִרְגִּיז לְיֹשְׁבֵי בָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20270', '24', '50', '35', 'חֶרֶב עַל־כַּשְׂדִּים נְאֻם־יְהוָה וְאֶל־יֹשְׁבֵי בָבֶל וְאֶל־שָׂרֶיהָ וְאֶל־חֲכָמֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20271', '24', '50', '36', 'חֶרֶב אֶל־הַבַּדִּים וְנֹאָלוּ חֶרֶב אֶל־גִּבֹּורֶיהָ וָחָתּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20272', '24', '50', '37', 'חֶרֶב אֶל־סוּסָיו וְאֶל־רִכְבֹּו וְאֶל־כָּל־הָעֶרֶב אֲשֶׁר בְּתֹוכָהּ וְהָיוּ לְנָשִׁים חֶרֶב אֶל־אֹוצְרֹתֶיהָ וּבֻזָּזוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20273', '24', '50', '38', 'חֹרֶב אֶל־מֵימֶיהָ וְיָבֵשׁוּ כִּי אֶרֶץ פְּסִלִים הִיא וּבָאֵימִים יִתְהֹלָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20274', '24', '50', '39', 'לָכֵן יֵשְׁבוּ צִיִּים אֶת־אִיִּים וְיָשְׁבוּ בָהּ בְּנֹות יַעֲנָה וְלֹא־תֵשֵׁב עֹוד לָנֶצַח וְלֹא תִשְׁכֹּון עַד־דֹּור וָדֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('20275', '24', '50', '40', 'כְּמַהְפֵּכַת אֱלֹהִים אֶת־סְדֹם וְאֶת־עֲמֹרָה וְאֶת־שְׁכֵנֶיהָ נְאֻם־יְהוָה לֹא־יֵשֵׁב שָׁם אִישׁ וְלֹא־יָגוּר בָּהּ בֶּן־אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20276', '24', '50', '41', 'הִנֵּה עַם בָּא מִצָּפֹון וְגֹוי גָּדֹול וּמְלָכִים רַבִּים יֵעֹרוּ מִיַּרְכְּתֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20277', '24', '50', '42', 'קֶשֶׁת וְכִידֹן יַחֲזִיקוּ אַכְזָרִי הֵמָּה וְלֹא יְרַחֵמוּ קֹולָם כַּיָּם יֶהֱמֶה וְעַל־סוּסִים יִרְכָּבוּ עָרוּךְ כְּאִישׁ לַמִּלְחָמָה עָלַיִךְ בַּת־בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20278', '24', '50', '43', 'שָׁמַע מֶלֶךְ־בָּבֶל אֶת־שִׁמְעָם וְרָפוּ יָדָיו צָרָה הֶחֱזִיקַתְהוּ חִיל כַּיֹּולֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20279', '24', '50', '44', 'הִנֵּה כְּאַרְיֵה יַעֲלֶה מִגְּאֹון הַיַּרְדֵּן אֶל־נְוֵה אֵיתָן כִּי־אַרְגִּעָה [אֲרוּצֵם כ] (אֲרִיצֵם ק) מֵעָלֶיהָ וּמִי בָחוּר אֵלֶיהָ אֶפְקֹד כִּי מִי כָמֹונִי וּמִי יֹועִדֶנִּי וּמִי־זֶה רֹעֶה אֲשֶׁר יַעֲמֹד לְפָנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20280', '24', '50', '45', 'לָכֵן שִׁמְעוּ עֲצַת־יְהוָה אֲשֶׁר יָעַץ אֶל־בָּבֶל וּמַחְשְׁבֹותָיו אֲשֶׁר חָשַׁב אֶל־אֶרֶץ כַּשְׂדִּים אִם־לֹא יִסְחָבוּם צְעִירֵי הַצֹּאן אִם־לֹא יַשִּׁים עֲלֵיהֶם נָוֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20281', '24', '50', '46', 'מִקֹּול נִתְפְּשָׂה בָבֶל נִרְעֲשָׁה הָאָרֶץ וּזְעָקָה בַּגֹּויִם נִשְׁמָע׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20282', '24', '51', '1', 'כֹּה אָמַר יְהוָה הִנְנִי מֵעִיר עַל־בָּבֶל וְאֶל־יֹשְׁבֵי לֵב קָמָי רוּחַ מַשְׁחִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('20283', '24', '51', '2', 'וְשִׁלַּחְתִּי לְבָבֶל ׀ זָרִים וְזֵרוּהָ וִיבֹקְקוּ אֶת־אַרְצָהּ כִּי־הָיוּ עָלֶיהָ מִסָּבִיב בְּיֹום רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20284', '24', '51', '3', 'אֶל־יִדְרֹךְ [יִדְרֹךְ כ] הַדֹּרֵךְ קַשְׁתֹּו וְאֶל־יִתְעַל בְּסִרְיֹנֹו וְאַל־תַּחְמְלוּ אֶל־בַּחֻרֶיהָ הַחֲרִימוּ כָּל־צְבָאָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20285', '24', '51', '4', 'וְנָפְלוּ חֲלָלִים בְּאֶרֶץ כַּשְׂדִּים וּמְדֻקָּרִים בְּחוּצֹותֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20286', '24', '51', '5', 'כִּי לֹא־אַלְמָן יִשְׂרָאֵל וִיהוּדָה מֵאֱלֹהָיו מֵיְהוָה צְבָאֹות כִּי אַרְצָם מָלְאָה אָשָׁם מִקְּדֹושׁ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20287', '24', '51', '6', 'נֻסוּ ׀ מִתֹּוךְ בָּבֶל וּמַלְּטוּ אִישׁ נַפְשֹׁו אַל־תִּדַּמּוּ בַּעֲוֹנָהּ כִּי עֵת נְקָמָה הִיא לַיהוָה גְּמוּל הוּא מְשַׁלֵּם לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20288', '24', '51', '7', 'כֹּוס־זָהָב בָּבֶל בְּיַד־יְהוָה מְשַׁכֶּרֶת כָּל־הָאָרֶץ מִיֵּינָהּ שָׁתוּ גֹויִם עַל־כֵּן יִתְהֹלְלוּ גֹויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20289', '24', '51', '8', 'פִּתְאֹם נָפְלָה בָבֶל וַתִּשָּׁבֵר הֵילִילוּ עָלֶיהָ קְחוּ צֳרִי לְמַכְאֹובָהּ אוּלַי תֵּרָפֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('20290', '24', '51', '9', '[רִפִּאנוּ כ] (רִפִּינוּ ק) אֶת־בָּבֶל וְלֹא נִרְפָּתָה עִזְבוּהָ וְנֵלֵךְ אִישׁ לְאַרְצֹו כִּי־נָגַע אֶל־הַשָּׁמַיִם מִשְׁפָּטָהּ וְנִשָּׂא עַד־שְׁחָקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20291', '24', '51', '10', 'הֹוצִיא יְהוָה אֶת־צִדְקֹתֵינוּ בֹּאוּ וּנְסַפְּרָה בְצִיֹּון אֶת־מַעֲשֵׂה יְהוָה אֱלֹהֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20292', '24', '51', '11', 'הָבֵרוּ הַחִצִּים מִלְאוּ הַשְּׁלָטִים הֵעִיר יְהוָה אֶת־רוּחַ מַלְכֵי מָדַי כִּי־עַל־בָּבֶל מְזִמָּתֹו לְהַשְׁחִיתָהּ כִּי־נִקְמַת יְהוָה הִיא נִקְמַת הֵיכָלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20293', '24', '51', '12', 'אֶל־חֹומֹת בָּבֶל שְׂאוּ־נֵס הַחֲזִיקוּ הַמִּשְׁמָר הָקִימוּ שֹׁמְרִים הָכִינוּ הָאֹרְבִים כִּי גַּם־זָמַם יְהוָה גַּם־עָשָׂה אֵת אֲשֶׁר־דִּבֶּר אֶל־יֹשְׁבֵי בָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20294', '24', '51', '13', '[שֹׁכַנְתִּי כ] (שֹׁכַנְתְּ ק) עַל־מַיִם רַבִּים רַבַּת אֹוצָרֹת בָּא קִצֵּךְ אַמַּת בִּצְעֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20295', '24', '51', '14', 'נִשְׁבַּע יְהוָה צְבָאֹות בְּנַפְשֹׁו כִּי אִם־מִלֵּאתִיךְ אָדָם כַּיֶּלֶק וְעָנוּ עָלַיִךְ הֵידָד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20296', '24', '51', '15', 'עֹשֵׂה אֶרֶץ בְּכֹחֹו מֵכִין תֵּבֵל בְּחָכְמָתֹו וּבִתְבוּנָתֹו נָטָה שָׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20297', '24', '51', '16', 'לְקֹול תִּתֹּו הֲמֹון מַיִם בַּשָּׁמַיִם וַיַּעַל נְשִׂאִים מִקְצֵה־אָרֶץ בְּרָקִים לַמָּטָר עָשָׂה וַיֹּצֵא רוּחַ מֵאֹצְרֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20298', '24', '51', '17', 'נִבְעַר כָּל־אָדָם מִדַּעַת הֹבִישׁ כָּל־צֹרֵף מִפָּסֶל כִּי שֶׁקֶר נִסְכֹּו וְלֹא־רוּחַ בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20299', '24', '51', '18', 'הֶבֶל הֵמָּה מַעֲשֵׂה תַּעְתֻּעִים בְּעֵת פְּקֻדָּתָם יֹאבֵדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20300', '24', '51', '19', 'לֹא־כְאֵלֶּה חֵלֶק יַעֲקֹוב כִּי־יֹוצֵר הַכֹּל הוּא וְשֵׁבֶט נַחֲלָתֹו יְהוָה צְבָאֹות שְׁמֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20301', '24', '51', '20', 'מַפֵּץ־אַתָּה לִי כְּלֵי מִלְחָמָה וְנִפַּצְתִּי בְךָ גֹּויִם וְהִשְׁחַתִּי בְךָ מַמְלָכֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20302', '24', '51', '21', 'וְנִפַּצְתִּי בְךָ סוּס וְרֹכְבֹו וְנִפַּצְתִּי בְךָ רֶכֶב וְרֹכְבֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20303', '24', '51', '22', 'וְנִפַּצְתִּי בְךָ אִישׁ וְאִשָּׁה וְנִפַּצְתִּי בְךָ זָקֵן וָנָעַר וְנִפַּצְתִּי בְךָ בָּחוּר וּבְתוּלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20304', '24', '51', '23', 'וְנִפַּצְתִּי בְךָ רֹעֶה וְעֶדְרֹו וְנִפַּצְתִּי בְךָ אִכָּר וְצִמְדֹּו וְנִפַּצְתִּי בְךָ פַּחֹות וּסְגָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20305', '24', '51', '24', 'וְשִׁלַּמְתִּי לְבָבֶל וּלְכֹל ׀ יֹושְׁבֵי כַשְׂדִּים אֵת כָּל־רָעָתָם אֲשֶׁר־עָשׂוּ בְצִיֹּון לְעֵינֵיכֶם נְאֻם יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20306', '24', '51', '25', 'הִנְנִי אֵלֶיךָ הַר הַמַּשְׁחִית נְאֻם־יְהוָה הַמַּשְׁחִית אֶת־כָּל־הָאָרֶץ וְנָטִיתִי אֶת־יָדִי עָלֶיךָ וְגִלְגַּלְתִּיךָ מִן־הַסְּלָעִים וּנְתַתִּיךָ לְהַר שְׂרֵפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20307', '24', '51', '26', 'וְלֹא־יִקְחוּ מִמְּךָ אֶבֶן לְפִנָּה וְאֶבֶן לְמֹוסָדֹות כִּי־שִׁמְמֹות עֹולָם תִּהְיֶה נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20308', '24', '51', '27', 'שְׂאוּ־נֵס בָּאָרֶץ תִּקְעוּ שֹׁופָר בַּגֹּויִם קַדְּשׁוּ עָלֶיהָ גֹּויִם הַשְׁמִיעוּ עָלֶיהָ מַמְלְכֹות אֲרָרַט מִנִּי וְאַשְׁכְּנָז פִּקְדוּ עָלֶיהָ טִפְסָר הַעֲלוּ־סוּס כְּיֶלֶק סָמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20309', '24', '51', '28', 'קַדְּשׁוּ עָלֶיהָ גֹויִם אֶת־מַלְכֵי מָדַי אֶת־פַּחֹותֶיהָ וְאֶת־כָּל־סְגָנֶיהָ וְאֵת כָּל־אֶרֶץ מֶמְשַׁלְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20310', '24', '51', '29', 'וַתִּרְעַשׁ הָאָרֶץ וַתָּחֹל כִּי קָמָה עַל־בָּבֶל מַחְשְׁבֹות יְהוָה לָשׂוּם אֶת־אֶרֶץ בָּבֶל לְשַׁמָּה מֵאֵין יֹושֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20311', '24', '51', '30', 'חָדְלוּ גִבֹּורֵי בָבֶל לְהִלָּחֵם יָשְׁבוּ בַּמְּצָדֹות נָשְׁתָה גְבוּרָתָם הָיוּ לְנָשִׁים הִצִּיתוּ מִשְׁכְּנֹתֶיהָ נִשְׁבְּרוּ בְרִיחֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20312', '24', '51', '31', 'רָץ לִקְרַאת־רָץ יָרוּץ וּמַגִּיד לִקְרַאת מַגִּיד לְהַגִּיד לְמֶלֶךְ בָּבֶל כִּי־נִלְכְּדָה עִירֹו מִקָּצֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20313', '24', '51', '32', 'וְהַמַּעְבָּרֹות נִתְפָּשׂוּ וְאֶת־הָאֲגַמִּים שָׂרְפוּ בָאֵשׁ וְאַנְשֵׁי הַמִּלְחָמָה נִבְהָלוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20314', '24', '51', '33', 'כִּי כֹה אָמַר יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל בַּת־בָּבֶל כְּגֹרֶן עֵת הִדְרִיכָהּ עֹוד מְעַט וּבָאָה עֵת־הַקָּצִיר לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20315', '24', '51', '34', '[אֲכָלָנוּ כ] (אֲכָלַנִי ק) [הֲמָמָנוּ כ] (הֲמָמַנִי ק) נְבוּכַדְרֶאצַּר מֶלֶךְ בָּבֶל [הִצִּיגָנוּ כ] (הִצִּיגַנִי ק) כְּלִי רִיק [בְּלָעָנוּ כ] (בְּלָעַנִי ק) כַּתַּנִּין מִלָּא כְרֵשֹׂו מֵעֲדָנָי [הֱדִיחָנוּ כ] (הֱדִיחָנִי׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('20316', '24', '51', '35', 'חֲמָסִי וּשְׁאֵרִי עַל־בָּבֶל תֹּאמַר יֹשֶׁבֶת צִיֹּון וְדָמִי אֶל־יֹשְׁבֵי כַשְׂדִּים תֹּאמַר יְרוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20317', '24', '51', '36', 'לָכֵן כֹּה אָמַר יְהוָה הִנְנִי־רָב אֶת־רִיבֵךְ וְנִקַּמְתִּי אֶת־נִקְמָתֵךְ וְהַחֲרַבְתִּי אֶת־יַמָּהּ וְהֹבַשְׁתִּי אֶת־מְקֹורָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20318', '24', '51', '37', 'וְהָיְתָה בָבֶל ׀ לְגַלִּים ׀ מְעֹון־תַּנִּים שַׁמָּה וּשְׁרֵקָה מֵאֵין יֹושֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20319', '24', '51', '38', 'יַחְדָּו כַּכְּפִרִים יִשְׁאָגוּ נָעֲרוּ כְּגֹורֵי אֲרָיֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20320', '24', '51', '39', 'בְּחֻמָּם אָשִׁית אֶת־מִשְׁתֵּיהֶם וְהִשְׁכַּרְתִּים לְמַעַן יַעֲלֹזוּ וְיָשְׁנוּ שְׁנַת־עֹולָם וְלֹא יָקִיצוּ נְאֻם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20321', '24', '51', '40', 'אֹורִידֵם כְּכָרִים לִטְבֹוחַ כְּאֵילִים עִם־עַתּוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20322', '24', '51', '41', 'אֵיךְ נִלְכְּדָה שֵׁשַׁךְ וַתִּתָּפֵשׂ תְּהִלַּת כָּל־הָאָרֶץ אֵיךְ הָיְתָה לְשַׁמָּה בָּבֶל בַּגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20323', '24', '51', '42', 'עָלָה עַל־בָּבֶל הַיָּם בַּהֲמֹון גַּלָּיו נִכְסָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20324', '24', '51', '43', 'הָיוּ עָרֶיהָ לְשַׁמָּה אֶרֶץ צִיָּה וַעֲרָבָה אֶרֶץ לֹא־יֵשֵׁב בָּהֵן כָּל־אִישׁ וְלֹא־יַעֲבֹר בָּהֵן בֶּן־אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20325', '24', '51', '44', 'וּפָקַדְתִּי עַל־בֵּל בְּבָבֶל וְהֹצֵאתִי אֶת־בִּלְעֹו מִפִּיו וְלֹא־יִנְהֲרוּ אֵלָיו עֹוד גֹּויִם גַּם־חֹומַת בָּבֶל נָפָלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20326', '24', '51', '45', 'צְאוּ מִתֹּוכָהּ עַמִּי וּמַלְּטוּ אִישׁ אֶת־נַפְשֹׁו מֵחֲרֹון אַף־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20327', '24', '51', '46', 'וּפֶן־יֵרַךְ לְבַבְכֶם וְתִירְאוּ בַּשְּׁמוּעָה הַנִּשְׁמַעַת בָּאָרֶץ וּבָא בַשָּׁנָה הַשְּׁמוּעָה וְאַחֲרָיו בַּשָּׁנָה הַשְּׁמוּעָה וְחָמָס בָּאָרֶץ וּמֹשֵׁל עַל־מֹשֵׁל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20328', '24', '51', '47', 'לָכֵן הִנֵּה יָמִים בָּאִים וּפָקַדְתִּי עַל־פְּסִילֵי בָבֶל וְכָל־אַרְצָהּ תֵּבֹושׁ וְכָל־חֲלָלֶיהָ יִפְּלוּ בְתֹוכָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20329', '24', '51', '48', 'וְרִנְּנוּ עַל־בָּבֶל שָׁמַיִם וָאָרֶץ וְכֹל אֲשֶׁר בָּהֶם כִּי מִצָּפֹון יָבֹוא־לָהּ הַשֹּׁודְדִים נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20330', '24', '51', '49', 'גַּם־בָּבֶל לִנְפֹּל חַלְלֵי יִשְׂרָאֵל גַּם־לְבָבֶל נָפְלוּ חַלְלֵי כָל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20331', '24', '51', '50', 'פְּלֵטִים מֵחֶרֶב הִלְכוּ אַל־תַּעֲמֹדוּ זִכְרוּ מֵרָחֹוק אֶת־יְהוָה וִירוּשָׁלִַם תַּעֲלֶה עַל־לְבַבְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20332', '24', '51', '51', 'בֹּשְׁנוּ כִּי־שָׁמַעְנוּ חֶרְפָּה כִּסְּתָה כְלִמָּה פָּנֵינוּ כִּי בָּאוּ זָרִים עַל־מִקְדְּשֵׁי בֵּית יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20333', '24', '51', '52', 'לָכֵן הִנֵּה־יָמִים בָּאִים נְאֻם־יְהוָה וּפָקַדְתִּי עַל־פְּסִילֶיהָ וּבְכָל־אַרְצָהּ יֶאֱנֹק חָלָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20334', '24', '51', '53', 'כִּי־תַעֲלֶה בָבֶל הַשָּׁמַיִם וְכִי תְבַצֵּר מְרֹום עֻזָּהּ מֵאִתִּי יָבֹאוּ שֹׁדְדִים לָהּ נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20335', '24', '51', '54', 'קֹול זְעָקָה מִבָּבֶל וְשֶׁבֶר גָּדֹול מֵאֶרֶץ כַּשְׂדִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20336', '24', '51', '55', 'כִּי־שֹׁדֵד יְהוָה אֶת־בָּבֶל וְאִבַּד מִמֶּנָּה קֹול גָּדֹול וְהָמוּ גַלֵּיהֶם כְּמַיִם רַבִּים נִתַּן שְׁאֹון קֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20337', '24', '51', '56', 'כִּי בָא עָלֶיהָ עַל־בָּבֶל שֹׁודֵד וְנִלְכְּדוּ גִּבֹּורֶיהָ חִתְּתָה קַשְּׁתֹותָם כִּי אֵל גְּמֻלֹות יְהוָה שַׁלֵּם יְשַׁלֵּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20338', '24', '51', '57', 'וְהִשְׁכַּרְתִּי שָׂרֶיהָ וַחֲכָמֶיהָ פַּחֹותֶיהָ וּסְגָנֶיהָ וְגִבֹּורֶיהָ וְיָשְׁנוּ שְׁנַת־עֹולָם וְלֹא יָקִיצוּ נְאֻם־הַמֶּלֶךְ יְהוָה צְבָאֹות שְׁמֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20339', '24', '51', '58', 'כֹּה־אָמַר יְהוָה צְבָאֹות חֹמֹות בָּבֶל הָרְחָבָה עַרְעֵר תִּתְעַרְעָר וּשְׁעָרֶיהָ הַגְּבֹהִים בָּאֵשׁ יִצַּתּוּ וְיִגְעוּ עַמִּים בְּדֵי־רִיק וּלְאֻמִּים בְּדֵי־אֵשׁ וְיָעֵפוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20340', '24', '51', '59', 'הַדָּבָר אֲשֶׁר־צִוָּה ׀ יִרְמְיָהוּ הַנָּבִיא אֶת־שְׂרָיָה בֶן־נֵרִיָּה בֶּן־מַחְסֵיָה בְּלֶכְתֹּו אֶת־צִדְקִיָּהוּ מֶלֶךְ־יְהוּדָה בָּבֶל בִּשְׁנַת הָרְבִעִית לְמָלְכֹו וּשְׂרָיָה שַׂר מְנוּחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20341', '24', '51', '60', 'וַיִּכְתֹּב יִרְמְיָהוּ אֵת כָּל־הָרָעָה אֲשֶׁר־תָּבֹוא אֶל־בָּבֶל אֶל־סֵפֶר אֶחָד אֵת כָּל־הַדְּבָרִים הָאֵלֶּה הַכְּתֻבִים אֶל־בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20342', '24', '51', '61', 'וַיֹּאמֶר יִרְמְיָהוּ אֶל־שְׂרָיָה כְּבֹאֲךָ בָבֶל וְרָאִיתָ וְקָרָאתָ אֵת כָּל־הַדְּבָרִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20343', '24', '51', '62', 'וְאָמַרְתָּ יְהוָה אַתָּה דִבַּרְתָּ אֶל־הַמָּקֹום הַזֶּה לְהַכְרִיתֹו לְבִלְתִּי הֱיֹות־בֹּו יֹושֵׁב לְמֵאָדָם וְעַד־בְּהֵמָה כִּי־שִׁמְמֹות עֹולָם תִּהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20344', '24', '51', '63', 'וְהָיָה כְּכַלֹּתְךָ לִקְרֹא אֶת־הַסֵּפֶר הַזֶּה תִּקְשֹׁר עָלָיו אֶבֶן וְהִשְׁלַכְתֹּו אֶל־תֹּוךְ פְּרָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20345', '24', '51', '64', 'וְאָמַרְתָּ כָּכָה תִּשְׁקַע בָּבֶל וְלֹא־תָקוּם מִפְּנֵי הָרָעָה אֲשֶׁר אָנֹכִי מֵבִיא עָלֶיהָ וְיָעֵפוּ עַד־הֵנָּה דִּבְרֵי יִרְמְיָהוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20346', '24', '52', '1', 'בֶּן־עֶשְׂרִים וְאַחַת שָׁנָה צִדְקִיָּהוּ בְמָלְכֹו וְאַחַת עֶשְׂרֵה שָׁנָה מָלַךְ בִּירוּשָׁלִָם וְשֵׁם אִמֹּו [חֲמִיטַל כ] (חֲמוּטַל ק) בַּת־יִרְמְיָהוּ מִלִּבְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20347', '24', '52', '2', 'וַיַּעַשׂ הָרַע בְּעֵינֵי יְהוָה כְּכֹל אֲשֶׁר־עָשָׂה יְהֹויָקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20348', '24', '52', '3', 'כִּי ׀ עַל־אַף יְהוָה הָיְתָה בִּירוּשָׁלִַם וִיהוּדָה עַד־הִשְׁלִיכֹו אֹותָם מֵעַל פָּנָיו וַיִּמְרֹד צִדְקִיָּהוּ בְּמֶלֶךְ בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20349', '24', '52', '4', 'וַיְהִי בַשָּׁנָה הַתְּשִׁעִית לְמָלְכֹו בַּחֹדֶשׁ הָעֲשִׂירִי בֶּעָשֹׂור לַחֹדֶשׁ בָּא נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל הוּא וְכָל־חֵילֹו עַל־יְרוּשָׁלִַם וַיַּחֲנוּ עָלֶיהָ וַיִּבְנוּ עָלֶיהָ דָּיֵק סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20350', '24', '52', '5', 'וַתָּבֹא הָעִיר בַּמָּצֹור עַד עַשְׁתֵּי עֶשְׂרֵה שָׁנָה לַמֶּלֶךְ צִדְקִיָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20351', '24', '52', '6', 'בַּחֹדֶשׁ הָרְבִיעִי בְּתִשְׁעָה לַחֹדֶשׁ וַיֶּחֱזַק הָרָעָב בָּעִיר וְלֹא־הָיָה לֶחֶם לְעַם הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20352', '24', '52', '7', 'וַתִּבָּקַע הָעִיר וְכָל־אַנְשֵׁי הַמִּלְחָמָה יִבְרְחוּ וַיֵּצְאוּ מֵהָעִיר לַיְלָה דֶּרֶךְ שַׁעַר בֵּין־הַחֹמֹתַיִם אֲשֶׁר עַל־גַּן הַמֶּלֶךְ וְכַשְׂדִּים עַל־הָעִיר סָבִיב וַיֵּלְכוּ דֶּרֶךְ הָעֲרָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20353', '24', '52', '8', 'וַיִּרְדְּפוּ חֵיל־כַּשְׂדִּים אַחֲרֵי הַמֶּלֶךְ וַיַּשִּׂיגוּ אֶת־צִדְקִיָּהוּ בְּעַרְבֹת יְרֵחֹו וְכָל־חֵילֹו נָפֹצוּ מֵעָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20354', '24', '52', '9', 'וַיִּתְפְּשׂוּ אֶת־הַמֶּלֶךְ וַיַּעֲלוּ אֹתֹו אֶל־מֶלֶךְ בָּבֶל רִבְלָתָה בְּאֶרֶץ חֲמָת וַיְדַבֵּר אִתֹּו מִשְׁפָּטִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20355', '24', '52', '10', 'וַיִּשְׁחַט מֶלֶךְ־בָּבֶל אֶת־בְּנֵי צִדְקִיָּהוּ לְעֵינָיו וְגַם אֶת־כָּל־שָׂרֵי יְהוּדָה שָׁחַט בְּרִבְלָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20356', '24', '52', '11', 'וְאֶת־עֵינֵי צִדְקִיָּהוּ עִוֵּר וַיַּאַסְרֵהוּ בַנְחֻשְׁתַּיִם וַיְבִאֵהוּ מֶלֶךְ־בָּבֶל בָּבֶלָה וַיִּתְּנֵהוּ [בְבֵית־ כ] (בֵית־הַפְּקֻדֹּת ק) עַד־יֹום מֹותֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20357', '24', '52', '12', 'וּבַחֹדֶשׁ הַחֲמִישִׁי בֶּעָשֹׂור לַחֹדֶשׁ הִיא שְׁנַת תְּשַׁע־עֶשְׂרֵה שָׁנָה לַמֶּלֶךְ נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל בָּא נְבוּזַרְאֲדָן רַב־טַבָּחִים עָמַד לִפְנֵי מֶלֶךְ־בָּבֶל בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20358', '24', '52', '13', 'וַיִּשְׂרֹף אֶת־בֵּית־יְהוָה וְאֶת־בֵּית הַמֶּלֶךְ וְאֵת כָּל־בָּתֵּי יְרוּשָׁלִַם וְאֶת־כָּל־בֵּית הַגָּדֹול שָׂרַף בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20359', '24', '52', '14', 'וְאֶת־כָּל־חֹמֹות יְרוּשָׁלִַם סָבִיב נָתְצוּ כָּל־חֵיל כַּשְׂדִּים אֲשֶׁר אֶת־רַב־טַבָּחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20360', '24', '52', '15', 'וּמִדַּלֹּות הָעָם וְאֶת־יֶתֶר הָעָם ׀ הַנִּשְׁאָרִים בָּעִיר וְאֶת־הַנֹּפְלִים אֲשֶׁר נָפְלוּ אֶל־מֶלֶךְ בָּבֶל וְאֵת יֶתֶר הָאָמֹון הֶגְלָה נְבוּזַרְאֲדָן רַב־טַבָּחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20361', '24', '52', '16', 'וּמִדַּלֹּות הָאָרֶץ הִשְׁאִיר נְבוּזַרְאֲדָן רַב־טַבָּחִים לְכֹרְמִים וּלְיֹגְבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20362', '24', '52', '17', 'וְאֶת־עַמּוּדֵי הַנְּחֹשֶׁת אֲשֶׁר לְבֵית־יְהוָה וְאֶת־הַמְּכֹנֹות וְאֶת־יָם הַנְּחֹשֶׁת אֲשֶׁר בְּבֵית־יְהוָה שִׁבְּרוּ כַשְׂדִּים וַיִּשְׂאוּ אֶת־כָּל־נְחֻשְׁתָּם בָּבֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20363', '24', '52', '18', 'וְאֶת־הַסִּרֹות וְאֶת־הַיָּעִים וְאֶת־הַמְזַמְּרֹות וְאֶת־הַמִּזְרָקֹת וְאֶת־הַכַּפֹּות וְאֵת כָּל־כְּלֵי הַנְּחֹשֶׁת אֲשֶׁר־יְשָׁרְתוּ בָהֶם לָקָחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20364', '24', '52', '19', 'וְאֶת־הַסִּפִּים וְאֶת־הַמַּחְתֹּות וְאֶת־הַמִּזְרָקֹות וְאֶת־הַסִּירֹות וְאֶת־הַמְּנֹרֹות וְאֶת־הַכַּפֹּות וְאֶת־הַמְּנַקִיֹות אֲשֶׁר זָהָב זָהָב וַאֲשֶׁר־כֶּסֶף כָּסֶף לָקַח רַב־טַבָּחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20365', '24', '52', '20', 'הָעַמּוּדִים ׀ שְׁנַיִם הַיָּם אֶחָד וְהַבָּקָר שְׁנֵים־עָשָׂר נְחֹשֶׁת אֲשֶׁר־תַּחַת הַמְּכֹנֹות אֲשֶׁר עָשָׂה הַמֶּלֶךְ שְׁלֹמֹה לְבֵית יְהוָה לֹא־הָיָה מִשְׁקָל לִנְחֻשְׁתָּם כָּל־הַכֵּלִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20366', '24', '52', '21', 'וְהָעַמּוּדִים שְׁמֹנֶה עֶשְׂרֵה אַמָּה [קֹומָה כ] (קֹומַת ק) הָעַמֻּד הָאֶחָד וְחוּט שְׁתֵּים־עֶשְׂרֵה אַמָּה יְסֻבֶּנּוּ וְעָבְיֹו אַרְבַּע אַצְבָּעֹות נָבוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20367', '24', '52', '22', 'וְכֹתֶרֶת עָלָיו נְחֹשֶׁת וְקֹומַת הַכֹּתֶרֶת הָאַחַת חָמֵשׁ אַמֹּות וּשְׂבָכָה וְרִמֹּונִים עַל־הַכֹּותֶרֶת סָבִיב הַכֹּל נְחֹשֶׁת וְכָאֵלֶּה לַעַמּוּד הַשֵּׁנִי וְרִמֹּונִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20368', '24', '52', '23', 'וַיִּהְיוּ הָרִמֹּנִים תִּשְׁעִים וְשִׁשָּׁה רוּחָה כָּל־הָרִמֹּונִים מֵאָה עַל־הַשְּׂבָכָה סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20369', '24', '52', '24', 'וַיִּקַּח רַב־טַבָּחִים אֶת־שְׂרָיָה כֹּהֵן הָרֹאשׁ וְאֶת־צְפַנְיָה כֹּהֵן הַמִּשְׁנֶה וְאֶת־שְׁלֹשֶׁת שֹׁמְרֵי הַסַּף׃');
INSERT INTO `bible_verses_wlc` VALUES ('20370', '24', '52', '25', 'וּמִן־הָעִיר לָקַח סָרִיס אֶחָד אֲ‍שֶׁר־הָיָה פָקִיד ׀ עַל־אַנְשֵׁי הַמִּלְחָמָה וְשִׁבְעָה אֲנָשִׁים מֵרֹאֵי פְנֵי־הַמֶּלֶךְ אֲשֶׁר נִמְצְאוּ בָעִיר וְאֵת סֹפֵר שַׂר הַצָּבָא הַמַּצְבִּא אֶת־עַם הָאָרֶץ וְשִׁשִּׁים אִישׁ מֵעַם הָאָרֶץ הַנִּמְצְאִים בְּתֹוךְ הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20371', '24', '52', '26', 'וַיִּקַּח אֹותָם נְבוּזַרְאֲדָן רַב־טַבָּחִים וַיֹּלֶךְ אֹותָם אֶל־מֶלֶךְ בָּבֶל רִבְלָתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20372', '24', '52', '27', 'וַיַּכֶּה אֹותָם מֶלֶךְ בָּבֶל וַיְמִתֵם בְּרִבְלָה בְּאֶרֶץ חֲמָת וַיִּגֶל יְהוּדָה מֵעַל אַדְמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20373', '24', '52', '28', 'זֶה הָעָם אֲשֶׁר הֶגְלָה נְבוּכַדְרֶאצַּר בִּשְׁנַת־שֶׁבַע יְהוּדִים שְׁלֹשֶׁת אֲלָפִים וְעֶשְׂרִים וּשְׁלֹשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20374', '24', '52', '29', 'בִּשְׁנַת שְׁמֹונֶה עֶשְׂרֵה לִנְבוּכַדְרֶאצַּר מִירוּשָׁלִַם נֶפֶשׁ שְׁמֹנֶה מֵאֹות שְׁלֹשִׁים וּשְׁנָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20375', '24', '52', '30', 'בִּשְׁנַת שָׁלֹשׁ וְעֶשְׂרִים לִנְבוּכַדְרֶאצַּר הֶגְלָה נְבוּזַרְאֲדָן רַב־טַבָּחִים יְהוּדִים נֶפֶשׁ שְׁבַע מֵאֹות אַרְבָּעִים וַחֲמִשָּׁה כָּל־נֶפֶשׁ אַרְבַּעַת אֲלָפִים וְשֵׁשׁ מֵאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20376', '24', '52', '31', 'וַיְהִי בִשְׁלֹשִׁים וָשֶׁבַע שָׁנָה לְגָלוּת יְהֹויָכִן מֶלֶךְ־יְהוּדָה בִּשְׁנֵים עָשָׂר חֹדֶשׁ בְּעֶשְׂרִים וַחֲמִשָּׁה לַחֹדֶשׁ נָשָׂא אֱוִיל מְרֹדַךְ מֶלֶךְ בָּבֶל בִּשְׁנַת מַלְכֻתֹו אֶת־רֹאשׁ יְהֹויָכִין מֶלֶךְ־יְהוּדָה וַיֹּצֵא אֹותֹו מִבֵּית [הַכְּלִיא כ] (הַכְּלוּא׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('20377', '24', '52', '32', 'וַיְדַבֵּר אִתֹּו טֹבֹות וַיִּתֵּן אֶת־כִּסְאֹו מִמַּעַל לְכִסֵּא [מְלָכִים כ] (הַמְּלָכִים ק) אֲשֶׁר אִתֹּו בְּבָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20378', '24', '52', '33', 'וְשִׁנָּה אֵת בִּגְדֵי כִלְאֹו וְאָכַל לֶחֶם לְפָנָיו תָּמִיד כָּל־יְמֵי חַיָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20379', '24', '52', '34', 'וַאֲרֻחָתֹו אֲרֻחַת תָּמִיד נִתְּנָה־לֹּו מֵאֵת מֶלֶךְ־בָּבֶל דְּבַר־יֹום בְּיֹומֹו עַד־יֹום מֹותֹו כֹּל יְמֵי חַיָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20380', '25', '1', '1', 'אֵיכָה ׀ יָשְׁבָה בָדָד הָעִיר רַבָּתִי עָם הָיְתָה כְּאַלְמָנָה רַבָּתִי בַגֹּויִם שָׂרָתִי בַּמְּדִינֹות הָיְתָה לָמַס׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20381', '25', '1', '2', 'בָּכֹו תִבְכֶּה בַּלַּיְלָה וְדִמְעָתָהּ עַל לֶחֱיָהּ אֵין־לָהּ מְנַחֵם מִכָּל־אֹהֲבֶיהָ כָּל־רֵעֶיהָ בָּגְדוּ בָהּ הָיוּ לָהּ לְאֹיְבִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20382', '25', '1', '3', 'גָּלְתָה יְהוּדָה מֵעֹנִי וּמֵרֹב עֲבֹדָה הִיא יָשְׁבָה בַגֹּויִם לֹא מָצְאָה מָנֹוחַ כָּל־רֹדְפֶיהָ הִשִּׂיגוּהָ בֵּין הַמְּצָרִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20383', '25', '1', '4', 'דַּרְכֵי צִיֹּון אֲבֵלֹות מִבְּלִי בָּאֵי מֹועֵד כָּל־שְׁעָרֶיהָ שֹׁומֵמִין כֹּהֲנֶיהָ נֶאֱנָחִים בְּתוּלֹתֶיהָ נּוּגֹות  וְהִיא מַר־לָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20384', '25', '1', '5', 'הָיוּ צָרֶיהָ לְרֹאשׁ אֹיְבֶיהָ שָׁלוּ כִּי־יְהוָה הֹוגָהּ עַל רֹב־פְּשָׁעֶיהָ עֹולָלֶיהָ הָלְכוּ שְׁבִי לִפְנֵי־צָר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20385', '25', '1', '6', 'וַיֵּצֵא [מִן־בַת־ כ] (מִבַּת־צִיֹּון ק) כָּל־הֲדָרָהּ הָיוּ שָׂרֶיהָ כְּאַיָּלִים לֹא־מָצְאוּ מִרְעֶה וַיֵּלְכוּ בְלֹא־כֹחַ לִפְנֵי רֹודֵף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20386', '25', '1', '7', 'זָכְרָה יְרוּשָׁלִַם יְמֵי עָנְיָהּ וּמְרוּדֶיהָ כֹּל מַחֲמֻדֶיהָ אֲשֶׁר הָיוּ מִימֵי קֶדֶם בִּנְפֹל עַמָּהּ בְּיַד־צָר וְאֵין עֹוזֵר לָהּ רָאוּהָ צָרִים שָׂחֲקוּ עַל  מִשְׁבַּתֶּהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20387', '25', '1', '8', 'חֵטְא חָטְאָה יְרוּשָׁלִַם עַל־כֵּן לְנִידָה הָיָתָה כָּל־מְכַבְּדֶיהָ הִזִּילוּהָ כִּי־רָאוּ עֶרְוָתָהּ גַּם־הִיא נֶאֶנְחָה וַתָּשָׁב אָחֹור׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20388', '25', '1', '9', 'טֻמְאָתָהּ בְּשׁוּלֶיהָ לֹא זָכְרָה אַחֲרִיתָהּ וַתֵּרֶד פְּלָאִים אֵין מְנַחֵם לָהּ רְאֵה יְהוָה אֶת־עָנְיִי כִּי הִגְדִּיל אֹויֵב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20389', '25', '1', '10', 'יָדֹו פָּרַשׂ צָר עַל כָּל־מַחֲמַדֶּיהָ כִּי־רָאֲתָה גֹויִם בָּאוּ מִקְדָּשָׁהּ אֲשֶׁר צִוִּיתָה לֹא־יָבֹאוּ בַקָּהָל לָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20390', '25', '1', '11', 'כָּל־עַמָּהּ נֶאֱנָחִים מְבַקְּשִׁים לֶחֶם נָתְנוּ [מַחֲמֹודֵּיהֶם כ] (מַחֲמַדֵּיהֶם  ק) בְּאֹכֶל לְהָשִׁיב נָפֶשׁ רְאֵה יְהוָה וְהַבִּיטָה כִּי הָיִיתִי זֹולֵלָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20391', '25', '1', '12', 'לֹוא אֲלֵיכֶם כָּל־עֹבְרֵי דֶרֶךְ הַבִּיטוּ וּרְאוּ אִם־יֵשׁ מַכְאֹוב כְּמַכְאֹבִי אֲשֶׁר עֹולַל לִי אֲשֶׁר הֹוגָה יְהוָה בְּיֹום חֲרֹון אַפֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20392', '25', '1', '13', 'מִמָּרֹום שָׁלַח־אֵשׁ בְּעַצְמֹתַי וַיִּרְדֶּנָּה פָּרַשׂ רֶשֶׁת לְרַגְלַי הֱשִׁיבַנִי אָחֹור נְתָנַנִי שֹׁמֵמָה כָּל־הַיֹּום דָּוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20393', '25', '1', '14', 'נִשְׂקַד עֹל פְּשָׁעַי בְּיָדֹו יִשְׂתָּרְגוּ  עָלוּ עַל־צַוָּארִי הִכְשִׁיל כֹּחִי נְתָנַנִי אֲדֹנָי בִּידֵי לֹא־אוּכַל קוּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20394', '25', '1', '15', 'סִלָּה כָל־אַבִּירַי ׀ אֲדֹנָי בְּקִרְבִּי קָרָא עָלַי מֹועֵד לִשְׁבֹּר בַּחוּרָי גַּת דָּרַךְ אֲדֹנָי לִבְתוּלַת בַּת־יְהוּדָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20395', '25', '1', '16', 'עַל־אֵלֶּה ׀ אֲנִי בֹוכִיָּה עֵינִי ׀ עֵינִי יֹרְדָה מַּיִם כִּי־רָחַק מִמֶּנִּי מְנַחֵם מֵשִׁיב נַפְשִׁי הָיוּ בָנַי שֹׁומֵמִים כִּי גָבַר אֹויֵב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20396', '25', '1', '17', 'פֵּרְשָׂה צִיֹּון בְּיָדֶיהָ אֵין מְנַחֵם לָהּ צִוָּה יְהוָה לְיַעֲקֹב סְבִיבָיו צָרָיו הָיְתָה יְרוּשָׁלִַם לְנִדָּה בֵּינֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20397', '25', '1', '18', 'צַדִּיק הוּא יְהוָה כִּי פִיהוּ מָרִיתִי שִׁמְעוּ־נָא כָל־ [עַמִּים כ] (הָעַמִּים ק) וּרְאוּ מַכְאֹבִי בְּתוּלֹתַי וּבַחוּרַי הָלְכוּ בַשֶּׁבִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20398', '25', '1', '19', 'קָרָאתִי לַמְאַהֲבַי הֵמָּה רִמּוּנִי כֹּהֲנַי וּזְקֵנַי בָּעִיר גָּוָעוּ כִּי־בִקְשׁוּ אֹכֶל לָמֹו וְיָשִׁיבוּ אֶת־נַפְשָׁם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20399', '25', '1', '20', 'רְאֵה יְהוָה כִּי־צַר־לִי מֵעַי חֳמַרְמָרוּ נֶהְפַּךְ לִבִּי בְּקִרְבִּי כִּי מָרֹו מָרִיתִי מִחוּץ שִׁכְּלָה־חֶרֶב בַּבַּיִת כַּמָּוֶת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20400', '25', '1', '21', 'שָׁמְעוּ כִּי נֶאֱנָחָה אָנִי אֵין מְנַחֵם לִי כָּל־אֹיְבַי שָׁמְעוּ רָעָתִי שָׂשׂוּ כִּי אַתָּה עָשִׂיתָ הֵבֵאתָ יֹום־קָרָאתָ וְיִהְיוּ כָמֹונִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20401', '25', '1', '22', 'תָּבֹא כָל־רָעָתָם לְפָנֶיךָ וְעֹולֵל לָמֹו כַּאֲשֶׁר עֹולַלְתָּ לִי עַל כָּל־פְּשָׁעָי כִּי־רַבֹּות אַנְחֹתַי וְלִבִּי דַוָּי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20402', '25', '2', '1', 'אֵיכָה יָעִיב בְּאַפֹּו ׀ אֲדֹנָי אֶת־בַּת־צִיֹּון הִשְׁלִיךְ מִשָּׁמַיִם אֶרֶץ תִּפְאֶרֶת יִשְׂרָאֵל וְלֹא־זָכַר הֲדֹם־רַגְלָיו בְּיֹום אַפֹּו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20403', '25', '2', '2', 'בִּלַּע אֲדֹנָי [לֹא כ] (וְלֹא ק) חָמַל אֵת כָּל־נְאֹות יַעֲקֹב הָרַס בְּעֶבְרָתֹו מִבְצְרֵי בַת־יְהוּדָה הִגִּיעַ לָאָרֶץ חִלֵּל מַמְלָכָה וְשָׂרֶיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20404', '25', '2', '3', 'גָּדַע בָּחֳרִי־אַף כֹּל קֶרֶן יִשְׂרָאֵל הֵשִׁיב אָחֹור יְמִינֹו מִפְּנֵי אֹויֵב וַיִּבְעַר בְּיַעֲקֹב כְּאֵשׁ לֶהָבָה אָכְלָה סָבִיב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20405', '25', '2', '4', 'דָּרַךְ קַשְׁתֹּו כְּאֹויֵב נִצָּב יְמִינֹו כְּצָר וַיַּהֲרֹג כֹּל מַחֲמַדֵּי־עָיִן בְּאֹהֶל בַּת־צִיֹּון שָׁפַךְ כָּאֵשׁ חֲמָתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20406', '25', '2', '5', 'הָיָה אֲדֹנָי ׀ כְּאֹויֵב בִּלַּע יִשְׂרָאֵל בִּלַּע כָּל־אַרְמְנֹותֶיהָ שִׁחֵת מִבְצָרָיו וַיֶּרֶב בְּבַת־יְהוּדָה תַּאֲנִיָּה וַאֲנִיָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20407', '25', '2', '6', 'וַיַּחְמֹס כַּגַּן שֻׂכֹּו שִׁחֵת מֹועֲדֹו שִׁכַּח יְהוָה ׀ בְּצִיֹּון מֹועֵד וְשַׁבָּת וַיִּנְאַץ בְּזַעַם־אַפֹּו מֶלֶךְ וְכֹהֵן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20408', '25', '2', '7', 'זָנַח אֲדֹנָי ׀ מִזְבְּחֹו נִאֵר מִקְדָּשֹׁו הִסְגִּיר בְּיַד־אֹויֵב חֹומֹת אַרְמְנֹותֶיהָ קֹול נָתְנוּ בְּבֵית־יְהוָה כְּיֹום מֹועֵד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20409', '25', '2', '8', 'חָשַׁב יְהוָה ׀ לְהַשְׁחִית חֹומַת בַּת־צִיֹּון נָטָה קָו לֹא־הֵשִׁיב יָדֹו מִבַּלֵּעַ וַיַּאֲבֶל־חֵל וְחֹומָה יַחְדָּו אֻמְלָלוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20410', '25', '2', '9', 'טָבְעוּ בָאָרֶץ שְׁעָרֶיהָ אִבַּד וְשִׁבַּר בְּרִיחֶיהָ מַלְכָּהּ וְשָׂרֶיהָ בַגֹּויִם אֵין תֹּורָה גַּם־נְבִיאֶיהָ לֹא־מָצְאוּ חָזֹון מֵיְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20411', '25', '2', '10', 'יֵשְׁבוּ לָאָרֶץ יִדְּמוּ זִקְנֵי בַת־צִיֹּון הֶעֱלוּ עָפָר עַל־רֹאשָׁם חָגְרוּ שַׂקִּים הֹורִידוּ לָאָרֶץ רֹאשָׁן בְּתוּלֹת יְרוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20412', '25', '2', '11', 'כָּלוּ בַדְּמָעֹות עֵינַי חֳמַרְמְרוּ מֵעַי נִשְׁפַּךְ לָאָרֶץ כְּבֵדִי עַל־שֶׁבֶר בַּת־עַמִּי בֵּעָטֵף עֹולֵל וְיֹונֵק בִּרְחֹבֹות קִרְיָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20413', '25', '2', '12', 'לְאִמֹּתָם יֹאמְרוּ אַיֵּה דָּגָן וָיָיִן בְּהִתְעַטְּפָם כֶּחָלָל בִּרְחֹבֹות עִיר בְּהִשְׁתַּפֵּךְ נַפְשָׁם אֶל־חֵיק אִמֹּתָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20414', '25', '2', '13', 'מָה־אֲעִידֵךְ מָה אֲדַמֶּה־לָּךְ הַבַּת יְרוּשָׁלִַם מָה אַשְׁוֶה־לָּךְ וַאֲנַחֲמֵךְ בְּתוּלַת בַּת־צִיֹּון כִּי־גָדֹול כַּיָּם שִׁבְרֵךְ מִי יִרְפָּא־לָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20415', '25', '2', '14', 'נְבִיאַיִךְ חָזוּ לָךְ שָׁוְא וְתָפֵל וְלֹא־גִלּוּ עַל־עֲוֹנֵךְ לְהָשִׁיב [שְׁבִיתֵךְ כ] (שְׁבוּתֵךְ ק) וַיֶּחֱזוּ לָךְ מַשְׂאֹות שָׁוְא וּמַדּוּחִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20416', '25', '2', '15', 'סָפְקוּ עָלַיִךְ כַּפַּיִם כָּל־עֹבְרֵי דֶרֶךְ שָׁרְקוּ וַיָּנִעוּ רֹאשָׁם עַל־בַּת יְרוּשָׁלִָם הֲזֹאת הָעִיר שֶׁיֹּאמְרוּ כְּלִילַת יֹפִי מָשֹׂושׂ  לְכָל־הָאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20417', '25', '2', '16', 'פָּצוּ עָלַיִךְ פִּיהֶם כָּל־אֹויְבַיִךְ שָׁרְקוּ וַיַּחַרְקוּ־שֵׁן אָמְרוּ בִּלָּעְנוּ אַךְ זֶה הַיֹּום שֶׁקִּוִּינֻהוּ מָצָאנוּ רָאִינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20418', '25', '2', '17', 'עָשָׂה יְהוָה אֲשֶׁר זָמָם בִּצַּע אֶמְרָתֹו אֲשֶׁר צִוָּה מִימֵי־קֶדֶם הָרַס וְלֹא חָמָל וַיְשַׂמַּח עָלַיִךְ אֹויֵב הֵרִים קֶרֶן צָרָיִךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20419', '25', '2', '18', 'צָעַק לִבָּם אֶל־אֲדֹנָי חֹומַת בַּת־צִיֹּון הֹורִידִי כַנַּחַל דִּמְעָה יֹומָם וָלַיְלָה אַל־תִּתְּנִי פוּגַת לָךְ אַל־תִּדֹּם בַּת־עֵינֵךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20420', '25', '2', '19', 'קוּמִי ׀ רֹנִּי [בַלַּיִל כ] (בַלַּיְלָה  ק) לְרֹאשׁ אַשְׁמֻרֹות שִׁפְכִי כַמַּיִם לִבֵּךְ נֹכַח פְּנֵי אֲדֹנָי שְׂאִי אֵלָיו כַּפַּיִךְ עַל־נֶפֶשׁ עֹולָלַיִךְ הָעֲטוּפִים בְּרָעָב בְּרֹאשׁ כָּל־חוּצֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20421', '25', '2', '20', 'רְאֵה יְהוָה וְהַבִּיטָה לְמִי עֹולַלְתָּ כֹּה אִם־תֹּאכַלְנָה נָשִׁים פִּרְיָם עֹלֲלֵי טִפֻּחִים אִם־יֵהָרֵג בְּמִקְדַּשׁ אֲדֹנָי כֹּהֵן וְנָבִיא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20422', '25', '2', '21', 'שָׁכְבוּ לָאָרֶץ חוּצֹות נַעַר וְזָקֵן בְּתוּלֹתַי וּבַחוּרַי נָפְלוּ בֶחָרֶב הָרַגְתָּ בְּיֹום אַפֶּךָ טָבַחְתָּ לֹא חָמָלְתָּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20423', '25', '2', '22', 'תִּקְרָא כְיֹום מֹועֵד מְגוּרַי מִסָּבִיב וְלֹא הָיָה בְּיֹום אַף־יְהוָה פָּלִיט וְשָׂרִיד אֲשֶׁר־טִפַּחְתִּי וְרִבִּיתִי אֹיְבִי כִלָּם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20424', '25', '3', '1', 'אֲנִי הַגֶּבֶר רָאָה עֳנִי בְּשֵׁבֶט עֶבְרָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20425', '25', '3', '2', 'אֹותִי נָהַג וַיֹּלַךְ חֹשֶׁךְ וְלֹא־אֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('20426', '25', '3', '3', 'אַךְ בִּי יָשֻׁב יַהֲפֹךְ יָדֹו כָּל־הַיֹּום׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20427', '25', '3', '4', 'בִּלָּה בְשָׂרִי וְעֹורִי שִׁבַּר עַצְמֹותָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20428', '25', '3', '5', 'בָּנָה עָלַי וַיַּקַּף רֹאשׁ וּתְלָאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20429', '25', '3', '6', 'בְּמַחֲשַׁכִּים הֹושִׁיבַנִי כְּמֵתֵי עֹולָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20430', '25', '3', '7', 'גָּדַר בַּעֲדִי וְלֹא אֵצֵא הִכְבִּיד נְחָשְׁתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20431', '25', '3', '8', 'גַּם כִּי אֶזְעַק וַאֲשַׁוֵּעַ שָׂתַם תְּפִלָּתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20432', '25', '3', '9', 'גָּדַר דְּרָכַי בְּגָזִית נְתִיבֹתַי עִוָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20433', '25', '3', '10', 'דֹּב אֹרֵב הוּא לִי [אַרְיֵה כ] (אֲרִי ק) בְּמִסְתָּרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20434', '25', '3', '11', 'דְּרָכַי סֹורֵר וַיְפַשְּׁחֵנִי שָׂמַנִי שֹׁמֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20435', '25', '3', '12', 'דָּרַךְ קַשְׁתֹּו וַיַּצִּיבֵנִי כַּמַּטָּרָא לַחֵץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20436', '25', '3', '13', 'הֵבִיא בְּכִלְיֹותָי בְּנֵי אַשְׁפָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20437', '25', '3', '14', 'הָיִיתִי שְּׂחֹק  לְכָל־עַמִּי נְגִינָתָם כָּל־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('20438', '25', '3', '15', 'הִשְׂבִּיעַנִי בַמְּרֹורִים הִרְוַנִי לַעֲנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20439', '25', '3', '16', 'וַיַּגְרֵס בֶּחָצָץ שִׁנָּי הִכְפִּישַׁנִי בָּאֵפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20440', '25', '3', '17', 'וַתִּזְנַח מִשָּׁלֹום נַפְשִׁי נָשִׁיתִי טֹובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20441', '25', '3', '18', 'וָאֹמַר אָבַד נִצְחִי וְתֹוחַלְתִּי מֵיְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20442', '25', '3', '19', 'זְכָר־עָנְיִי וּמְרוּדִי לַעֲנָה וָרֹאשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20443', '25', '3', '20', 'זָכֹור תִּזְכֹּור [וְתָשִׁיחַ כ] (וְתָשֹׁוחַ ק) עָלַי נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20444', '25', '3', '21', 'זֹאת אָשִׁיב אֶל־לִבִּי עַל־כֵּן אֹוחִיל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20445', '25', '3', '22', 'חַסְדֵי יְהוָה כִּי לֹא־תָמְנוּ כִּי לֹא־כָלוּ רַחֲמָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20446', '25', '3', '23', 'חֲדָשִׁים לַבְּקָרִים רַבָּה אֱמוּנָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20447', '25', '3', '24', 'חֶלְקִי יְהוָה אָמְרָה נַפְשִׁי עַל־כֵּן אֹוחִיל לֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20448', '25', '3', '25', 'טֹוב יְהוָה לְקֹוָו  לְנֶפֶשׁ תִּדְרְשֶׁנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20449', '25', '3', '26', 'טֹוב וְיָחִיל וְדוּמָם לִתְשׁוּעַת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20450', '25', '3', '27', 'טֹוב לַגֶּבֶר כִּי־יִשָּׂא עֹל בִּנְעוּרָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20451', '25', '3', '28', 'יֵשֵׁב בָּדָד וְיִדֹּם כִּי נָטַל עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20452', '25', '3', '29', 'יִתֵּן בֶּעָפָר פִּיהוּ אוּלַי יֵשׁ תִּקְוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20453', '25', '3', '30', 'יִתֵּן לְמַכֵּהוּ לֶחִי יִשְׂבַּע בְּחֶרְפָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20454', '25', '3', '31', 'כִּי לֹא יִזְנַח לְעֹולָם אֲדֹנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20455', '25', '3', '32', 'כִּי אִם־הֹוגָה וְרִחַם כְּרֹב [חַסְדֹּו כ] (חֲסָדָיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('20456', '25', '3', '33', 'כִּי לֹא עִנָּה מִלִּבֹּו וַיַּגֶּה בְּנֵי־אִישׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20457', '25', '3', '34', 'לְדַכֵּא תַּחַת רַגְלָיו כֹּל אֲסִירֵי אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20458', '25', '3', '35', 'לְהַטֹּות מִשְׁפַּט־גָּבֶר נֶגֶד פְּנֵי עֶלְיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('20459', '25', '3', '36', 'לְעַוֵּת אָדָם בְּרִיבֹו אֲדֹנָי לֹא רָאָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20460', '25', '3', '37', 'מִי זֶה אָמַר וַתֶּהִי אֲדֹנָי לֹא צִוָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20461', '25', '3', '38', 'מִפִּי עֶלְיֹון לֹא תֵצֵא הָרָעֹות וְהַטֹּוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20462', '25', '3', '39', 'מַה־יִּתְאֹונֵן אָדָם חָי גֶּבֶר עַל־ [חֶטְאֹו כ] (חֲטָאָיו׃ ק)    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20463', '25', '3', '40', 'נַחְפְּשָׂה דְרָכֵינוּ וְנַחְקֹרָה וְנָשׁוּבָה עַד־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20464', '25', '3', '41', 'נִשָּׂא לְבָבֵנוּ אֶל־כַּפָּיִם אֶל־אֵל בַּשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20465', '25', '3', '42', 'נַחְנוּ פָשַׁעְנוּ וּמָרִינוּ אַתָּה לֹא סָלָחְתָּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20466', '25', '3', '43', 'סַכֹּתָה בָאַף וַתִּרְדְּפֵנוּ הָרַגְתָּ לֹא חָמָלְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20467', '25', '3', '44', 'סַכֹּותָה בֶעָנָן לָךְ מֵעֲבֹור תְּפִלָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20468', '25', '3', '45', 'סְחִי וּמָאֹוס תְּשִׂימֵנוּ בְּקֶרֶב הָעַמִּים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20469', '25', '3', '46', 'פָּצוּ עָלֵינוּ פִּיהֶם כָּל־אֹיְבֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20470', '25', '3', '47', 'פַּחַד וָפַחַת הָיָה לָנוּ הַשֵּׁאת וְהַשָּׁבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20471', '25', '3', '48', 'פַּלְגֵי־מַיִם תֵּרַד עֵינִי עַל־שֶׁבֶר בַּת־עַמִּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20472', '25', '3', '49', 'עֵינִי נִגְּרָה וְלֹא תִדְמֶה מֵאֵין הֲפֻגֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20473', '25', '3', '50', 'עַד־יַשְׁקִיף וְיֵרֶא יְהוָה מִשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20474', '25', '3', '51', 'עֵינִי עֹולְלָה לְנַפְשִׁי מִכֹּל בְּנֹות עִירִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20475', '25', '3', '52', 'צֹוד צָדוּנִי כַּצִּפֹּור אֹיְבַי חִנָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20476', '25', '3', '53', 'צָמְתוּ בַבֹּור חַיָּי וַיַּדּוּ־אֶבֶן בִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20477', '25', '3', '54', 'צָפוּ־מַיִם עַל־רֹאשִׁי אָמַרְתִּי נִגְזָרְתִּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20478', '25', '3', '55', 'קָרָאתִי שִׁמְךָ יְהוָה מִבֹּור תַּחְתִּיֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20479', '25', '3', '56', 'קֹולִי שָׁמָעְתָּ אַל־תַּעְלֵם אָזְנְךָ לְרַוְחָתִי לְשַׁוְעָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20480', '25', '3', '57', 'קָרַבְתָּ בְּיֹום אֶקְרָאֶךָּ אָמַרְתָּ אַל־תִּירָא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20481', '25', '3', '58', 'רַבְתָּ אֲדֹנָי רִיבֵי נַפְשִׁי גָּאַלְתָּ חַיָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20482', '25', '3', '59', 'רָאִיתָה יְהוָה עַוָּתָתִי שָׁפְטָה מִשְׁפָּטִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20483', '25', '3', '60', 'רָאִיתָה כָּל־נִקְמָתָם כָּל־מַחְשְׁבֹתָם לִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20484', '25', '3', '61', 'שָׁמַעְתָּ חֶרְפָּתָם יְהוָה כָּל־מַחְשְׁבֹתָם עָלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20485', '25', '3', '62', 'שִׂפְתֵי קָמַי וְהֶגְיֹונָם עָלַי כָּל־הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('20486', '25', '3', '63', 'שִׁבְתָּם וְקִימָתָם הַבִּיטָה אֲנִי מַנְגִּינָתָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20487', '25', '3', '64', 'תָּשִׁיב לָהֶם גְּמוּל יְהוָה כְּמַעֲשֵׂה יְדֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20488', '25', '3', '65', 'תִּתֵּן לָהֶם מְגִנַּת־לֵב תַּאֲלָתְךָ לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20489', '25', '3', '66', 'תִּרְדֹּף בְּאַף וְתַשְׁמִידֵם מִתַּחַת שְׁמֵי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20490', '25', '4', '1', 'אֵיכָה יוּעַם זָהָב יִשְׁנֶא הַכֶּתֶם הַטֹּוב תִּשְׁתַּפֵּכְנָה אַבְנֵי־קֹדֶשׁ בְּרֹאשׁ כָּל־חוּצֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20491', '25', '4', '2', 'בְּנֵי צִיֹּון הַיְקָרִים הַמְסֻלָּאִים בַּפָּז אֵיכָה נֶחְשְׁבוּ לְנִבְלֵי־חֶרֶשׂ מַעֲשֵׂה יְדֵי יֹוצֵר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20492', '25', '4', '3', 'גַּם־ [תַּנִּין כ] (תַּנִּים ק) חָלְצוּ שַׁד הֵינִיקוּ גּוּרֵיהֶן בַּת־עַמִּי לְאַכְזָר [כִּי כ] [עֵנִים כ] (כַּיְעֵנִים ק) בַּמִּדְבָּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20493', '25', '4', '4', 'דָּבַק לְשֹׁון יֹונֵק אֶל־חִכֹּו בַּצָּמָא עֹולָלִים שָׁאֲלוּ לֶחֶם פֹּרֵשׂ אֵין לָהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20494', '25', '4', '5', 'הָאֹכְלִים לְמַעֲדַנִּים נָשַׁמּוּ בַּחוּצֹות הָאֱמֻנִים עֲלֵי תֹולָע חִבְּקוּ אַשְׁפַּתֹּות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20495', '25', '4', '6', 'וַיִּגְדַּל עֲוֹן בַּת־עַמִּי מֵחַטַּאת סְדֹם הַהֲפוּכָה כְמֹו־רָגַע וְלֹא־חָלוּ בָהּ יָדָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20496', '25', '4', '7', 'זַכּוּ נְזִירֶיהָ מִשֶּׁלֶג צַחוּ מֵחָלָב אָדְמוּ עֶצֶם מִפְּנִינִים סַפִּיר גִּזְרָתָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20497', '25', '4', '8', 'חָשַׁךְ מִשְּׁחֹור תָּאֳרָם לֹא נִכְּרוּ בַּחוּצֹות צָפַד עֹורָם עַל־עַצְמָם יָבֵשׁ הָיָה כָעֵץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20498', '25', '4', '9', 'טֹובִים הָיוּ חַלְלֵי־חֶרֶב מֵחַלְלֵי רָעָב שֶׁהֵם יָזוּבוּ מְדֻקָּרִים מִתְּנוּבֹת שָׂדָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20499', '25', '4', '10', 'יְדֵי נָשִׁים רַחֲמָנִיֹּות בִּשְּׁלוּ יַלְדֵיהֶן הָיוּ לְבָרֹות לָמֹו בְּשֶׁבֶר בַּת־עַמִּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20500', '25', '4', '11', 'כִּלָּה יְהוָה אֶת־חֲמָתֹו שָׁפַךְ חֲרֹון אַפֹּו וַיַּצֶּת־אֵשׁ בְּצִיֹּון וַתֹּאכַל יְסֹודֹתֶיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20501', '25', '4', '12', 'לֹא הֶאֱמִינוּ מַלְכֵי־אֶרֶץ [וְכֹל כ] (כֹּל ק) יֹשְׁבֵי תֵבֵל כִּי יָבֹא צַר וְאֹויֵב בְּשַׁעֲרֵי יְרוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20502', '25', '4', '13', 'מֵחַטֹּאת נְבִיאֶיהָ עֲוֹנֹות כֹּהֲנֶיהָ הַשֹּׁפְכִים בְּקִרְבָּהּ דַּם צַדִּיקִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20503', '25', '4', '14', 'נָעוּ עִוְרִים בַּחוּצֹות נְגֹאֲלוּ בַּדָּם בְּלֹא יוּכְלוּ יִגְּעוּ בִּלְבֻשֵׁיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20504', '25', '4', '15', 'סוּרוּ טָמֵא קָרְאוּ לָמֹו סוּרוּ סוּרוּ אַל־תִּגָּעוּ כִּי נָצוּ גַּם־נָעוּ אָמְרוּ בַּגֹּויִם לֹא יֹוסִיפוּ לָגוּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20505', '25', '4', '16', 'פְּנֵי יְהוָה חִלְּקָם לֹא יֹוסִיף לְהַבִּיטָם פְּנֵי כֹהֲנִים לֹא נָשָׂאוּ [זְקֵנִים כ] (וּזְקֵנִים  ק) לֹא חָנָנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20506', '25', '4', '17', '[עֹודֵינָה כ] (עֹודֵינוּ ק) תִּכְלֶינָה עֵינֵינוּ אֶל־עֶזְרָתֵנוּ הָבֶל בְּצִפִּיָּתֵנוּ צִפִּינוּ אֶל־גֹּוי לֹא יֹושִׁעַ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20507', '25', '4', '18', 'צָדוּ צְעָדֵינוּ מִלֶּכֶת בִּרְחֹבֹתֵינוּ קָרַב קִצֵּינוּ מָלְאוּ יָמֵינוּ כִּי־בָא קִצֵּינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20508', '25', '4', '19', 'קַלִּים הָיוּ רֹדְפֵינוּ מִנִּשְׁרֵי שָׁמָיִם עַל־הֶהָרִים דְּלָקֻנוּ בַּמִּדְבָּר אָרְבוּ לָנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20509', '25', '4', '20', 'רוּחַ אַפֵּינוּ מְשִׁיחַ יְהוָה נִלְכַּד בִּשְׁחִיתֹותָם אֲשֶׁר אָמַרְנוּ בְּצִלֹּו נִחְיֶה בַגֹּויִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20510', '25', '4', '21', 'שִׂישִׂי וְשִׂמְחִי בַּת־אֱדֹום [יֹושַׁבְתִּי כ] (יֹושֶׁבֶת ק) בְּאֶרֶץ עוּץ גַּם־עָלַיִךְ תַּעֲבָר־כֹּוס תִּשְׁכְּרִי וְתִתְעָרִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20511', '25', '4', '22', 'תַּם־עֲוֹנֵךְ בַּת־צִיֹּון לֹא יֹוסִיף לְהַגְלֹותֵךְ פָּקַד עֲוֹנֵךְ בַּת־אֱדֹום גִּלָּה עַל־חַטֹּאתָיִךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20512', '25', '5', '1', 'זְכֹר יְהוָה מֶה־הָיָה לָנוּ [הַבֵּיט כ] (הַבִּיטָה ק) וּרְאֵה אֶת־חֶרְפָּתֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20513', '25', '5', '2', 'נַחֲלָתֵנוּ נֶהֶפְכָה לְזָרִים בָּתֵּינוּ לְנָכְרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20514', '25', '5', '3', 'יְתֹומִים הָיִינוּ [אֵין כ] (וְאֵין ק) אָב אִמֹּתֵינוּ כְּאַלְמָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20515', '25', '5', '4', 'מֵימֵינוּ בְּכֶסֶף שָׁתִינוּ עֵצֵינוּ בִּמְחִיר יָבֹאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20516', '25', '5', '5', 'עַל צַוָּארֵנוּ נִרְדָּפְנוּ יָגַעְנוּ [לֹא כ] (וְלֹא ק) הוּנַח־לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20517', '25', '5', '6', 'מִצְרַיִם נָתַנּוּ יָד אַשּׁוּר לִשְׂבֹּעַ לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20518', '25', '5', '7', 'אֲבֹתֵינוּ חָטְאוּ [אֵינָם כ] (וְאֵינָם ק) [אֲנַחְנוּ כ] (וַאֲנַחְנוּ ק) עֲוֹנֹתֵיהֶם סָבָלְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20519', '25', '5', '8', 'עֲבָדִים מָשְׁלוּ בָנוּ פֹּרֵק אֵין מִיָּדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20520', '25', '5', '9', 'בְּנַפְשֵׁנוּ נָבִיא לַחְמֵנוּ מִפְּנֵי חֶרֶב הַמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20521', '25', '5', '10', 'עֹורֵנוּ כְּתַנּוּר נִכְמָרוּ מִפְּנֵי זַלְעֲפֹות רָעָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20522', '25', '5', '11', 'נָשִׁים בְּצִיֹּון עִנּוּ בְּתֻלֹת בְּעָרֵי יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20523', '25', '5', '12', 'שָׂרִים בְּיָדָם נִתְלוּ פְּנֵי זְקֵנִים לֹא נֶהְדָּרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20524', '25', '5', '13', 'בַּחוּרִים טְחֹון נָשָׂאוּ וּנְעָרִים בָּעֵץ כָּשָׁלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20525', '25', '5', '14', 'זְקֵנִים מִשַּׁעַר שָׁבָתוּ בַּחוּרִים מִנְּגִינָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20526', '25', '5', '15', 'שָׁבַת מְשֹׂושׂ לִבֵּנוּ נֶהְפַּךְ לְאֵבֶל מְחֹלֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20527', '25', '5', '16', 'נָפְלָה עֲטֶרֶת רֹאשֵׁנוּ אֹוי־נָא לָנוּ כִּי חָטָאנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20528', '25', '5', '17', 'עַל־זֶה הָיָה דָוֶה לִבֵּנוּ עַל־אֵלֶּה חָשְׁכוּ עֵינֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20529', '25', '5', '18', 'עַל הַר־צִיֹּון שֶׁשָּׁמֵם שׁוּעָלִים הִלְּכוּ־בֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20530', '25', '5', '19', 'אַתָּה יְהוָה לְעֹולָם תֵּשֵׁב כִּסְאֲךָ לְדֹר וָדֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('20531', '25', '5', '20', 'לָמָּה לָנֶצַח תִּשְׁכָּחֵנוּ תַּעַזְבֵנוּ לְאֹרֶךְ יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20532', '25', '5', '21', 'הֲשִׁיבֵנוּ יְהוָה ׀ אֵלֶיךָ [וְנָשׁוּב כ] (וְנָשׁוּבָה ק) חַדֵּשׁ יָמֵינוּ כְּקֶדֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20533', '25', '5', '22', 'כִּי אִם־מָאֹס מְאַסְתָּנוּ קָצַפְתָּ עָלֵינוּ עַד־מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('20534', '26', '1', '1', 'וַיְהִי ׀ בִּשְׁלֹשִׁים שָׁנָה בָּרְבִיעִי בַּחֲמִשָּׁה לַחֹדֶשׁ וַאֲנִי בְתֹוךְ־הַגֹּולָה עַל־נְהַר־כְּבָר נִפְתְּחוּ הַשָּׁמַיִם וָאֶרְאֶה מַרְאֹות אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20535', '26', '1', '2', 'בַּחֲמִשָּׁה לַחֹדֶשׁ הִיא הַשָּׁנָה הַחֲמִישִׁית לְגָלוּת הַמֶּלֶךְ יֹויָכִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('20536', '26', '1', '3', 'הָיֹה הָיָה דְבַר־יְהוָה אֶל־יְחֶזְקֵאל בֶּן־בּוּזִי הַכֹּהֵן בְּאֶרֶץ כַּשְׂדִּים עַל־נְהַר־כְּבָר וַתְּהִי עָלָיו שָׁם יַד־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20537', '26', '1', '4', 'וָאֵרֶא וְהִנֵּה רוּחַ סְעָרָה בָּאָה מִן־הַצָּפֹון עָנָן גָּדֹול וְאֵשׁ מִתְלַקַּחַת וְנֹגַהּ לֹו סָבִיב וּמִתֹּוכָהּ כְּעֵין הַחַשְׁמַל מִתֹּוךְ הָאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20538', '26', '1', '5', 'וּמִתֹּוכָהּ דְּמוּת אַרְבַּע חַיֹּות וְזֶה מַרְאֵיהֶן דְּמוּת אָדָם לָהֵנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20539', '26', '1', '6', 'וְאַרְבָּעָה פָנִים לְאֶחָת וְאַרְבַּע כְּנָפַיִם לְאַחַת לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20540', '26', '1', '7', 'וְרַגְלֵיהֶם רֶגֶל יְשָׁרָה וְכַף רַגְלֵיהֶם כְּכַף רֶגֶל עֵגֶל וְנֹצְצִים כְּעֵין נְחֹשֶׁת קָלָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20541', '26', '1', '8', '[וְיָדֹו כ] (וִידֵי ק) אָדָם מִתַּחַת כַּנְפֵיהֶם עַל אַרְבַּעַת רִבְעֵיהֶם וּפְנֵיהֶם וְכַנְפֵיהֶם לְאַרְבַּעְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20542', '26', '1', '9', 'חֹבְרֹת אִשָּׁה אֶל־אֲחֹותָהּ כַּנְפֵיהֶם לֹא־יִסַּבּוּ בְלֶכְתָּן אִישׁ אֶל־עֵבֶר פָּנָיו יֵלֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20543', '26', '1', '10', 'וּדְמוּת פְּנֵיהֶם פְּנֵי אָדָם וּפְנֵי אַרְיֵה אֶל־הַיָּמִין לְאַרְבַּעְתָּם וּפְנֵי־שֹׁור מֵהַשְּׂמֹאול לְאַרְבַּעְתָּן וּפְנֵי־נֶשֶׁר לְאַרְבַּעְתָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20544', '26', '1', '11', 'וּפְנֵיהֶם וְכַנְפֵיהֶם פְּרֻדֹות מִלְמָעְלָה לְאִישׁ תַּיִם חֹבְרֹות אִישׁ וּשְׁתַּיִם מְכַסֹּות אֵת גְּוִיֹתֵיהֶנָה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20545', '26', '1', '12', 'וְאִישׁ אֶל־עֵבֶר פָּנָיו יֵלֵכוּ אֶל אֲשֶׁר יִהְיֶה־שָׁמָּה הָרוּחַ לָלֶכֶת יֵלֵכוּ לֹא יִסַּבּוּ בְּלֶכְתָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20546', '26', '1', '13', 'וּדְמוּת הַחַיֹּות מַרְאֵיהֶם כְּגַחֲלֵי־אֵשׁ בֹּעֲרֹות כְּמַרְאֵה הַלַּפִּדִים הִיא מִתְהַלֶּכֶת בֵּין הַחַיֹּות וְנֹגַהּ לָאֵשׁ וּמִן־הָאֵשׁ יֹוצֵא בָרָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('20547', '26', '1', '14', 'וְהַחַיֹּות רָצֹוא וָשֹׁוב כְּמַרְאֵה הַבָּזָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('20548', '26', '1', '15', 'וָאֵרֶא הַחַיֹּות וְהִנֵּה אֹופַן אֶחָד בָּאָרֶץ אֵצֶל הַחַיֹּות לְאַרְבַּעַת פָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20549', '26', '1', '16', 'מַרְאֵה הָאֹופַנִּים וּמַעֲשֵׂיהֶם כְּעֵין תַּרְשִׁישׁ וּדְמוּת אֶחָד לְאַרְבַּעְתָּן וּמַרְאֵיהֶם וּמַעֲשֵׂיהֶם כַּאֲשֶׁר יִהְיֶה הָאֹופַן בְּתֹוךְ הָאֹופָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20550', '26', '1', '17', 'עַל־אַרְבַּעַת רִבְעֵיהֶן בְּלֶכְתָּם יֵלֵכוּ לֹא יִסַּבּוּ בְּלֶכְתָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20551', '26', '1', '18', 'וְגַבֵּיהֶן וְגֹבַהּ לָהֶם וְיִרְאָה לָהֶם וְגַבֹּתָם מְלֵאֹת עֵינַיִם סָבִיב לְאַרְבַּעְתָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20552', '26', '1', '19', 'וּבְלֶכֶת הַחַיֹּות יֵלְכוּ הָאֹופַנִּים אֶצְלָם וּבְהִנָּשֵׂא הַחַיֹּות מֵעַל הָאָרֶץ יִנָּשְׂאוּ הָאֹופַנִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20553', '26', '1', '20', 'עַל אֲשֶׁר יִהְיֶה־שָּׁם הָרוּחַ לָלֶכֶת יֵלֵכוּ שָׁמָּה הָרוּחַ לָלֶכֶת וְהָאֹופַנִּים יִנָּשְׂאוּ לְעֻמָּתָם כִּי רוּחַ הַחַיָּה בָּאֹופַנִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20554', '26', '1', '21', 'בְּלֶכְתָּם יֵלֵכוּ וּבְעָמְדָם יַעֲמֹדוּ וּבְהִנָּשְׂאָם מֵעַל הָאָרֶץ יִנָּשְׂאוּ הָאֹופַנִּים לְעֻמָּתָם כִּי רוּחַ הַחַיָּה בָּאֹופַנִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20555', '26', '1', '22', 'וּדְמוּת עַל־רָאשֵׁי הַחַיָּה רָקִיעַ כְּעֵין הַקֶּרַח הַנֹּורָא נָטוּי עַל־רָאשֵׁיהֶם מִלְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20556', '26', '1', '23', 'וְתַחַת הָרָקִיעַ כַּנְפֵיהֶם יְשָׁרֹות אִשָּׁה אֶל־אֲחֹותָהּ לְאִישׁ שְׁתַּיִם מְכַסֹּות לָהֵנָּה וּלְאִישׁ שְׁתַּיִם מְכַסֹּות לָהֵנָּה אֵת גְּוִיֹּתֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20557', '26', '1', '24', 'וָאֶשְׁמַע אֶת־קֹול כַּנְפֵיהֶם כְּקֹול מַיִם רַבִּים כְּקֹול־שַׁדַּי בְּלֶכְתָּם קֹול הֲמֻלָּה כְּקֹול מַחֲנֶה בְּעָמְדָם תְּרַפֶּינָה כַנְפֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20558', '26', '1', '25', 'וַיְהִי־קֹול מֵעַל לָרָקִיעַ אֲשֶׁר עַל־רֹאשָׁם בְּעָמְדָם תְּרַפֶּינָה כַנְפֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20559', '26', '1', '26', 'וּמִמַּעַל לָרָקִיעַ אֲשֶׁר עַל־רֹאשָׁם כְּמַרְאֵה אֶבֶן־סַפִּיר דְּמוּת כִּסֵּא וְעַל דְּמוּת הַכִּסֵּא דְּמוּת כְּמַרְאֵה אָדָם עָלָיו מִלְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20560', '26', '1', '27', 'וָאֵרֶא ׀ כְּעֵין חַשְׁמַל כְּמַרְאֵה־אֵשׁ בֵּית־לָהּ סָבִיב מִמַּרְאֵה מָתְנָיו וּלְמָעְלָה וּמִמַּרְאֵה מָתְנָיו וּלְמַטָּה רָאִיתִי כְּמַרְאֵה־אֵשׁ וְנֹגַהּ לֹו סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20561', '26', '1', '28', 'כְּמַרְאֵה הַקֶּשֶׁת אֲשֶׁר יִהְיֶה בֶעָנָן בְּיֹום הַגֶּשֶׁם כֵּן מַרְאֵה הַנֹּגַהּ סָבִיב הוּא מַרְאֵה דְּמוּת כְּבֹוד־יְהוָה וָאֶרְאֶה וָאֶפֹּל עַל־פָּנַי וָאֶשְׁמַע קֹול מְדַבֵּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20562', '26', '2', '1', 'וַיֹּאמֶר אֵלָי בֶּן־אָדָם עֲמֹד עַל־רַגְלֶיךָ וַאֲדַבֵּר אֹתָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20563', '26', '2', '2', 'וַתָּבֹא בִי רוּחַ כַּאֲשֶׁר דִּבֶּר אֵלַי וַתַּעֲמִדֵנִי עַל־רַגְלָי וָאֶשְׁמַע אֵת מִדַּבֵּר אֵלָי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20564', '26', '2', '3', 'וַיֹּאמֶר אֵלַי בֶּן־אָדָם שֹׁולֵחַ אֲנִי אֹותְךָ אֶל־בְּנֵי יִשְׂרָאֵל אֶל־גֹּויִם הַמֹּורְדִים אֲשֶׁר מָרְדוּ־בִי הֵמָּה וַאֲבֹותָם פָּשְׁעוּ בִי עַד־עֶצֶם הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20565', '26', '2', '4', 'וְהַבָּנִים קְשֵׁי פָנִים וְחִזְקֵי־לֵב אֲנִי שֹׁולֵחַ אֹותְךָ אֲלֵיהֶם וְאָמַרְתָּ אֲלֵיהֶם כֹּה אָמַר אֲדֹנָי יְהֹוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20566', '26', '2', '5', 'וְהֵמָּה אִם־יִשְׁמְעוּ וְאִם־יֶחְדָּלוּ כִּי בֵּית מְרִי הֵמָּה וְיָדְעוּ כִּי נָבִיא הָיָה בְתֹוכָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20567', '26', '2', '6', 'וְאַתָּה בֶן־אָדָם אַל־תִּירָא מֵהֶם וּמִדִּבְרֵיהֶם אַל־תִּירָא כִּי סָרָבִים וְסַלֹּונִים אֹותָךְ וְאֶל־עַקְרַבִּים אַתָּה יֹושֵׁב מִדִּבְרֵיהֶם אַל־תִּירָא וּמִפְּנֵיהֶם אַל־תֵּחָת כִּי בֵּית מְרִי הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20568', '26', '2', '7', 'וְדִבַּרְתָּ אֶת־דְּבָרַי אֲלֵיהֶם אִם־יִשְׁמְעוּ וְאִם־יֶחְדָּלוּ כִּי מְרִי הֵמָּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20569', '26', '2', '8', 'וְאַתָּה בֶן־אָדָם שְׁמַע אֵת אֲשֶׁר־אֲנִי מְדַבֵּר אֵלֶיךָ אַל־תְּהִי־מֶרִי כְּבֵית הַמֶּרִי פְּצֵה פִיךָ וֶאֱכֹל אֵת אֲשֶׁר־אֲנִי נֹתֵן אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20570', '26', '2', '9', 'וָאֶרְאֶה וְהִנֵּה־יָד שְׁלוּחָה אֵלָי וְהִנֵּה־בֹו מְגִלַּת־סֵפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20571', '26', '2', '10', 'וַיִּפְרֹשׂ אֹותָהּ לְפָנַי וְהִיא כְתוּבָה פָּנִים וְאָחֹור וְכָתוּב אֵלֶיהָ קִנִים וָהֶגֶה וָהִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20572', '26', '3', '1', 'וַיֹּאמֶר אֵלַי בֶּן־אָדָם אֵת אֲשֶׁר־תִּמְצָא אֱכֹול אֱכֹול אֶת־הַמְּגִלָּה הַזֹּאת וְלֵךְ דַּבֵּר אֶל־בֵּית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20573', '26', '3', '2', 'וָאֶפְתַּח אֶת־פִּי וַיַּאֲכִלֵנִי אֵת הַמְּגִלָּה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20574', '26', '3', '3', 'וַיֹּאמֶר אֵלַי בֶּן־אָדָם בִּטְנְךָ תַאֲכֵל וּמֵעֶיךָ תְמַלֵּא אֵת הַמְּגִלָּה הַזֹּאת אֲשֶׁר אֲנִי נֹתֵן אֵלֶיךָ וָאֹכְלָה וַתְּהִי בְּפִי כִּדְבַשׁ לְמָתֹוק׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20575', '26', '3', '4', 'וַיֹּאמֶר אֵלָי בֶּן־אָדָם לֶךְ־בֹּא אֶל־בֵּית יִשְׂרָאֵל וְדִבַּרְתָּ בִדְבָרַי אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20576', '26', '3', '5', 'כִּי לֹא אֶל־עַם עִמְקֵי שָׂפָה וְכִבְדֵי לָשֹׁון אַתָּה שָׁלוּחַ אֶל־בֵּית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20577', '26', '3', '6', 'לֹא ׀ אֶל־עַמִּים רַבִּים עִמְקֵי שָׂפָה וְכִבְדֵי לָשֹׁון אֲשֶׁר לֹא־תִשְׁמַע דִּבְרֵיהֶם אִם־לֹא אֲלֵיהֶם שְׁלַחְתִּיךָ הֵמָּה יִשְׁמְעוּ אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20578', '26', '3', '7', 'וּבֵית יִשְׂרָאֵל לֹא יֹאבוּ לִשְׁמֹעַ אֵלֶיךָ כִּי־אֵינָם אֹבִים לִשְׁמֹעַ אֵלָי כִּי כָּל־בֵּית יִשְׂרָאֵל חִזְקֵי־מֵצַח וּקְשֵׁי־לֵב הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20579', '26', '3', '8', 'הִנֵּה נָתַתִּי אֶת־פָּנֶיךָ חֲזָקִים לְעֻמַּת פְּנֵיהֶם וְאֶת־מִצְחֲךָ חָזָק לְעֻמַּת מִצְחָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20580', '26', '3', '9', 'כְּשָׁמִיר חָזָק מִצֹּר נָתַתִּי מִצְחֶךָ לֹא־תִירָא אֹותָם וְלֹא־תֵחַת מִפְּנֵיהֶם כִּי בֵּית־מְרִי הֵמָּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20581', '26', '3', '10', 'וַיֹּאמֶר אֵלָי בֶּן־אָדָם אֶת־כָּל־דְּבָרַי אֲשֶׁר אֲדַבֵּר אֵלֶיךָ קַח בִּלְבָבְךָ וּבְאָזְנֶיךָ שְׁמָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('20582', '26', '3', '11', 'וְלֵךְ בֹּא אֶל־הַגֹּולָה אֶל־בְּנֵי עַמֶּךָ וְדִבַּרְתָּ אֲלֵיהֶם וְאָמַרְתָּ אֲלֵיהֶם כֹּה אָמַר אֲדֹנָי יְהֹוִה אִם־יִשְׁמְעוּ וְאִם־יֶחְדָּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20583', '26', '3', '12', 'וַתִּשָּׂאֵנִי רוּחַ וָאֶשְׁמַע אַחֲרַי קֹול רַעַשׁ גָּדֹול בָּרוּךְ כְּבֹוד־יְהוָה מִמְּקֹומֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20584', '26', '3', '13', 'וְקֹול ׀ כַּנְפֵי הַחַיֹּות מַשִּׁיקֹות אִשָּׁה אֶל־אֲחֹותָהּ וְקֹול הָאֹופַנִּים לְעֻמָּתָם וְקֹול רַעַשׁ גָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('20585', '26', '3', '14', 'וְרוּחַ נְשָׂאַתְנִי וַתִּקָּחֵנִי וָאֵלֵךְ מַר בַּחֲמַת רוּחִי וְיַד־יְהוָה עָלַי חָזָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20586', '26', '3', '15', 'וָאָבֹוא אֶל־הַגֹּולָה תֵּל אָבִיב הַיֹּשְׁבִים אֶל־נְהַר־כְּבָר [וָאֲשֶׁר כ] (וָאֵשֵׁב ק) הֵמָּה יֹושְׁבִים שָׁם וָאֵשֵׁב שָׁם שִׁבְעַת יָמִים מַשְׁמִים בְּתֹוכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20587', '26', '3', '16', 'וַיְהִי מִקְצֵה שִׁבְעַת יָמִים  פ וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20588', '26', '3', '17', 'בֶּן־אָדָם צֹפֶה נְתַתִּיךָ לְבֵית יִשְׂרָאֵל וְשָׁמַעְתָּ מִפִּי דָּבָר וְהִזְהַרְתָּ אֹותָם מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20589', '26', '3', '18', 'בְּאָמְרִי לָרָשָׁע מֹות תָּמוּת וְלֹא הִזְהַרְתֹּו וְלֹא דִבַּרְתָּ לְהַזְהִיר רָשָׁע מִדַּרְכֹּו הָרְשָׁעָה לְחַיֹּתֹו הוּא רָשָׁע בַּעֲוֹנֹו יָמוּת וְדָמֹו מִיָּדְךָ אֲבַקֵּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20590', '26', '3', '19', 'וְאַתָּה כִּי־הִזְהַרְתָּ רָשָׁע וְלֹא־שָׁב מֵרִשְׁעֹו וּמִדַּרְכֹּו הָרְשָׁעָה הוּא בַּעֲוֹנֹו יָמוּת וְאַתָּה אֶת־נַפְשְׁךָ הִצַּלְתָּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20591', '26', '3', '20', 'וּבְשׁוּב צַדִּיק מִצִּדְקֹו וְעָשָׂה עָוֶל וְנָתַתִּי מִכְשֹׁול לְפָנָיו הוּא יָמוּת כִּי לֹא הִזְהַרְתֹּו בְּחַטָּאתֹו יָמוּת וְלֹא תִזָּכַרְןָ צִדְקֹתָו  אֲשֶׁר עָשָׂה וְדָמֹו מִיָּדְךָ אֲבַקֵּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20592', '26', '3', '21', 'וְאַתָּה כִּי הִזְהַרְתֹּו צַדִּיק לְבִלְתִּי חֲטֹא צַדִּיק וְהוּא לֹא־חָטָא חָיֹו יִחְיֶה כִּי נִזְהָר וְאַתָּה אֶת־נַפְשְׁךָ הִצַּלְתָּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20593', '26', '3', '22', 'וַתְּהִי עָלַי שָׁם יַד־יְהוָה וַיֹּאמֶר אֵלַי קוּם צֵא אֶל־הַבִּקְעָה וְשָׁם אֲדַבֵּר אֹותָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20594', '26', '3', '23', 'וָאָקוּם וָאֵצֵא אֶל־הַבִּקְעָה וְהִנֵּה־שָׁם כְּבֹוד־יְהוָה עֹמֵד כַּכָּבֹוד אֲשֶׁר רָאִיתִי עַל־נְהַר־כְּבָר וָאֶפֹּל עַל־פָּנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20595', '26', '3', '24', 'וַתָּבֹא־בִי רוּחַ וַתַּעֲמִדֵנִי עַל־רַגְלָי וַיְדַבֵּר אֹתִי וַיֹּאמֶר אֵלַי בֹּא הִסָּגֵר בְּתֹוךְ בֵּיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20596', '26', '3', '25', 'וְאַתָּה בֶן־אָדָם הִנֵּה נָתְנוּ עָלֶיךָ עֲבֹותִים וַאֲסָרוּךָ  בָּהֶם וְלֹא תֵצֵא בְּתֹוכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20597', '26', '3', '26', 'וּלְשֹׁונְךָ אַדְבִּיק אֶל־חִכֶּךָ וְנֶאֱלַמְתָּ וְלֹא־תִהְיֶה לָהֶם לְאִישׁ מֹוכִיחַ כִּי בֵּית מְרִי הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20598', '26', '3', '27', 'וּבְדַבְּרִי אֹותְךָ אֶפְתַּח אֶת־פִּיךָ וְאָמַרְתָּ אֲלֵיהֶם כֹּה אָמַר אֲדֹנָי יְהֹוִה הַשֹּׁמֵעַ ׀ יִשְׁמָע וְהֶחָדֵל ׀ יֶחְדָּל כִּי בֵּית מְרִי הֵמָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20599', '26', '4', '1', 'וְאַתָּה בֶן־אָדָם קַח־לְךָ לְבֵנָה וְנָתַתָּה אֹותָהּ לְפָנֶיךָ וְחַקֹּותָ עָלֶיהָ עִיר אֶת־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20600', '26', '4', '2', 'וְנָתַתָּה עָלֶיהָ מָצֹור וּבָנִיתָ עָלֶיהָ דָּיֵק וְשָׁפַכְתָּ עָלֶיהָ סֹלְלָה וְנָתַתָּה עָלֶיהָ מַחֲנֹות וְשִׂים־עָלֶיהָ כָּרִים סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20601', '26', '4', '3', 'וְאַתָּה קַח־לְךָ מַחֲבַת בַּרְזֶל וְנָתַתָּה אֹותָהּ קִיר בַּרְזֶל בֵּינְךָ וּבֵין הָעִיר וַהֲכִינֹתָה אֶת־פָּנֶיךָ אֵלֶיהָ וְהָיְתָה בַמָּצֹור וְצַרְתָּ עָלֶיהָ אֹות הִיא לְבֵית יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20602', '26', '4', '4', 'וְאַתָּה שְׁכַב עַל־צִדְּךָ הַשְּׂמָאלִי וְשַׂמְתָּ אֶת־עֲוֹן בֵּית־יִשְׂרָאֵל עָלָיו מִסְפַּר הַיָּמִים אֲשֶׁר תִּשְׁכַּב עָלָיו תִּשָּׂא אֶת־עֲוֹנָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20603', '26', '4', '5', 'וַאֲנִי נָתַתִּי לְךָ אֶת־שְׁנֵי עֲוֹנָם לְמִסְפַּר יָמִים שְׁלֹשׁ־מֵאֹות וְתִשְׁעִים יֹום וְנָשָׂאתָ עֲוֹן בֵּית־יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20604', '26', '4', '6', 'וְכִלִּיתָ אֶת־אֵלֶּה וְשָׁכַבְתָּ עַל־צִדְּךָ [הַיְמֹונִי כ] (הַיְמָנִי ק) שֵׁנִית וְנָשָׂאתָ אֶת־עֲוֹן בֵּית־יְהוּדָה אַרְבָּעִים יֹום יֹום לַשָּׁנָה יֹום לַשָּׁנָה נְתַתִּיו לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20605', '26', '4', '7', 'וְאֶל־מְצֹור יְרוּשָׁלִַם תָּכִין פָּנֶיךָ וּזְרֹעֲךָ חֲשׂוּפָה וְנִבֵּאתָ עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20606', '26', '4', '8', 'וְהִנֵּה נָתַתִּי עָלֶיךָ עֲבֹותִים וְלֹא־תֵהָפֵךְ מִצִּדְּךָ אֶל־צִדֶּךָ עַד־כַּלֹּותְךָ יְמֵי מְצוּרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20607', '26', '4', '9', 'וְאַתָּה קַח־לְךָ חִטִּין וּשְׂעֹרִים וּפֹול וַעֲדָשִׁים וְדֹחַן וְכֻסְּמִים וְנָתַתָּה אֹותָם בִּכְלִי אֶחָד וְעָשִׂיתָ אֹותָם לְךָ לְלָחֶם מִסְפַּר הַיָּמִים אֲשֶׁר־אַתָּה ׀ שֹׁוכֵב עַל־צִדְּךָ שְׁלֹשׁ־מֵאֹות וְתִשְׁעִים יֹום תֹּאכֲלֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20608', '26', '4', '10', 'וּמַאֲכָלְךָ אֲשֶׁר תֹּאכֲלֶנּוּ בְּמִשְׁקֹול עֶשְׂרִים שֶׁקֶל לַיֹּום מֵעֵת עַד־עֵת תֹּאכֲלֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20609', '26', '4', '11', 'וּמַיִם בִּמְשׂוּרָה תִשְׁתֶּה שִׁשִּׁית הַהִין מֵעֵת עַד־עֵת תִּשְׁתֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20610', '26', '4', '12', 'וְעֻגַת שְׂעֹרִים תֹּאכֲלֶנָּה וְהִיא בְּגֶלְלֵי צֵאַת הָאָדָם תְּעֻגֶנָה לְעֵינֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20611', '26', '4', '13', 'וַיֹּאמֶר יְהוָה כָּכָה יֹאכְלוּ בְנֵי־יִשְׂרָאֵל אֶת־לַחְמָם טָמֵא בַּגֹּויִם אֲשֶׁר אַדִּיחֵם שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20612', '26', '4', '14', 'וָאֹמַר אֲהָהּ אֲדֹנָי יְהוִה הִנֵּה נַפְשִׁי לֹא מְטֻמָּאָה וּנְבֵלָה וּטְרֵפָה לֹא־אָכַלְתִּי מִנְּעוּרַי וְעַד־עַתָּה וְלֹא־בָא בְּפִי בְּשַׂר פִּגּוּל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20613', '26', '4', '15', 'וַיֹּאמֶר אֵלַי רְאֵה נָתַתִּי לְךָ אֶת־ [צְפוּעֵי כ] (צְפִיעֵי ק) הַבָּקָר תַּחַת גֶּלְלֵי הָאָדָם וְעָשִׂיתָ אֶת־לַחְמְךָ עֲלֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20614', '26', '4', '16', 'וַיֹּאמֶר אֵלַי בֶּן־אָדָם הִנְנִי שֹׁבֵר מַטֵּה־לֶחֶם בִּירוּשָׁלִַם וְאָכְלוּ־לֶחֶם בְּמִשְׁקָל וּבִדְאָגָה וּמַיִם בִּמְשׂוּרָה וּבְשִׁמָּמֹון יִשְׁתּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20615', '26', '4', '17', 'לְמַעַן יַחְסְרוּ לֶחֶם וָמָיִם וְנָשַׁמּוּ אִישׁ וְאָחִיו וְנָמַקּוּ בַּעֲוֹנָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20616', '26', '5', '1', 'וְאַתָּה בֶן־אָדָם קַח־לְךָ ׀ חֶרֶב חַדָּה תַּעַר הַגַּלָּבִים תִּקָּחֶנָּה לָּךְ וְהַעֲבַרְתָּ עַל־רֹאשְׁךָ וְעַל־זְקָנֶךָ וְלָקַחְתָּ לְךָ מֹאזְנֵי מִשְׁקָל וְחִלַּקְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20617', '26', '5', '2', 'שְׁלִשִׁית בָּאוּר תַּבְעִיר בְּתֹוךְ הָעִיר כִּמְלֹאת יְמֵי הַמָּצֹור וְלָקַחְתָּ אֶת־הַשְּׁלִשִׁית תַּכֶּה בַחֶרֶב סְבִיבֹותֶיהָ וְהַשְּׁלִשִׁית תִּזְרֶה לָרוּחַ וְחֶרֶב אָרִיק אַחֲרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20618', '26', '5', '3', 'וְלָקַחְתָּ מִשָּׁם מְעַט בְּמִסְפָּר וְצַרְתָּ אֹותָם בִּכְנָפֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20619', '26', '5', '4', 'וּמֵהֶם עֹוד תִּקָּח וְהִשְׁלַכְתָּ אֹותָם אֶל־תֹּוךְ הָאֵשׁ וְשָׂרַפְתָּ אֹתָם בָּאֵשׁ מִמֶּנּוּ תֵצֵא־אֵשׁ אֶל־כָּל־בֵּית יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20620', '26', '5', '5', 'כֹּה אָמַר אֲדֹנָי יְהֹוִה זֹאת יְרוּשָׁלִַם בְּתֹוךְ הַגֹּויִם שַׂמְתִּיהָ וּסְבִיבֹותֶיהָ אֲרָצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20621', '26', '5', '6', 'וַתֶּמֶר אֶת־מִשְׁפָּטַי לְרִשְׁעָה מִן־הַגֹּויִם וְאֶת־חֻקֹּותַי מִן־הָאֲרָצֹות אֲשֶׁר סְבִיבֹותֶיהָ כִּי בְמִשְׁפָּטַי מָאָסוּ וְחֻקֹּותַי לֹא־הָלְכוּ בָהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20622', '26', '5', '7', 'לָכֵן כֹּה־אָמַר ׀ אֲדֹנָי יְהוִה יַעַן הֲמָנְכֶם מִן־הַגֹּויִם אֲשֶׁר סְבִיבֹותֵיכֶם בְּחֻקֹּותַי לֹא הֲלַכְתֶּם וְאֶת־מִשְׁפָּטַי לֹא עֲשִׂיתֶם וּכְמִשְׁפְּטֵי הַגֹּויִם אֲשֶׁר סְבִיבֹותֵיכֶם לֹא עֲשִׂיתֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20623', '26', '5', '8', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה הִנְנִי עָלַיִךְ גַּם־אָנִי וְעָשִׂיתִי בְתֹוכֵךְ מִשְׁפָּטִים לְעֵינֵי הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20624', '26', '5', '9', 'וְעָשִׂיתִי בָךְ אֵת אֲשֶׁר לֹא־עָשִׂיתִי וְאֵת אֲשֶׁר־לֹא־אֶעֱשֶׂה כָמֹהוּ עֹוד יַעַן כָּל־תֹּועֲבֹתָיִךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20625', '26', '5', '10', 'לָכֵן אָבֹות יֹאכְלוּ בָנִים בְּתֹוכֵךְ וּבָנִים יֹאכְלוּ אֲבֹותָם וְעָשִׂיתִי בָךְ שְׁפָטִים וְזֵרִיתִי אֶת־כָּל־שְׁאֵרִיתֵךְ לְכָל־רוּחַ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20626', '26', '5', '11', 'לָכֵן חַי־אָנִי נְאֻם אֲדֹנָי יְהוִה אִם־לֹא יַעַן אֶת־מִקְדָּשִׁי טִמֵּאת בְּכָל־שִׁקּוּצַיִךְ וּבְכָל־תֹּועֲבֹתָיִךְ וְגַם־אֲנִי אֶגְרַע וְלֹא־תָחֹוס עֵינִי וְגַם־אֲנִי לֹא אֶחְמֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('20627', '26', '5', '12', 'שְׁלִשִׁתֵיךְ בַּדֶּבֶר יָמוּתוּ וּבָרָעָב יִכְלוּ בְתֹוכֵךְ וְהַשְּׁלִשִׁית בַּחֶרֶב יִפְּלוּ סְבִיבֹותָיִךְ וְהַשְּׁלִישִׁית לְכָל־רוּחַ אֱזָרֶה וְחֶרֶב אָרִיק אַחֲרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20628', '26', '5', '13', 'וְכָלָה אַפִּי וַהֲנִחֹותִי חֲמָתִי בָּם וְהִנֶּחָמְתִּי וְיָדְעוּ כִּי־אֲנִי יְהוָה דִּבַּרְתִּי בְּקִנְאָתִי בְּכַלֹּותִי חֲמָתִי בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20629', '26', '5', '14', 'וְאֶתְּנֵךְ לְחָרְבָּה וּלְחֶרְפָּה בַּגֹּויִם אֲשֶׁר סְבִיבֹותָיִךְ לְעֵינֵי כָּל־עֹובֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20630', '26', '5', '15', 'וְהָיְתָה חֶרְפָּה וּגְדוּפָה מוּסָר וּמְשַׁמָּה לַגֹּויִם אֲשֶׁר סְבִיבֹותָיִךְ בַּעֲשֹׂותִי בָךְ שְׁפָטִים בְּאַף וּבְחֵמָה וּבְתֹכְחֹות חֵמָה אֲנִי יְהוָה דִּבַּרְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20631', '26', '5', '16', 'בְּשַׁלְּחִי אֶת־חִצֵּי הָרָעָב הָרָעִים בָּהֶם אֲשֶׁר הָיוּ לְמַשְׁחִית אֲשֶׁר־אֲשַׁלַּח אֹותָם לְשַׁחֶתְכֶם וְרָעָב אֹסֵף עֲלֵיכֶם וְשָׁבַרְתִּי לָכֶם מַטֵּה־לָחֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20632', '26', '5', '17', 'וְשִׁלַּחְתִּי עֲלֵיכֶם רָעָב וְחַיָּה רָעָה וְשִׁכְּלֻךְ וְדֶבֶר וָדָם יַעֲבָר־בָּךְ וְחֶרֶב אָבִיא עָלַיִךְ אֲנִי יְהוָה דִּבַּרְתִּי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20633', '26', '6', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20634', '26', '6', '2', 'בֶּן־אָדָם שִׂים פָּנֶיךָ אֶל־הָרֵי יִשְׂרָאֵל וְהִנָּבֵא אֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20635', '26', '6', '3', 'וְאָמַרְתָּ הָרֵי יִשְׂרָאֵל שִׁמְעוּ דְּבַר־אֲדֹנָי יְהוִה כֹּה־אָמַר אֲדֹנָי יְהוִה לֶהָרִים וְלַגְּבָעֹות לָאֲפִיקִים [וְלַגֵּאָיֹת כ] (וְלַגֵּאָיֹות ק) הִנְנִי אֲנִי מֵבִיא עֲלֵיכֶם חֶרֶב וְאִבַּדְתִּי בָּמֹותֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20636', '26', '6', '4', 'וְנָשַׁמּוּ מִזְבְּחֹותֵיכֶם וְנִשְׁבְּרוּ חַמָּנֵיכֶם וְהִפַּלְתִּי חַלְלֵיכֶם לִפְנֵי גִּלּוּלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20637', '26', '6', '5', 'וְנָתַתִּי אֶת־פִּגְרֵי בְּנֵי יִשְׂרָאֵל לִפְנֵי גִּלּוּלֵיהֶם וְזֵרִיתִי אֶת־עַצְמֹותֵיכֶם סְבִיבֹות מִזְבְּחֹותֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20638', '26', '6', '6', 'בְּכֹל מֹושְׁבֹותֵיכֶם הֶעָרִים תֶּחֱרַבְנָה וְהַבָּמֹות תִּישָׁמְנָה לְמַעַן יֶחֶרְבוּ וְיֶאְשְׁמוּ מִזְבְּחֹותֵיכֶם וְנִשְׁבְּרוּ וְנִשְׁבְּתוּ גִּלּוּלֵיכֶם וְנִגְדְּעוּ חַמָּנֵיכֶם וְנִמְחוּ מַעֲשֵׂיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20639', '26', '6', '7', 'וְנָפַל חָלָל בְּתֹוכְכֶם וִידַעְתֶּם כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20640', '26', '6', '8', 'וְהֹותַרְתִּי בִּהְיֹות לָכֶם פְּלִיטֵי חֶרֶב בַּגֹּויִם בְּהִזָּרֹותֵיכֶם בָּאֲרָצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20641', '26', '6', '9', 'וְזָכְרוּ פְלִיטֵיכֶם אֹותִי בַּגֹּויִם אֲשֶׁר נִשְׁבּוּ־שָׁם אֲשֶׁר נִשְׁבַּרְתִּי אֶת־לִבָּם הַזֹּונֶה אֲשֶׁר־סָר מֵעָלַי וְאֵת עֵינֵיהֶם הַזֹּנֹות אַחֲרֵי גִּלּוּלֵיהֶם וְנָקֹטּוּ בִּפְנֵיהֶם אֶל־הָרָעֹות אֲשֶׁר עָשׂוּ לְכֹל תֹּועֲבֹתֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20642', '26', '6', '10', 'וְיָדְעוּ כִּי־אֲנִי יְהוָה לֹא אֶל־חִנָּם דִּבַּרְתִּי לַעֲשֹׂות לָהֶם הָרָעָה הַזֹּאת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20643', '26', '6', '11', 'כֹּה־אָמַר אֲדֹנָי יְהוִה הַכֵּה בְכַפְּךָ וּרְקַע בְּרַגְלְךָ וֶאֱמָר־אָח אֶל כָּל־תֹּועֲבֹות רָעֹות בֵּית יִשְׂרָאֵל אֲשֶׁר בַּחֶרֶב בָּרָעָב וּבַדֶּבֶר יִפֹּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20644', '26', '6', '12', 'הָרָחֹוק בַּדֶּבֶר יָמוּת וְהַקָּרֹוב בַּחֶרֶב יִפֹּול וְהַנִּשְׁאָר וְהַנָּצוּר בָּרָעָב יָמוּת וְכִלֵּיתִי חֲמָתִי בָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20645', '26', '6', '13', 'וִידַעְתֶּם כִּי־אֲנִי יְהוָה בִּהְיֹות חַלְלֵיהֶם בְּתֹוךְ גִּלּוּלֵיהֶם סְבִיבֹות מִזְבְּחֹותֵיהֶם אֶל כָּל־גִּבְעָה רָמָה בְּכֹל ׀ רָאשֵׁי הֶהָרִים וְתַחַת כָּל־עֵץ רַעֲנָן וְתַחַת כָּל־אֵלָה עֲבֻתָּה מְקֹום אֲשֶׁר נָתְנוּ־שָׁם רֵיחַ נִיחֹחַ לְכֹל גִּלּוּלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20646', '26', '6', '14', 'וְנָטִיתִי אֶת־יָדִי עֲלֵיהֶם וְנָתַתִּי אֶת־הָאָרֶץ שְׁמָמָה וּמְשַׁמָּה מִמִּדְבַּר דִּבְלָתָה בְּכֹל מֹושְׁבֹותֵיהֶם וְיָדְעוּ כִּי־אֲנִי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20647', '26', '7', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20648', '26', '7', '2', 'וְאַתָּה בֶן־אָדָם כֹּה־אָמַר אֲדֹנָי יְהוִה לְאַדְמַת יִשְׂרָאֵל קֵץ בָּא הַקֵּץ עַל־ [אַרְבַּעַת כ] (אַרְבַּע ק) כַּנְפֹות הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20649', '26', '7', '3', 'עַתָּה הַקֵּץ עָלַיִךְ וְשִׁלַּחְתִּי אַפִּי בָּךְ וּשְׁפַטְתִּיךְ כִּדְרָכָיִךְ וְנָתַתִּי עָלַיִךְ אֵת כָּל־תֹּועֲבֹתָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20650', '26', '7', '4', 'וְלֹא־תָחֹוס עֵינִי עָלַיִךְ וְלֹא אֶחְמֹול כִּי דְרָכַיִךְ עָלַיִךְ אֶתֵּן וְתֹועֲבֹותַיִךְ בְּתֹוכֵךְ תִּהְיֶיןָ וִידַעְתֶּם כִּי־אֲנִי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20651', '26', '7', '5', 'כֹּה אָמַר אֲדֹנָי יְהוִה רָעָה אַחַת רָעָה הִנֵּה בָאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20652', '26', '7', '6', 'קֵץ בָּא בָּא הַקֵּץ הֵקִיץ אֵלָיִךְ הִנֵּה בָּאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20653', '26', '7', '7', 'בָּאָה הַצְּפִירָה אֵלֶיךָ יֹושֵׁב הָאָרֶץ בָּא הָעֵת קָרֹוב הַיֹּום מְהוּמָה וְלֹא־הֵד הָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20654', '26', '7', '8', 'עַתָּה מִקָּרֹוב אֶשְׁפֹּוךְ חֲמָתִי עָלַיִךְ וְכִלֵּיתִי אַפִּי בָּךְ וּשְׁפַטְתִּיךְ כִּדְרָכָיִךְ וְנָתַתִּי עָלַיִךְ אֵת כָּל־תֹּועֲבֹותָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20655', '26', '7', '9', 'וְלֹא־תָחֹוס עֵינִי וְלֹא אֶחְמֹול כִּדְרָכַיִךְ עָלַיִךְ אֶתֵּן וְתֹועֲבֹותַיִךְ בְּתֹוכֵךְ תִּהְיֶיןָ וִידַעְתֶּם כִּי אֲנִי יְהוָה מַכֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20656', '26', '7', '10', 'הִנֵּה הַיֹּום הִנֵּה בָאָה יָצְאָה הַצְּפִרָה צָץ הַמַּטֶּה פָּרַח הַזָּדֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('20657', '26', '7', '11', 'הֶחָמָס ׀ קָם לְמַטֵּה־רֶשַׁע לֹא־מֵהֶם וְלֹא מֵהֲמֹונָם וְלֹא מֶהֱמֵהֶם וְלֹא־נֹהַּ בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20658', '26', '7', '12', 'בָּא הָעֵת הִגִּיעַ הַיֹּום הַקֹּונֶה אַל־יִשְׂמָח וְהַמֹּוכֵר אַל־יִתְאַבָּל כִּי חָרֹון אֶל־כָּל־הֲמֹונָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20659', '26', '7', '13', 'כִּי הַמֹּוכֵר אֶל־הַמִּמְכָּר לֹא יָשׁוּב וְעֹוד בַּחַיִּים חַיָּתָם כִּי־חָזֹון אֶל־כָּל־הֲמֹונָהּ לֹא יָשׁוּב וְאִישׁ בַּעֲוֹנֹו חַיָּתֹו לֹא יִתְחַזָּקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20660', '26', '7', '14', 'תָּקְעוּ בַתָּקֹועַ וְהָכִין הַכֹּל וְאֵין הֹלֵךְ לַמִּלְחָמָה כִּי חֲרֹונִי אֶל־כָּל־הֲמֹונָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20661', '26', '7', '15', 'הַחֶרֶב בַּחוּץ וְהַדֶּבֶר וְהָרָעָב מִבָּיִת אֲשֶׁר בַּשָּׂדֶה בַּחֶרֶב יָמוּת וַאֲשֶׁר בָּעִיר רָעָב וָדֶבֶר יֹאכֲלֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20662', '26', '7', '16', 'וּפָלְטוּ פְּלִיטֵיהֶם וְהָיוּ אֶל־הֶהָרִים כְּיֹונֵי הַגֵּאָיֹות כֻּלָּם הֹמֹות אִישׁ בַּעֲוֹנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20663', '26', '7', '17', 'כָּל־הַיָּדַיִם תִּרְפֶּינָה וְכָל־בִּרְכַּיִם תֵּלַכְנָה מָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20664', '26', '7', '18', 'וְחָגְרוּ שַׂקִּים וְכִסְּתָה אֹותָם פַּלָּצוּת וְאֶל כָּל־פָּנִים בּוּשָׁה וּבְכָל־רָאשֵׁיהֶם קָרְחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20665', '26', '7', '19', 'כַּסְפָּם בַּחוּצֹות יַשְׁלִיכוּ וּזְהָבָם לְנִדָּה יִהְיֶה כַּסְפָּם וּזְהָבָם לֹא־יוּכַל לְהַצִּילָם בְּיֹום עֶבְרַת יְהוָה נַפְשָׁם לֹא יְשַׂבֵּעוּ וּמֵעֵיהֶם לֹא יְמַלֵּאוּ כִּי־מִכְשֹׁול עֲוֹנָם הָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20666', '26', '7', '20', 'וּצְבִי עֶדְיֹו לְגָאֹון שָׂמָהוּ וְצַלְמֵי תֹועֲבֹתָם שִׁקּוּצֵיהֶם עָשׂוּ בֹו עַל־כֵּן נְתַתִּיו לָהֶם לְנִדָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20667', '26', '7', '21', 'וּנְתַתִּיו בְּיַד־הַזָּרִים לָבַז וּלְרִשְׁעֵי הָאָרֶץ לְשָׁלָל [וְחִלְּלֻהָ כ] (וְחִלְּלוּהוּ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('20668', '26', '7', '22', 'וַהֲסִבֹּותִי פָנַי מֵהֶם וְחִלְּלוּ אֶת־צְפוּנִי וּבָאוּ־בָהּ פָּרִיצִים וְחִלְּלוּהָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20669', '26', '7', '23', 'עֲשֵׂה הָרַתֹּוק כִּי הָאָרֶץ מָלְאָה מִשְׁפַּט דָּמִים וְהָעִיר מָלְאָה חָמָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('20670', '26', '7', '24', 'וְהֵבֵאתִי רָעֵי גֹויִם וְיָרְשׁוּ אֶת־בָּתֵּיהֶם וְהִשְׁבַּתִּי גְּאֹון עַזִּים וְנִחֲלוּ מְקַדְשֵׁיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20671', '26', '7', '25', 'קְפָדָה־בָא וּבִקְשׁוּ שָׁלֹום וָאָיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20672', '26', '7', '26', 'הֹוָה עַל־הֹוָה תָּבֹוא וּשְׁמֻעָה אֶל־שְׁמוּעָה תִּהְיֶה וּבִקְשׁוּ חָזֹון מִנָּבִיא וְתֹורָה תֹּאבַד מִכֹּהֵן וְעֵצָה מִזְּקֵנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20673', '26', '7', '27', 'הַמֶּלֶךְ יִתְאַבָּל וְנָשִׂיא יִלְבַּשׁ שְׁמָמָה וִידֵי עַם־הָאָרֶץ תִּבָּהַלְנָה מִדַּרְכָּם אֶעֱשֶׂה אֹותָם וּבְמִשְׁפְּטֵיהֶם אֶשְׁפְּטֵם וְיָדְעוּ כִּי־אֲנִי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20674', '26', '8', '1', 'וַיְהִי ׀ בַּשָּׁנָה הַשִּׁשִּׁית בַּשִּׁשִּׁי בַּחֲמִשָּׁה לַחֹדֶשׁ אֲנִי יֹושֵׁב בְּבֵיתִי וְזִקְנֵי יְהוּדָה יֹושְׁבִים לְפָנָי וַתִּפֹּל עָלַי שָׁם יַד אֲדֹנָי יְהֹוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20675', '26', '8', '2', 'וָאֶרְאֶה וְהִנֵּה דְמוּת כְּמַרְאֵה־אֵשׁ מִמַּרְאֵה מָתְנָיו וּלְמַטָּה אֵשׁ וּמִמָּתְנָיו וּלְמַעְלָה כְּמַרְאֵה־זֹהַר כְּעֵין הַחַשְׁמַלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20676', '26', '8', '3', 'וַיִּשְׁלַח תַּבְנִית יָד וַיִּקָּחֵנִי בְּצִיצִת רֹאשִׁי וַתִּשָּׂא אֹתִי רוּחַ ׀ בֵּין־הָאָרֶץ וּבֵין הַשָּׁמַיִם וַתָּבֵא אֹתִי יְרוּשָׁלְַמָה בְּמַרְאֹות אֱלֹהִים אֶל־פֶּתַח שַׁעַר הַפְּנִימִית הַפֹּונֶה צָפֹונָה אֲשֶׁר־שָׁם מֹושַׁב סֵמֶל הַקִּנְאָה הַמַּקְנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20677', '26', '8', '4', 'וְהִנֵּה־שָׁם כְּבֹוד אֱלֹהֵי יִשְׂרָאֵל כַּמַּרְאֶה אֲשֶׁר רָאִיתִי בַּבִּקְעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20678', '26', '8', '5', 'וַיֹּאמֶר אֵלַי בֶּן־אָדָם שָׂא־נָא עֵינֶיךָ דֶּרֶךְ צָפֹונָה וָאֶשָּׂא עֵינַי דֶּרֶךְ צָפֹונָה וְהִנֵּה מִצָּפֹון לְשַׁעַר הַמִּזְבֵּחַ סֵמֶל הַקִּנְאָה הַזֶּה בַּבִּאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20679', '26', '8', '6', 'וַיֹּאמֶר אֵלַי בֶּן־אָדָם הֲרֹאֶה אַתָּה [מֵהֵם כ] (מָה ק) (הֵם ק) עֹשִׂים תֹּועֵבֹות גְּדֹלֹות אֲשֶׁר בֵּית־יִשְׂרָאֵל ׀ עֹשִׂים פֹּה לְרָחֳקָה מֵעַל מִקְדָּשִׁי וְעֹוד תָּשׁוּב תִּרְאֶה תֹּועֵבֹות גְּדֹלֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20680', '26', '8', '7', 'וַיָּבֵא אֹתִי אֶל־פֶּתַח הֶחָצֵר וָאֶרְאֶה וְהִנֵּה חֹר־אֶחָד בַּקִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20681', '26', '8', '8', 'וַיֹּאמֶר אֵלַי בֶּן־אָדָם חֲתָר־נָא בַקִּיר וָאֶחְתֹּר בַּקִּיר וְהִנֵּה פֶּתַח אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('20682', '26', '8', '9', 'וַיֹּאמֶר אֵלָי בֹּא וּרְאֵה אֶת־הַתֹּועֵבֹות הָרָעֹות אֲשֶׁר הֵם עֹשִׂים פֹּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20683', '26', '8', '10', 'וָאָבֹוא וָאֶרְאֶה וְהִנֵּה כָל־תַּבְנִית רֶמֶשׂ וּבְהֵמָה שֶׁקֶץ וְכָל־גִּלּוּלֵי  בֵּית יִשְׂרָאֵל מְחֻקֶּה עַל־הַקִּיר סָבִיב ׀ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20684', '26', '8', '11', 'וְשִׁבְעִים אִישׁ מִזִּקְנֵי בֵית־יִשְׂרָאֵל וְיַאֲזַנְיָהוּ בֶן־שָׁפָן עֹמֵד בְּתֹוכָם עֹמְדִים לִפְנֵיהֶם וְאִישׁ מִקְטַרְתֹּו בְּיָדֹו וַעֲתַר עֲנַן־הַקְּטֹרֶת עֹלֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20685', '26', '8', '12', 'וַיֹּאמֶר אֵלַי הֲרָאִיתָ בֶן־אָדָם אֲשֶׁר זִקְנֵי בֵית־יִשְׂרָאֵל עֹשִׂים בַּחֹשֶׁךְ אִישׁ בְּחַדְרֵי מַשְׂכִּיתֹו כִּי אֹמְרִים אֵין יְהוָה רֹאֶה אֹתָנוּ עָזַב יְהוָה אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20686', '26', '8', '13', 'וַיֹּאמֶר אֵלָי עֹוד תָּשׁוּב תִּרְאֶה תֹּועֵבֹות גְּדֹלֹות אֲשֶׁר־הֵמָּה עֹשִׂים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20687', '26', '8', '14', 'וַיָּבֵא אֹתִי אֶל־פֶּתַח שַׁעַר בֵּית־יְהוָה אֲשֶׁר אֶל־הַצָּפֹונָה וְהִנֵּה־שָׁם הַנָּשִׁים יֹשְׁבֹות מְבַכֹּות אֶת־הַתַּמּוּז׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20688', '26', '8', '15', 'וַיֹּאמֶר אֵלַי הֲרָאִיתָ בֶן־אָדָם עֹוד תָּשׁוּב תִּרְאֶה תֹּועֵבֹות גְּדֹלֹות מֵאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20689', '26', '8', '16', 'וַיָּבֵא אֹתִי אֶל־חֲצַר בֵּית־יְהוָה הַפְּנִימִית וְהִנֵּה־פֶתַח הֵיכַל יְהוָה בֵּין הָאוּלָם וּבֵין הַמִּזְבֵּחַ כְּעֶשְׂרִים וַחֲמִשָּׁה אִישׁ אֲחֹרֵיהֶם אֶל־הֵיכַל יְהוָה וּפְנֵיהֶם קֵדְמָה וְהֵמָּה מִשְׁתַּחֲוִיתֶם קֵדְמָה לַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20690', '26', '8', '17', 'וַיֹּאמֶר אֵלַי הֲרָאִיתָ בֶן־אָדָם הֲנָקֵל לְבֵית יְהוּדָה מֵעֲשֹׂות אֶת־הַתֹּועֵבֹות אֲשֶׁר עָשׂוּ־פֹה כִּי־מָלְאוּ אֶת־הָאָרֶץ חָמָס וַיָּשֻׁבוּ לְהַכְעִיסֵנִי וְהִנָּם שֹׁלְחִים אֶת־הַזְּמֹורָה אֶל־אַפָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20691', '26', '8', '18', 'וְגַם־אֲנִי אֶעֱשֶׂה בְחֵמָה לֹא־תָחֹוס עֵינִי וְלֹא אֶחְמֹל וְקָרְאוּ בְאָזְנַי קֹול גָּדֹול וְלֹא אֶשְׁמַע אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20692', '26', '9', '1', 'וַיִּקְרָא בְאָזְנַי קֹול גָּדֹול לֵאמֹר קָרְבוּ פְּקֻדֹּות הָעִיר וְאִישׁ כְּלִי מַשְׁחֵתֹו בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20693', '26', '9', '2', 'וְהִנֵּה שִׁשָּׁה אֲנָשִׁים בָּאִים ׀ מִדֶּרֶךְ־שַׁעַר הָעֶלְיֹון אֲשֶׁר ׀ מָפְנֶה צָפֹונָה וְאִישׁ כְּלִי מַפָּצֹו בְּיָדֹו וְאִישׁ־אֶחָד בְּתֹוכָם לָבֻשׁ בַּדִּים וְקֶסֶת הַסֹּפֵר בְּמָתְנָיו וַיָּבֹאוּ וַיַּעַמְדוּ אֵצֶל מִזְבַּח הַנְּחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20694', '26', '9', '3', 'וּכְבֹוד ׀ אֱלֹהֵי יִשְׂרָאֵל נַעֲלָה מֵעַל הַכְּרוּב אֲשֶׁר הָיָה עָלָיו אֶל מִפְתַּן הַבָּיִת וַיִּקְרָא אֶל־הָאִישׁ הַלָּבֻשׁ הַבַּדִּים אֲשֶׁר קֶסֶת הַסֹּפֵר בְּמָתְנָיו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20695', '26', '9', '4', 'וַיֹּאמֶר יְהוָה [אֵלֹו כ] (אֵלָיו ק) עֲבֹר בְּתֹוךְ הָעִיר בְּתֹוךְ יְרוּשָׁלִָם וְהִתְוִיתָ תָּו עַל־מִצְחֹות הָאֲנָשִׁים הַנֶּאֱנָחִים וְהַנֶּאֱנָקִים עַל כָּל־הַתֹּועֵבֹות הַנַּעֲשֹׂות בְּתֹוכָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20696', '26', '9', '5', 'וּלְאֵלֶּה אָמַר בְּאָזְנַי עִבְרוּ בָעִיר אַחֲרָיו וְהַכּוּ [עַל־ כ] (אַל־תָּחֹס ק) [עֵינֵיכֶם כ] (עֵינְכֶם ק) וְאַל־תַּחְמֹלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20697', '26', '9', '6', 'זָקֵן בָּחוּר וּבְתוּלָה וְטַף וְנָשִׁים תַּהַרְגוּ לְמַשְׁחִית וְעַל־כָּל־אִישׁ אֲשֶׁר־עָלָיו הַתָּו אַל־תִּגַּשׁוּ וּמִמִּקְדָּשִׁי תָּחֵלּוּ וַיָּחֵלּוּ בָּאֲנָשִׁים הַזְּקֵנִים אֲשֶׁר לִפְנֵי הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20698', '26', '9', '7', 'וַיֹּאמֶר אֲלֵיהֶם טַמְּאוּ אֶת־הַבַּיִת וּמַלְאוּ אֶת־הַחֲצֵרֹות חֲלָלִים צֵאוּ וְיָצְאוּ וְהִכּוּ בָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20699', '26', '9', '8', 'וַיְהִי כְּהַכֹּותָם וְנֵאשֲׁאַר אָנִי וָאֶפְּלָה עַל־פָּנַי וָאֶזְעַק וָאֹמַר אֲהָהּ אֲדֹנָי יְהוִה הֲמַשְׁחִית אַתָּה אֵת כָּל־שְׁאֵרִית יִשְׂרָאֵל בְּשָׁפְכְּךָ אֶת־חֲמָתְךָ עַל־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20700', '26', '9', '9', 'וַיֹּאמֶר אֵלַי עֲוֹן בֵּית־יִשְׂרָאֵל וִיהוּדָה גָּדֹול בִּמְאֹד מְאֹד וַתִּמָּלֵא הָאָרֶץ דָּמִים וְהָעִיר מָלְאָה מֻטֶּה כִּי אָמְרוּ עָזַב יְהוָה אֶת־הָאָרֶץ וְאֵין יְהוָה רֹאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20701', '26', '9', '10', 'וְגַם־אֲנִי לֹא־תָחֹוס עֵינִי וְלֹא אֶחְמֹל דַּרְכָּם בְּרֹאשָׁם נָתָתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20702', '26', '9', '11', 'וְהִנֵּה הָאִישׁ ׀ לְבֻשׁ הַבַּדִּים אֲשֶׁר הַקֶּסֶת בְּמָתְנָיו מֵשִׁיב דָּבָר לֵאמֹר עָשִׂיתִי [כַאֲשֶׁר כ] (כְּכֹל  ק) (אֲשֶׁר ק) צִוִּיתָנִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20703', '26', '10', '1', 'וָאֶרְאֶה וְהִנֵּה אֶל־הָרָקִיעַ אֲשֶׁר עַל־רֹאשׁ הַכְּרֻבִים כְּאֶבֶן סַפִּיר כְּמַרְאֵה דְּמוּת כִּסֵּא נִרְאָה עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20704', '26', '10', '2', 'וַיֹּאמֶר אֶל־הָאִישׁ ׀ לְבֻשׁ הַבַּדִּים וַיֹּאמֶר בֹּא אֶל־בֵּינֹות לַגַּלְגַּל אֶל־תַּחַת לַכְּרוּב וּמַלֵּא חָפְנֶיךָ גַחֲלֵי־אֵשׁ מִבֵּינֹות לַכְּרֻבִים וּזְרֹק עַל־הָעִיר וַיָּבֹא לְעֵינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20705', '26', '10', '3', 'וְהַכְּרֻבִים עֹמְדִים מִימִין לַבַּיִת בְּבֹאֹו הָאִישׁ וְהֶעָנָן מָלֵא אֶת־הֶחָצֵר הַפְּנִימִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('20706', '26', '10', '4', 'וַיָּרָם כְּבֹוד־יְהוָה מֵעַל הַכְּרוּב עַל מִפְתַּן הַבָּיִת וַיִּמָּלֵא הַבַּיִת אֶת־הֶעָנָן וְהֶחָצֵר מָלְאָה אֶת־נֹגַהּ כְּבֹוד יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20707', '26', '10', '5', 'וְקֹול כַּנְפֵי הַכְּרוּבִים נִשְׁמַע עַד־הֶחָצֵר הַחִיצֹנָה כְּקֹול אֵל־שַׁדַּי בְּדַבְּרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20708', '26', '10', '6', 'וַיְהִי בְּצַוֹּתֹו אֶת־הָאִישׁ לְבֻשׁ־הַבַּדִּים לֵאמֹר קַח אֵשׁ מִבֵּינֹות לַגַּלְגַּל מִבֵּינֹות לַכְּרוּבִים וַיָּבֹא וַיַּעֲמֹד אֵצֶל הָאֹופָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20709', '26', '10', '7', 'וַיִּשְׁלַח הַכְּרוּב אֶת־יָדֹו מִבֵּינֹות לַכְּרוּבִים אֶל־הָאֵשׁ אֲשֶׁר בֵּינֹות הַכְּרֻבִים וַיִּשָּׂא וַיִּתֵּן אֶל־חָפְנֵי לְבֻשׁ הַבַּדִּים וַיִּקַּח וַיֵּצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('20710', '26', '10', '8', 'וַיֵּרָא לַכְּרֻבִים תַּבְנִית יַד־אָדָם תַּחַת כַּנְפֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20711', '26', '10', '9', 'וָאֶרְאֶה וְהִנֵּה אַרְבָּעָה אֹופַנִּים אֵצֶל הַכְּרוּבִים אֹופַן אֶחָד אֵצֶל הַכְּרוּב אֶחָד וְאֹופַן אֶחָד אֵצֶל הַכְּרוּב אֶחָד וּמַרְאֵה הָאֹופַנִּים כְּעֵין אֶבֶן תַּרְשִׁישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20712', '26', '10', '10', 'וּמַרְאֵיהֶם דְּמוּת אֶחָד לְאַרְבַּעְתָּם כַּאֲשֶׁר יִהְיֶה הָאֹופַן בְּתֹוךְ הָאֹופָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20713', '26', '10', '11', 'בְּלֶכְתָּם אֶל־אַרְבַּעַת רִבְעֵיהֶם יֵלֵכוּ לֹא יִסַּבּוּ בְּלֶכְתָּם כִּי הַמָּקֹום אֲשֶׁר־יִפְנֶה הָרֹאשׁ אַחֲרָיו יֵלֵכוּ לֹא יִסַּבּוּ בְּלֶכְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20714', '26', '10', '12', 'וְכָל־בְּשָׂרָם וְגַבֵּהֶם וִידֵיהֶם וְכַנְפֵיהֶם וְהָאֹופַנִּים מְלֵאִים עֵינַיִם סָבִיב לְאַרְבַּעְתָּם אֹופַנֵּיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20715', '26', '10', '13', 'לָאֹופַנִּים לָהֶם קֹורָא הַגַּלְגַּל בְּאָזְנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20716', '26', '10', '14', 'וְאַרְבָּעָה פָנִים לְאֶחָד פְּנֵי הָאֶחָד פְּנֵי הַכְּרוּב וּפְנֵי הַשֵּׁנִי פְּנֵי אָדָם וְהַשְּׁלִישִׁי פְּנֵי אַרְיֵה וְהָרְבִיעִי פְּנֵי־נָשֶׁר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20717', '26', '10', '15', 'וַיֵּרֹמּוּ הַכְּרוּבִים הִיא הַחַיָּה אֲשֶׁר רָאִיתִי בִּנְהַר־כְּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20718', '26', '10', '16', 'וּבְלֶכֶת הַכְּרוּבִים יֵלְכוּ הָאֹופַנִּים אֶצְלָם וּבִשְׂאֵת הַכְּרוּבִים אֶת־כַּנְפֵיהֶם לָרוּם מֵעַל הָאָרֶץ לֹא־יִסַּבּוּ הָאֹופַנִּים גַּם־הֵם מֵאֶצְלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20719', '26', '10', '17', 'בְּעָמְדָם יַעֲמֹדוּ וּבְרֹומָם יֵרֹומּוּ אֹותָם כִּי רוּחַ הַחַיָּה בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20720', '26', '10', '18', 'וַיֵּצֵא כְּבֹוד יְהוָה מֵעַל מִפְתַּן הַבָּיִת וַיַּעֲמֹד עַל־הַכְּרוּבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20721', '26', '10', '19', 'וַיִּשְׂאוּ הַכְּרוּבִים אֶת־כַּנְפֵיהֶם וַיֵּרֹומּוּ מִן־הָאָרֶץ לְעֵינַי בְּצֵאתָם וְהָאֹופַנִּים לְעֻמָּתָם וַיַּעֲמֹד פֶּתַח שַׁעַר בֵּית־יְהוָה הַקַּדְמֹונִי וּכְבֹוד אֱלֹהֵי־יִשְׂרָאֵל עֲלֵיהֶם מִלְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20722', '26', '10', '20', 'הִיא הַחַיָּה אֲשֶׁר רָאִיתִי תַּחַת אֱלֹהֵי־יִשְׂרָאֵל בִּנְהַר־כְּבָר וָאֵדַע כִּי כְרוּבִים הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20723', '26', '10', '21', 'אַרְבָּעָה אַרְבָּעָה פָנִים לְאֶחָד וְאַרְבַּע כְּנָפַיִם לְאֶחָד וּדְמוּת יְדֵי אָדָם תַּחַת כַּנְפֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20724', '26', '10', '22', 'וּדְמוּת פְּנֵיהֶם הֵמָּה הַפָּנִים אֲשֶׁר רָאִיתִי עַל־נְהַר־כְּבָר מַרְאֵיהֶם וְאֹותָם אִישׁ אֶל־עֵבֶר פָּנָיו יֵלֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20725', '26', '11', '1', 'וַתִּשָּׂא אֹתִי רוּחַ וַתָּבֵא אֹתִי אֶל־שַׁעַר בֵּית־יְהוָה הַקַּדְמֹונִי הַפֹּונֶה קָדִימָה וְהִנֵּה בְּפֶתַח הַשַּׁעַר עֶשְׂרִים וַחֲמִשָּׁה אִישׁ וָאֶרְאֶה בְתֹוכָם אֶת־יַאֲזַנְיָה בֶן־עַזֻּר וְאֶת־פְּלַטְיָהוּ בֶן־בְּנָיָהוּ שָׂרֵי הָעָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20726', '26', '11', '2', 'וַיֹּאמֶר אֵלָי בֶּן־אָדָם אֵלֶּה הָאֲנָשִׁים הַחֹשְׁבִים אָוֶן וְהַיֹּעֲצִים עֲצַת־רָע בָּעִיר הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20727', '26', '11', '3', 'הָאֹמְרִים לֹא בְקָרֹוב בְּנֹות בָּתִּים הִיא הַסִּיר וַאֲנַחְנוּ הַבָּשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20728', '26', '11', '4', 'לָכֵן הִנָּבֵא עֲלֵיהֶם הִנָּבֵא בֶּן־אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20729', '26', '11', '5', 'וַתִּפֹּל עָלַי רוּחַ יְהוָה וַיֹּאמֶר אֵלַי אֱמֹר כֹּה־אָמַר יְהוָה כֵּן אֲמַרְתֶּם בֵּית יִשְׂרָאֵל וּמַעֲלֹות רוּחֲכֶם אֲנִי יְדַעְתִּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20730', '26', '11', '6', 'הִרְבֵּיתֶם חַלְלֵיכֶם בָּעִיר הַזֹּאת וּמִלֵּאתֶם חוּצֹתֶיהָ חָלָל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20731', '26', '11', '7', 'לָכֵן כֹּה־אָמַר אֲדֹנָי יְהוִה חַלְלֵיכֶם אֲשֶׁר שַׂמְתֶּם בְּתֹוכָהּ הֵמָּה הַבָּשָׂר וְהִיא הַסִּיר וְאֶתְכֶם הֹוצִיא מִתֹּוכָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20732', '26', '11', '8', 'חֶרֶב יְרֵאתֶם וְחֶרֶב אָבִיא עֲלֵיכֶם נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20733', '26', '11', '9', 'וְהֹוצֵאתִי אֶתְכֶם מִתֹּוכָהּ וְנָתַתִּי אֶתְכֶם בְּיַד־זָרִים וְעָשִׂיתִי בָכֶם שְׁפָטִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20734', '26', '11', '10', 'בַּחֶרֶב תִּפֹּלוּ עַל־גְּבוּל יִשְׂרָאֵל אֶשְׁפֹּוט אֶתְכֶם וִידַעְתֶּם כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20735', '26', '11', '11', 'הִיא לֹא־תִהְיֶה לָכֶם לְסִיר וְאַתֶּם תִּהְיוּ בְתֹוכָהּ לְבָשָׂר אֶל־גְּבוּל יִשְׂרָאֵל אֶשְׁפֹּט אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20736', '26', '11', '12', 'וִידַעְתֶּם כִּי־אֲנִי יְהוָה אֲשֶׁר בְּחֻקַּי לֹא הֲלַכְתֶּם וּמִשְׁפָּטַי לֹא עֲשִׂיתֶם וּכְמִשְׁפְּטֵי הַגֹּויִם אֲשֶׁר סְבִיבֹותֵיכֶם עֲשִׂיתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20737', '26', '11', '13', 'וַיְהִי כְּהִנָּבְאִי וּפְלַטְיָהוּ בֶן־בְּנָיָה מֵת וָאֶפֹּל עַל־פָּנַי וָאֶזְעַק קֹול־גָּדֹול וָאֹמַר אֲהָהּ אֲדֹנָי יְהוִה כָּלָה אַתָּה עֹשֶׂה אֵת שְׁאֵרִית יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20738', '26', '11', '14', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20739', '26', '11', '15', 'בֶּן־אָדָם אַחֶיךָ אַחֶיךָ אַנְשֵׁי גְאֻלָּתֶךָ וְכָל־בֵּית יִשְׂרָאֵל כֻּלֹּה אֲשֶׁר אָמְרוּ לָהֶם יֹשְׁבֵי יְרוּשָׁלִַם רַחֲקוּ מֵעַל יְהוָה לָנוּ הִיא נִתְּנָה הָאָרֶץ לְמֹורָשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20740', '26', '11', '16', 'לָכֵן אֱמֹר כֹּה־אָמַר אֲדֹנָי יְהוִה כִּי הִרְחַקְתִּים בַּגֹּויִם וְכִי הֲפִיצֹותִים בָּאֲרָצֹות וָאֱהִי לָהֶם לְמִקְדָּשׁ מְעַט בָּאֲרָצֹות אֲשֶׁר־בָּאוּ שָׁם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20741', '26', '11', '17', 'לָכֵן אֱמֹר כֹּה־אָמַר אֲדֹנָי יְהוִה וְקִבַּצְתִּי אֶתְכֶם מִן־הָעַמִּים וְאָסַפְתִּי אֶתְכֶם מִן־הָאֲרָצֹות אֲשֶׁר נְפֹצֹותֶם בָּהֶם וְנָתַתִּי לָכֶם אֶת־אַדְמַת יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20742', '26', '11', '18', 'וּבָאוּ־שָׁמָּה וְהֵסִירוּ אֶת־כָּל־שִׁקּוּצֶיהָ וְאֶת־כָּל־תֹּועֲבֹותֶיהָ מִמֶּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20743', '26', '11', '19', 'וְנָתַתִּי לָהֶם לֵב אֶחָד וְרוּחַ חֲדָשָׁה אֶתֵּן בְּקִרְבְּכֶם וַהֲסִרֹתִי לֵב הָאֶבֶן מִבְּשָׂרָם וְנָתַתִּי לָהֶם לֵב בָּשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20744', '26', '11', '20', 'לְמַעַן בְּחֻקֹּתַי יֵלֵכוּ וְאֶת־מִשְׁפָּטַי יִשְׁמְרוּ וְעָשׂוּ אֹתָם וְהָיוּ־לִי לְעָם וַאֲנִי אֶהְיֶה לָהֶם לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20745', '26', '11', '21', 'וְאֶל־לֵב שִׁקּוּצֵיהֶם וְתֹועֲבֹותֵיהֶם לִבָּם הֹלֵךְ דַּרְכָּם בְּרֹאשָׁם נָתַתִּי נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20746', '26', '11', '22', 'וַיִּשְׂאוּ הַכְּרוּבִים אֶת־כַּנְפֵיהֶם וְהָאֹופַנִּים לְעֻמָּתָם וּכְבֹוד אֱלֹהֵי־יִשְׂרָאֵל עֲלֵיהֶם מִלְמָעְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20747', '26', '11', '23', 'וַיַּעַל כְּבֹוד יְהוָה מֵעַל תֹּוךְ הָעִיר וַיַּעֲמֹד עַל־הָהָר אֲשֶׁר מִקֶּדֶם לָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20748', '26', '11', '24', 'וְרוּחַ נְשָׂאַתְנִי וַתְּבִיאֵנִי כַשְׂדִּימָה אֶל־הַגֹּולָה בַּמַּרְאֶה בְּרוּחַ אֱלֹהִים וַיַּעַל מֵעָלַי הַמַּרְאֶה אֲשֶׁר רָאִיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20749', '26', '11', '25', 'וָאֲדַבֵּר אֶל־הַגֹּולָה אֵת כָּל־דִּבְרֵי יְהוָה אֲשֶׁר הֶרְאָנִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20750', '26', '12', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20751', '26', '12', '2', 'בֶּן־אָדָם בְּתֹוךְ בֵּית־הַמֶּרִי אַתָּה יֹשֵׁב אֲשֶׁר עֵינַיִם לָהֶם לִרְאֹות וְלֹא רָאוּ אָזְנַיִם לָהֶם לִשְׁמֹעַ וְלֹא שָׁמֵעוּ כִּי בֵּית מְרִי הֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20752', '26', '12', '3', 'וְאַתָּה בֶן־אָדָם עֲשֵׂה לְךָ כְּלֵי גֹולָה וּגְלֵה יֹומָם לְעֵינֵיהֶם וְגָלִיתָ מִמְּקֹומְךָ אֶל־מָקֹום אַחֵר לְעֵינֵיהֶם אוּלַי יִרְאוּ כִּי בֵּית מְרִי הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20753', '26', '12', '4', 'וְהֹוצֵאתָ כֵלֶיךָ כִּכְלֵי גֹולָה יֹומָם לְעֵינֵיהֶם וְאַתָּה תֵּצֵא בָעֶרֶב לְעֵינֵיהֶם כְּמֹוצָאֵי גֹּולָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20754', '26', '12', '5', 'לְעֵינֵיהֶם חֲתָר־לְךָ בַקִּיר וְהֹוצֵאתָ בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20755', '26', '12', '6', 'לְעֵינֵיהֶם עַל־כָּתֵף תִּשָּׂא בָּעֲלָטָה תֹוצִיא פָּנֶיךָ תְכַסֶּה וְלֹא תִרְאֶה אֶת־הָאָרֶץ כִּי־מֹופֵת נְתַתִּיךָ לְבֵית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20756', '26', '12', '7', 'וָאַעַשׂ כֵּן כַּאֲשֶׁר צֻוֵּיתִי כֵּלַי הֹוצֵאתִי כִּכְלֵי גֹולָה יֹומָם וּבָעֶרֶב חָתַרְתִּי־לִי בַקִּיר בְּיָד בָּעֲלָטָה הֹוצֵאתִי עַל־כָּתֵף נָשָׂאתִי לְעֵינֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20757', '26', '12', '8', 'וַיְהִי דְבַר־יְהוָה אֵלַי בַּבֹּקֶר לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20758', '26', '12', '9', 'בֶּן־אָדָם הֲלֹא אָמְרוּ אֵלֶיךָ בֵּית יִשְׂרָאֵל בֵּית הַמֶּרִי מָה אַתָּה עֹשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20759', '26', '12', '10', 'אֱמֹר אֲלֵיהֶם כֹּה אָמַר אֲדֹנָי יְהֹוִה הַנָּשִׂיא הַמַּשָּׂא הַזֶּה בִּירוּשָׁלַם  וְכָל־בֵּית יִשְׂרָאֵל אֲשֶׁר־הֵמָּה בְתֹוכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20760', '26', '12', '11', 'אֱמֹר אֲנִי מֹופֶתְכֶם כַּאֲשֶׁר עָשִׂיתִי כֵּן יֵעָשֶׂה לָהֶם בַּגֹּולָה בַשְּׁבִי יֵלֵכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20761', '26', '12', '12', 'וְהַנָּשִׂיא אֲשֶׁר־בְּתֹוכָם אֶל־כָּתֵף יִשָּׂא בָּעֲלָטָה וְיֵצֵא בַּקִּיר יַחְתְּרוּ לְהֹוצִיא בֹו פָּנָיו יְכַסֶּה יַעַן אֲשֶׁר לֹא־יִרְאֶה לַעַיִן הוּא אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20762', '26', '12', '13', 'וּפָרַשְׂתִּי אֶת־רִשְׁתִּי עָלָיו וְנִתְפַּשׂ בִּמְצוּדָתִי וְהֵבֵאתִי אֹתֹו בָבֶלָה אֶרֶץ כַּשְׂדִּים וְאֹותָהּ לֹא־יִרְאֶה וְשָׁם יָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20763', '26', '12', '14', 'וְכֹל אֲשֶׁר סְבִיבֹתָיו [עֶזְרֹה כ] (עֶזְרֹו ק) וְכָל־אֲגַפָּיו אֱזָרֶה לְכָל־רוּחַ וְחֶרֶב אָרִיק אַחֲרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20764', '26', '12', '15', 'וְיָדְעוּ כִּי־אֲנִי יְהוָה בַּהֲפִיצִי אֹותָם בַּגֹּויִם וְזֵרִיתִי אֹותָם בָּאֲרָצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20765', '26', '12', '16', 'וְהֹותַרְתִּי מֵהֶם אַנְשֵׁי מִסְפָּר מֵחֶרֶב מֵרָעָב וּמִדָּבֶר לְמַעַן יְסַפְּרוּ אֶת־כָּל־תֹּועֲבֹותֵיהֶם בַּגֹּויִם אֲשֶׁר־בָּאוּ שָׁם וְיָדְעוּ כִּי־אֲנִי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20766', '26', '12', '17', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20767', '26', '12', '18', 'בֶּן־אָדָם לַחְמְךָ בְּרַעַשׁ תֹּאכֵל וּמֵימֶיךָ בְּרָגְזָה וּבִדְאָגָה תִּשְׁתֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20768', '26', '12', '19', 'וְאָמַרְתָּ אֶל־עַם הָאָרֶץ כֹּה־אָמַר אֲדֹנָי יְהוִה לְיֹושְׁבֵי יְרוּשָׁלִַם אֶל־אַדְמַת יִשְׂרָאֵל לַחְמָם בִּדְאָגָה יֹאכֵלוּ וּמֵימֵיהֶם בְּשִׁמָּמֹון יִשְׁתּוּ לְמַעַן תֵּשַׁם אַרְצָהּ מִמְּלֹאָהּ מֵחֲמַס כָּל־הַיֹּשְׁבִים בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20769', '26', '12', '20', 'וְהֶעָרִים הַנֹּושָׁבֹות תֶּחֱרַבְנָה וְהָאָרֶץ שְׁמָמָה תִהְיֶה וִידַעְתֶּם כִּי־אֲנִי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20770', '26', '12', '21', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20771', '26', '12', '22', 'בֶּן־אָדָם מָה־הַמָּשָׁל הַזֶּה לָכֶם עַל־אַדְמַת יִשְׂרָאֵל לֵאמֹר יַאַרְכוּ הַיָּמִים וְאָבַד כָּל־חָזֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('20772', '26', '12', '23', 'לָכֵן אֱמֹר אֲלֵיהֶם כֹּה־אָמַר אֲדֹנָי יְהוִה הִשְׁבַּתִּי אֶת־הַמָּשָׁל הַזֶּה וְלֹא־יִמְשְׁלוּ אֹתֹו  עֹוד בְּיִשְׂרָאֵל כִּי אִם־דַּבֵּר אֲלֵיהֶם קָרְבוּ הַיָּמִים וּדְבַר כָּל־חָזֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('20773', '26', '12', '24', 'כִּי לֹא יִהְיֶה עֹוד כָּל־חֲזֹון שָׁוְא וּמִקְסַם חָלָק בְּתֹוךְ בֵּית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20774', '26', '12', '25', 'כִּי ׀ אֲנִי יְהוָה אֲדַבֵּר אֵת אֲשֶׁר אֲדַבֵּר דָּבָר וְיֵעָשֶׂה לֹא תִמָּשֵׁךְ עֹוד כִּי בִימֵיכֶם בֵּית הַמֶּרִי אֲדַבֵּר דָּבָר וַעֲשִׂיתִיו נְאֻם אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20775', '26', '12', '26', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20776', '26', '12', '27', 'בֶּן־אָדָם הִנֵּה בֵית־יִשְׂרָאֵל אֹמְרִים הֶחָזֹון אֲשֶׁר־הוּא חֹזֶה לְיָמִים רַבִּים וּלְעִתִּים רְחֹוקֹות הוּא נִבָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('20777', '26', '12', '28', 'לָכֵן אֱמֹר אֲלֵיהֶם כֹּה אָמַר אֲדֹנָי יְהוִה לֹא־תִמָּשֵׁךְ עֹוד כָּל־דְּבָרָי אֲשֶׁר אֲדַבֵּר דָּבָר וְיֵעָשֶׂה נְאֻם אֲדֹנָי יְהוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20778', '26', '13', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20779', '26', '13', '2', 'בֶּן־אָדָם הִנָּבֵא אֶל־נְבִיאֵי יִשְׂרָאֵל הַנִּבָּאִים וְאָמַרְתָּ לִנְבִיאֵי מִלִּבָּם שִׁמְעוּ דְּבַר־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20780', '26', '13', '3', 'כֹּה אָמַר אֲדֹנָי יְהוִה הֹוי עַל־הַנְּבִיאִים הַנְּבָלִים אֲשֶׁר הֹלְכִים אַחַר רוּחָם וּלְבִלְתִּי רָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20781', '26', '13', '4', 'כְּשֻׁעָלִים בָּחֳרָבֹות נְבִיאֶיךָ יִשְׂרָאֵל הָיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20782', '26', '13', '5', 'לֹא עֲלִיתֶם בַּפְּרָצֹות וַתִּגְדְּרוּ גָדֵר עַל־בֵּית יִשְׂרָאֵל לַעֲמֹד בַּמִּלְחָמָה בְּיֹום יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20783', '26', '13', '6', 'חָזוּ שָׁוְא וְקֶסֶם כָּזָב הָאֹמְרִים נְאֻם־יְהוָה וַיהוָה לֹא שְׁלָחָם וְיִחֲלוּ לְקַיֵּם דָּבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20784', '26', '13', '7', 'הֲלֹוא מַחֲזֵה־שָׁוְא חֲזִיתֶם וּמִקְסַם כָּזָב אֲמַרְתֶּם וְאֹמְרִים נְאֻם־יְהוָה וַאֲנִי לֹא דִבַּרְתִּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20785', '26', '13', '8', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה יַעַן דַּבֶּרְכֶם שָׁוְא וַחֲזִיתֶם כָּזָב לָכֵן הִנְנִי אֲלֵיכֶם נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20786', '26', '13', '9', 'וְהָיְתָה יָדִי אֶל־הַנְּבִיאִים הַחֹזִים שָׁוְא וְהַקֹּסְמִים כָּזָב בְּסֹוד עַמִּי לֹא־יִהְיוּ וּבִכְתָב בֵּית־יִשְׂרָאֵל לֹא יִכָּתֵבוּ וְאֶל־אַדְמַת יִשְׂרָאֵל לֹא יָבֹאוּ וִידַעְתֶּם כִּי אֲנִי אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20787', '26', '13', '10', 'יַעַן וּבְיַעַן הִטְעוּ אֶת־עַמִּי לֵאמֹר שָׁלֹום וְאֵין שָׁלֹום וְהוּא בֹּנֶה חַיִץ וְהִנָּם טָחִים אֹתֹו תָּפֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20788', '26', '13', '11', 'אֱמֹר אֶל־טָחֵי תָפֵל וְיִפֹּל הָיָה ׀ גֶּשֶׁם שֹׁוטֵף וְאַתֵּנָה אַבְנֵי אֶלְגָּבִישׁ תִּפֹּלְנָה וְרוּחַ סְעָרֹות תְּבַקֵּעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20789', '26', '13', '12', 'וְהִנֵּה נָפַל הַקִּיר הֲלֹוא יֵאָמֵר אֲלֵיכֶם אַיֵּה הַטִּיחַ אֲשֶׁר טַחְתֶּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20790', '26', '13', '13', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה וּבִקַּעְתִּי רוּחַ־סְעָרֹות בַּחֲמָתִי וְגֶשֶׁם שֹׁטֵף בְּאַפִּי יִהְיֶה וְאַבְנֵי אֶלְגָּבִישׁ בְּחֵמָה לְכָלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20791', '26', '13', '14', 'וְהָרַסְתִּי אֶת־הַקִּיר אֲשֶׁר־טַחְתֶּם תָּפֵל וְהִגַּעְתִּיהוּ אֶל־הָאָרֶץ וְנִגְלָה יְסֹדֹו וְנָפְלָה וּכְלִיתֶם בְּתֹוכָהּ וִידַעְתֶּם כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20792', '26', '13', '15', 'וְכִלֵּיתִי אֶת־חֲמָתִי בַּקִּיר וּבַטָּחִים אֹתֹו תָּפֵל וְאֹמַר לָכֶם אֵין הַקִּיר וְאֵין הַטָּחִים אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20793', '26', '13', '16', 'נְבִיאֵי יִשְׂרָאֵל הַנִבְּאִים  אֶל־יְרוּשָׁלִַם וְהַחֹזִים לָהּ חֲזֹון שָׁלֹם וְאֵין שָׁלֹם נְאֻם אֲדֹנָי יְהֹוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20794', '26', '13', '17', 'וְאַתָּה בֶן־אָדָם שִׂים פָּנֶיךָ אֶל־בְּנֹות עַמְּךָ הַמִּתְנַבְּאֹות מִלִּבְּהֶן וְהִנָּבֵא עֲלֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20795', '26', '13', '18', 'וְאָמַרְתָּ כֹּה־אָמַר ׀ אֲדֹנָי יְהוִה הֹוי לִמְתַפְּרֹות כְּסָתֹות עַל ׀ כָּל־אַצִּילֵי יָדַי וְעֹשֹׂות הַמִּסְפָּחֹות עַל־רֹאשׁ כָּל־קֹומָה לְצֹודֵד נְפָשֹׁות הַנְּפָשֹׁות תְּצֹודֵדְנָה לְעַמִּי וּנְפָשֹׁות לָכֶנָה תְחַיֶּינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20796', '26', '13', '19', 'וַתְּחַלֶּלְנָה  אֹתִי אֶל־עַמִּי בְּשַׁעֲלֵי שְׂעֹרִים וּבִפְתֹותֵי לֶחֶם לְהָמִית נְפָשֹׁות אֲשֶׁר לֹא־תְמוּתֶנָה וּלְחַיֹּות נְפָשֹׁות אֲשֶׁר לֹא־תִחְיֶינָה בְּכַזֶּבְכֶם לְעַמִּי שֹׁמְעֵי כָזָב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20797', '26', '13', '20', 'לָכֵן כֹּה־אָמַר ׀ אֲדֹנָי יְהוִה הִנְנִי אֶל־כִּסְּתֹותֵיכֶנָה אֲשֶׁר אַתֵּנָה מְצֹדְדֹות שָׁם אֶת־הַנְּפָשֹׁות לְפֹרְחֹות וְקָרַעְתִּי אֹתָם מֵעַל זְרֹועֹתֵיכֶם וְשִׁלַּחְתִּי אֶת־הַנְּפָשֹׁות אֲשֶׁר אַתֶּם מְצֹדְדֹות אֶת־נְפָשִׁים לְפֹרְחֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20798', '26', '13', '21', 'וְקָרַעְתִּי אֶת־מִסְפְּחֹתֵיכֶם וְהִצַּלְתִּי אֶת־עַמִּי מִיֶּדְכֶן וְלֹא־יִהְיוּ עֹוד בְּיֶדְכֶן לִמְצוּדָה וִידַעְתֶּן כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20799', '26', '13', '22', 'יַעַן הַכְאֹות לֵב־צַדִּיק שֶׁקֶר וַאֲנִי לֹא הִכְאַבְתִּיו וּלְחַזֵּק יְדֵי רָשָׁע לְבִלְתִּי־שׁוּב מִדַּרְכֹּו הָרָע לְהַחֲיֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20800', '26', '13', '23', 'לָכֵן וְא לֹא תֶחֱזֶינָה וְקֶסֶם לֹא־תִקְסַמְנָה עֹוד וְהִצַּלְתִּי אֶת־עַמִּי מִיֶּדְכֶן וִידַעְתֶּן כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20801', '26', '14', '1', 'וַיָּבֹוא אֵלַי אֲנָשִׁים מִזִּקְנֵי יִשְׂרָאֵל וַיֵּשְׁבוּ לְפָנָי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20802', '26', '14', '2', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20803', '26', '14', '3', 'בֶּן־אָדָם הָאֲנָשִׁים הָאֵלֶּה הֶעֱלוּ גִלּוּלֵיהֶם עַל־לִבָּם וּמִכְשֹׁול עֲוֹנָם נָתְנוּ נֹכַח פְּנֵיהֶם הַאִדָּרֹשׁ אִדָּרֵשׁ לָהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20804', '26', '14', '4', 'לָכֵן דַּבֵּר־אֹותָם וְאָמַרְתָּ אֲלֵיהֶם כֹּה־אָמַר ׀ אֲדֹנָי יְהוִה אִישׁ אִישׁ מִבֵּית יִשְׂרָאֵל אֲשֶׁר יַעֲלֶה אֶת־גִּלּוּלָיו אֶל־לִבֹּו וּמִכְשֹׁול עֲוֹנֹו יָשִׂים נֹכַח פָּנָיו וּבָא אֶל־הַנָּבִיא אֲנִי יְהוָה נַעֲנֵיתִי לֹו [בָהּ כ] (בָא ק) בְּרֹב גִּלּוּלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20805', '26', '14', '5', 'לְמַעַן תְּפֹשׂ אֶת־בֵּית־יִשְׂרָאֵל בְּלִבָּם אֲשֶׁר נָזֹרוּ מֵעָלַי בְּגִלּוּלֵיהֶם כֻּלָּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20806', '26', '14', '6', 'לָכֵן אֱמֹר ׀ אֶל־בֵּית יִשְׂרָאֵל כֹּה אָמַר אֲדֹנָי יְהוִה שׁוּבוּ וְהָשִׁיבוּ מֵעַל גִּלּוּלֵיכֶם וּמֵעַל כָּל־תֹּועֲבֹתֵיכֶם הָשִׁיבוּ פְנֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20807', '26', '14', '7', 'כִּי אִישׁ אִישׁ מִבֵּית יִשְׂרָאֵל וּמֵהַגֵּר אֲשֶׁר־יָגוּר בְּיִשְׂרָאֵל וְיִנָּזֵר מֵאַחֲרַי וְיַעַל גִּלּוּלָיו אֶל־לִבֹּו וּמִכְשֹׁול עֲוֹנֹו יָשִׂים נֹכַח פָּנָיו וּבָא אֶל־הַנָּבִיא לִדְרָשׁ־לֹו בִי אֲנִי יְהוָה נַעֲנֶה־לֹּו בִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20808', '26', '14', '8', 'וְנָתַתִּי פָנַי בָּאִישׁ הַהוּא וַהֲשִׂמֹתִיהוּ לְאֹות וְלִמְשָׁלִים וְהִכְרַתִּיו מִתֹּוךְ עַמִּי וִידַעְתֶּם כִּי־אֲנִי יְהוָה ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20809', '26', '14', '9', 'וְהַנָּבִיא כִי־יְפֻתֶּה וְדִבֶּר דָּבָר אֲנִי יְהוָה פִּתֵּיתִי אֵת הַנָּבִיא הַהוּא וְנָטִיתִי אֶת־יָדִי עָלָיו וְהִשְׁמַדְתִּיו מִתֹּוךְ עַמִּי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20810', '26', '14', '10', 'וְנָשְׂאוּ עֲוֹנָם כַּעֲוֹן הַדֹּרֵשׁ כַּעֲוֹן הַנָּבִיא יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20811', '26', '14', '11', 'לְמַעַן לֹא־יִתְעוּ עֹוד בֵּית־יִשְׂרָאֵל מֵאַחֲרַי וְלֹא־יִטַּמְּאוּ עֹוד בְּכָל־פִּשְׁעֵיהֶם וְהָיוּ לִי לְעָם וַאֲנִי אֶהְיֶה לָהֶם לֵאלֹהִים נְאֻם אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20812', '26', '14', '12', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20813', '26', '14', '13', 'בֶּן־אָדָם אֶרֶץ כִּי תֶחֱטָא־לִי לִמְעָל־מַעַל וְנָטִיתִי יָדִי עָלֶיהָ וְשָׁבַרְתִּי לָהּ מַטֵּה־לָחֶם וְהִשְׁלַחְתִּי־בָהּ רָעָב וְהִכְרַתִּי מִמֶּנָּה אָדָם וּבְהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20814', '26', '14', '14', 'וְהָיוּ שְׁלֹשֶׁת הָאֲנָשִׁים הָאֵלֶּה בְּתֹוכָהּ נֹחַ [דָּנִאֵל כ] (דָּנִיאֵל ק) וְאִיֹּוב הֵמָּה בְצִדְקָתָם יְנַצְּלוּ נַפְשָׁם נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20815', '26', '14', '15', 'לוּ־חַיָּה רָעָה אַעֲבִיר בָּאָרֶץ וְשִׁכְּלָתָּה וְהָיְתָה שְׁמָמָה מִבְּלִי עֹובֵר מִפְּנֵי הַחַיָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20816', '26', '14', '16', 'שְׁלֹשֶׁת הָאֲנָשִׁים הָאֵלֶּה בְּתֹוכָהּ חַי־אָנִי נְאֻם אֲדֹנָי יְהוִה אִם־בָּנִים וְאִם־בָּנֹות יַצִּילוּ הֵמָּה לְבַדָּם יִנָּצֵלוּ וְהָאָרֶץ תִּהְיֶה שְׁמָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20817', '26', '14', '17', 'אֹו חֶרֶב אָבִיא עַל־הָאָרֶץ הַהִיא וְאָמַרְתִּי חֶרֶב תַּעֲבֹר בָּאָרֶץ וְהִכְרַתִּי מִמֶּנָּה אָדָם וּבְהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20818', '26', '14', '18', 'וּשְׁלֹשֶׁת הָאֲנָשִׁים הָאֵלֶּה בְּתֹוכָהּ חַי־אָנִי נְאֻם אֲדֹנָי יְהוִה לֹא יַצִּילוּ בָּנִים וּבָנֹות כִּי הֵם לְבַדָּם יִנָּצֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20819', '26', '14', '19', 'אֹו דֶּבֶר אֲשַׁלַּח אֶל־הָאָרֶץ הַהִיא וְשָׁפַכְתִּי חֲמָתִי עָלֶיהָ בְּדָם לְהַכְרִית מִמֶּנָּה אָדָם וּבְהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20820', '26', '14', '20', 'וְנֹחַ [דָּנִאֵל כ] (דָּנִיאֵל ק) וְאִיֹּוב בְּתֹוכָהּ חַי־אָנִי נְאֻם אֲדֹנָי יְהוִה אִם־בֵּן אִם־בַּת יַצִּילוּ הֵמָּה בְצִדְקָתָם יַצִּילוּ נַפְשָׁם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20821', '26', '14', '21', 'כִּי כֹה אָמַר אֲדֹנָי יְהֹוִה אַף כִּי־אַרְבַּעַת שְׁפָטַי ׀ הָרָעִים חֶרֶב וְרָעָב וְחַיָּה רָעָה וָדֶבֶר שִׁלַּחְתִּי אֶל־יְרוּשָׁלִָם לְהַכְרִית מִמֶּנָּה אָדָם וּבְהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20822', '26', '14', '22', 'וְהִנֵּה נֹותְרָה־בָּהּ פְּלֵטָה הַמּוּצָאִים בָּנִים וּבָנֹות הִנָּם יֹוצְאִים אֲלֵיכֶם וּרְאִיתֶם אֶת־דַּרְכָּם וְאֶת־עֲלִילֹותָם וְנִחַמְתֶּם עַל־הָרָעָה אֲשֶׁר הֵבֵאתִי עַל־יְרוּשָׁלִַם אֵת כָּל־אֲשֶׁר הֵבֵאתִי עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20823', '26', '14', '23', 'וְנִחֲמוּ אֶתְכֶם כִּי־תִרְאוּ אֶת־דַּרְכָּם וְאֶת־עֲלִילֹותָם וִידַעְתֶּם כִּי לֹא חִנָּם עָשִׂיתִי אֵת כָּל־אֲשֶׁר־עָשִׂיתִי בָהּ נְאֻם אֲדֹנָי יְהֹוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20824', '26', '15', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20825', '26', '15', '2', 'בֶּן־אָדָם מַה־יִּהְיֶה עֵץ־הַגֶּפֶן מִכָּל־עֵץ הַזְּמֹורָה אֲשֶׁר הָיָה בַּעֲצֵי הַיָּעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20826', '26', '15', '3', 'הֲיֻקַּח מִמֶּנּוּ עֵץ לַעֲשֹׂות לִמְלָאכָה אִם־יִקְחוּ מִמֶּנּוּ יָתֵד לִתְלֹות עָלָיו כָּל־כֶּלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20827', '26', '15', '4', 'הִנֵּה לָאֵשׁ נִתַּן לְאָכְלָה אֵת שְׁנֵי קְצֹותָיו אָכְלָה הָאֵשׁ וְתֹוכֹו נָחָר הֲיִצְלַח לִמְלָאכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20828', '26', '15', '5', 'הִנֵּה בִּהְיֹותֹו תָמִים לֹא יֵעָשֶׂה לִמְלָאכָה אַף כִּי־אֵשׁ אֲכָלַתְהוּ וַיֵּחָר וְנַעֲשָׂה עֹוד לִמְלָאכָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20829', '26', '15', '6', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה כַּאֲשֶׁר עֵץ־הַגֶּפֶן בְּעֵץ הַיַּעַר אֲשֶׁר־נְתַתִּיו לָאֵשׁ לְאָכְלָה כֵּן נָתַתִּי אֶת־יֹשְׁבֵי יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20830', '26', '15', '7', 'וְנָתַתִּי אֶת־פָּנַי בָּהֶם מֵהָאֵשׁ יָצָאוּ וְהָאֵשׁ תֹּאכְלֵם וִידַעְתֶּם כִּי־אֲנִי יְהוָה בְּשׂוּמִי אֶת־פָּנַי בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20831', '26', '15', '8', 'וְנָתַתִּי אֶת־הָאָרֶץ שְׁמָמָה יַעַן מָעֲלוּ מַעַל נְאֻם אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20832', '26', '16', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20833', '26', '16', '2', 'בֶּן־אָדָם הֹודַע אֶת־יְרוּשָׁלִַם אֶת־תֹּועֲבֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20834', '26', '16', '3', 'וְאָמַרְתָּ כֹּה־אָמַר אֲדֹנָי יְהוִה לִירוּשָׁלִַם מְכֹרֹתַיִךְ וּמֹלְדֹתַיִךְ מֵאֶרֶץ הַכְּנַעֲנִי אָבִיךְ הָאֱמֹרִי וְאִמֵּךְ חִתִּית׃');
INSERT INTO `bible_verses_wlc` VALUES ('20835', '26', '16', '4', 'וּמֹולְדֹותַיִךְ בְּיֹום הוּלֶּדֶת אֹתָךְ לֹא־כָרַּת שָׁרֵּךְ וּבְמַיִם לֹא־רֻחַצְתְּ לְמִשְׁעִי וְהָמְלֵחַ לֹא הֻמְלַחַתְּ וְהָחְתֵּל לֹא חֻתָּלְתְּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20836', '26', '16', '5', 'לֹא־חָסָה עָלַיִךְ עַיִן לַעֲשֹׂות לָךְ אַחַת מֵאֵלֶּה לְחֻמְלָה עָלָיִךְ וַתֻּשְׁלְכִי אֶל־פְּנֵי הַשָּׂדֶה בְּגֹעַל נַפְשֵׁךְ בְּיֹום הֻלֶּדֶת אֹתָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20837', '26', '16', '6', 'וָאֶעֱבֹר עָלַיִךְ וָאֶרְאֵךְ מִתְבֹּוסֶסֶת בְּדָמָיִךְ וָאֹמַר לָךְ בְּדָמַיִךְ חֲיִי וָאֹמַר לָךְ בְּדָמַיִךְ חֲיִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20838', '26', '16', '7', 'רְבָבָה כְּצֶמַח הַשָּׂדֶה נְתַתִּיךְ וַתִּרְבִּי וַתִּגְדְּלִי וַתָּבֹאִי בַּעֲדִי עֲדָיִים שָׁדַיִם נָכֹנוּ וּשְׂעָרֵךְ צִמֵּחַ וְאַתְּ עֵרֹם וְעֶרְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20839', '26', '16', '8', 'וָאֶעֱבֹר עָלַיִךְ וָאֶרְאֵךְ וְהִנֵּה עִתֵּךְ עֵת דֹּדִים וָאֶפְרֹשׂ כְּנָפִי עָלַיִךְ וָאֲכַסֶּה עֶרְוָתֵךְ וָאֶשָּׁבַע לָךְ וָאָבֹוא בִבְרִית אֹתָךְ נְאֻם אֲדֹנָי יְהוִה וַתִּהְיִי לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20840', '26', '16', '9', 'וָאֶרְחָצֵךְ בַּמַּיִם וָאֶשְׁטֹף דָּמַיִךְ מֵעָלָיִךְ וָאֲסֻכֵךְ בַּשָּׁמֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20841', '26', '16', '10', 'וָאַלְבִּישֵׁךְ רִקְמָה וָאֶנְעֲלֵךְ תָּחַשׁ וָאֶחְבְּשֵׁךְ בַּשֵּׁשׁ וַאֲכַסֵּךְ מֶשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20842', '26', '16', '11', 'וָאֶעְדֵּךְ עֶדִי וָאֶתְּנָה צְמִידִים עַל־יָדַיִךְ וְרָבִיד עַל־גְּרֹונֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20843', '26', '16', '12', 'וָאֶתֵּן נֶזֶם עַל־אַפֵּךְ וַעֲגִילִים עַל־אָזְנָיִךְ וַעֲטֶרֶת תִּפְאֶרֶת בְּרֹאשֵׁךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20844', '26', '16', '13', 'וַתַּעְדִּי זָהָב וָכֶסֶף וּמַלְבּוּשֵׁךְ [שֵׁשִׁי כ] (שֵׁשׁ ק) וָמֶשִׁי וְרִקְמָה סֹלֶת וּדְבַשׁ וָשֶׁמֶן [אָכָלְתִּי כ] (אָכָלְתְּ ק) וַתִּיפִי בִּמְאֹד מְאֹד וַתִּצְלְחִי לִמְלוּכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20845', '26', '16', '14', 'וַיֵּצֵא לָךְ שֵׁם בַּגֹּויִם בְּיָפְיֵךְ כִּי ׀ כָּלִיל הוּא בַּהֲדָרִי אֲשֶׁר־שַׂמְתִּי עָלַיִךְ נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20846', '26', '16', '15', 'וַתִּבְטְחִי בְיָפְיֵךְ וַתִּזְנִי עַל־שְׁמֵךְ וַתִּשְׁפְּכִי אֶת־תַּזְנוּתַיִךְ עַל־כָּל־עֹובֵר לֹו־יֶהִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20847', '26', '16', '16', 'וַתִּקְחִי מִבְּגָדַיִךְ וַתַּעֲשִׂי־לָךְ בָּמֹות טְלֻאֹות וַתִּזְנִי עֲלֵיהֶם לֹא בָאֹות וְלֹא יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20848', '26', '16', '17', 'וַתִּקְחִי כְּלֵי תִפְאַרְתֵּךְ מִזְּהָבִי וּמִכַּסְפִּי אֲשֶׁר נָתַתִּי לָךְ וַתַּעֲשִׂי־לָךְ צַלְמֵי זָכָר וַתִּזְנִי־בָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20849', '26', '16', '18', 'וַתִּקְחִי אֶת־בִּגְדֵי רִקְמָתֵךְ וַתְּכַסִּים וְשַׁמְנִי וּקְטָרְתִּי [נָתַתִּי כ] (נָתַתְּ ק) לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20850', '26', '16', '19', 'וְלַחְמִי אֲשֶׁר־נָתַתִּי לָךְ סֹלֶת וָשֶׁמֶן וּדְבַשׁ הֶאֱכַלְתִּיךְ וּנְתַתִּיהוּ לִפְנֵיהֶם לְרֵיחַ נִיחֹחַ וַיֶּהִי נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20851', '26', '16', '20', 'וַתִּקְחִי אֶת־בָּנַיִךְ וְאֶת־בְּנֹותַיִךְ אֲשֶׁר יָלַדְתְּ לִי וַתִּזְבָּחִים לָהֶם לֶאֱכֹול הַמְעַט [מִתַּזְנֻתֵךְ כ] (מִתַּזְנוּתָיִךְ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('20852', '26', '16', '21', 'וַתִּשְׁחֲטִי אֶת־בָּנָי וַתִּתְּנִים בְּהַעֲבִיר אֹותָם לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20853', '26', '16', '22', 'וְאֵת כָּל־תֹּועֲבֹתַיִךְ וְתַזְנֻתַיִךְ לֹא [זָכַרְתִּי כ] (זָכַרְתְּ ק) אֶת־יְמֵי נְעוּרָיִךְ בִּהְיֹותֵךְ עֵרֹם וְעֶרְיָה מִתְבֹּוסֶסֶת בְּדָמֵךְ הָיִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('20854', '26', '16', '23', 'וַיְהִי אַחֲרֵי כָּל־רָעָתֵךְ אֹוי אֹוי לָךְ נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20855', '26', '16', '24', 'וַתִּבְנִי־לָךְ גֶּב  וַתַּעֲשִׂי־לָךְ רָמָה בְּכָל־רְחֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20856', '26', '16', '25', 'אֶל־כָּל־רֹאשׁ דֶּרֶךְ בָּנִית רָמָתֵךְ וַתְּתַעֲבִי אֶת־יָפְיֵךְ וַתְּפַשְּׂקִי אֶת־רַגְלַיִךְ לְכָל־עֹובֵר וַתַּרְבִּי אֶת־ [תַּזְנֻתֵךְ כ] (תַּזְנוּתָיִךְ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('20857', '26', '16', '26', 'וַתִּזְנִי אֶל־בְּנֵי־מִצְרַיִם שְׁכֵנַיִךְ גִּדְלֵי בָשָׂר וַתַּרְבִּי אֶת־תַּזְנֻתֵךְ לְהַכְעִיסֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20858', '26', '16', '27', 'וְהִנֵּה נָטִיתִי יָדִי עָלַיִךְ וָאֶגְרַע חֻקֵּךְ וָאֶתְּנֵךְ בְּנֶפֶשׁ שֹׂנְאֹותַיִךְ בְּנֹות פְּלִשְׁתִּים הַנִּכְלָמֹות מִדַּרְכֵּךְ זִמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20859', '26', '16', '28', 'וַתִּזְנִי אֶל־בְּנֵי אַשּׁוּר מִבִּלְתִּי שָׂבְעָתֵךְ וַתִּזְנִים וְגַם לֹא שָׂבָעַתְּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20860', '26', '16', '29', 'וַתַּרְבִּי אֶת־תַּזְנוּתֵךְ אֶל־אֶרֶץ כְּנַעַן כַּשְׂדִּימָה וְגַם־בְּזֹאת לֹא שָׂבָעַתְּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20861', '26', '16', '30', 'מָה אֲמֻלָה לִבָּתֵךְ נְאֻם אֲדֹנָי יְהוִה בַּעֲשֹׂותֵךְ אֶת־כָּל־אֵלֶּה מַעֲשֵׂה אִשָּׁה־זֹונָה שַׁלָּטֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20862', '26', '16', '31', 'בִּבְנֹותַיִךְ גַּבֵּךְ בְּרֹאשׁ כָּל־דֶּרֶךְ וְרָמָתֵךְ [עָשִׂיתִי כ] (עָשִׂית ק) בְּכָל־רְחֹוב וְלֹא־ [הָיִיתי כ] (הָיִית ק) כַּזֹּונָה לְקַלֵּס אֶתְנָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20863', '26', '16', '32', 'הָאִשָּׁה הַמְּנָאָפֶת תַּחַת אִישָׁהּ תִּקַּח אֶת־זָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20864', '26', '16', '33', 'לְכָל־זֹנֹות יִתְּנוּ־נֵדֶה וְאַתְּ נָתַתְּ אֶת־נְדָנַיִךְ לְכָל־מְאַהֲבַיִךְ וַתִּשְׁחֳדִי אֹותָם לָבֹוא אֵלַיִךְ מִסָּבִיב בְּתַזְנוּתָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20865', '26', '16', '34', 'וַיְהִי־בָךְ הֵפֶךְ מִן־הַנָּשִׁים בְּתַזְנוּתַיִךְ וְאַחֲרַיִךְ לֹא זוּנָּה וּבְתִתֵּךְ אֶתְנָן וְאֶתְנַן לֹא נִתַּן־לָךְ וַתְּהִי לְהֶפֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20866', '26', '16', '35', 'לָכֵן זֹונָה שִׁמְעִי דְּבַר־יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20867', '26', '16', '36', 'כֹּה־אָמַר אֲדֹנָי יְהֹוִה יַעַן הִשָּׁפֵךְ נְחֻשְׁתֵּךְ וַתִּגָּלֶה עֶרְוָתֵךְ בְּתַזְנוּתַיִךְ עַל־מְאַהֲבָיִךְ וְעַל כָּל־גִּלּוּלֵי תֹועֲבֹותַיִךְ וְכִדְמֵי בָנַיִךְ אֲשֶׁר נָתַתְּ לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20868', '26', '16', '37', 'לָכֵן הִנְנִי מְקַבֵּץ אֶת־כָּל־מְאַהֲבַיִךְ אֲשֶׁר עָרַבְתְּ עֲלֵיהֶם וְאֵת כָּל־אֲשֶׁר אָהַבְתְּ עַל כָּל־אֲשֶׁר שָׂנֵאת וְקִבַּצְתִּי אֹתָם עָלַיִךְ מִסָּבִיב וְגִלֵּיתִי עֶרְוָתֵךְ אֲלֵהֶם וְרָאוּ אֶת־כָּל־עֶרְוָתֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20869', '26', '16', '38', 'וּשְׁפַטְתִּיךְ מִשְׁפְּטֵי נֹאֲפֹות וְשֹׁפְכֹת דָּם וּנְתַתִּיךְ דַּם חֵמָה וְקִנְאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20870', '26', '16', '39', 'וְנָתַתִּי אֹותָךְ בְּיָדָם וְהָרְסוּ גַבֵּךְ וְנִתְּצוּ רָמֹתַיִךְ וְהִפְשִׁיטוּ אֹותָךְ בְּגָדַיִךְ וְלָקְחוּ כְּלֵי תִפְאַרְתֵּךְ וְהִנִּיחוּךְ עֵירֹם וְעֶרְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20871', '26', '16', '40', 'וְהֶעֱלוּ עָלַיִךְ קָהָל וְרָגְמוּ אֹותָךְ בָּאָבֶן וּבִתְּקוּךְ בְּחַרְבֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20872', '26', '16', '41', 'וְשָׂרְפוּ בָתַּיִךְ בָּאֵשׁ וְעָשׂוּ־בָךְ שְׁפָטִים לְעֵינֵי נָשִׁים רַבֹּות וְהִשְׁבַּתִּיךְ מִזֹּונָה וְגַם־אֶתְנַן לֹא תִתְּנִי־עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('20873', '26', '16', '42', 'וַהֲנִחֹתִי חֲמָתִי בָּךְ וְסָרָה קִנְאָתִי מִמֵּךְ וְשָׁקַטְתִּי וְלֹא אֶכְעַס עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('20874', '26', '16', '43', 'יַעַן אֲשֶׁר לֹא־ [זָכַרְתִּי כ] (זָכַרְתְּ ק) אֶת־יְמֵי נְעוּרַיִךְ וַתִּרְגְּזִי־לִי בְּכָל־אֵלֶּה וְגַם־אֲנִי הֵא דַּרְכֵּךְ ׀ בְּרֹאשׁ נָתַתִּי נְאֻם אֲדֹנָי יְהוִה וְלֹא [עָשִׂיתִי כ] (עָשִׂית ק) אֶת־הַזִּמָּה עַל כָּל־תֹּועֲבֹתָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20875', '26', '16', '44', 'הִנֵּה כָּל־הַמֹּשֵׁל עָלַיִךְ יִמְשֹׁל לֵאמֹר כְּאִמָּה בִּתָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20876', '26', '16', '45', 'בַּת־אִמֵּךְ אַתְּ גֹּעֶלֶת אִישָׁהּ וּבָנֶיהָ וַאֲחֹות אֲחֹותֵךְ אַתְּ אֲשֶׁר גָּעֲלוּ אַנְשֵׁיהֶן וּבְנֵיהֶן אִמְּכֶן חִתִּית וַאֲבִיכֶן אֱמֹרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20877', '26', '16', '46', 'וַאֲחֹותֵךְ הַגְּדֹולָה שֹׁמְרֹון הִיא וּבְנֹותֶיהָ הַיֹּושֶׁבֶת עַל־שְׂמֹאולֵךְ וַאֲחֹותֵךְ הַקְּטַנָּה מִמֵּךְ הַיֹּושֶׁבֶת מִימִינֵךְ סְדֹם וּבְנֹותֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20878', '26', '16', '47', 'וְלֹא בְדַרְכֵיהֶן הָלַכְתְּ וּבְתֹועֲבֹותֵיהֶן [עָשִׂיתִי כ] (עָשִׂית ק) כִּמְעַט קָט וַתַּשְׁחִתִי מֵהֵן בְּכָל־דְּרָכָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20879', '26', '16', '48', 'חַי־אָנִי נְאֻם אֲדֹנָי יְהוִה אִם־עָשְׂתָה סְדֹם אֲחֹותֵךְ הִיא וּבְנֹותֶיהָ כַּאֲשֶׁר עָשִׂית אַתְּ וּבְנֹותָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20880', '26', '16', '49', 'הִנֵּה־זֶה הָיָה עֲוֹן סְדֹם אֲחֹותֵךְ גָּאֹון שִׂבְעַת־לֶחֶם וְשַׁלְוַת הַשְׁקֵט הָיָה לָהּ וְלִבְנֹותֶיהָ וְיַד־עָנִי וְאֶבְיֹון לֹא הֶחֱזִיקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20881', '26', '16', '50', 'וַתִּגְבְּהֶינָה וַתַּעֲשֶׂינָה תֹועֵבָה לְפָנָי וָאָסִיר אֶתְהֶן כַּאֲשֶׁר רָאִיתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20882', '26', '16', '51', 'וְשֹׁמְרֹון כַּחֲצִי חַטֹּאתַיִךְ לֹא חָטָאָה וַתַּרְבִּי אֶת־תֹּועֲבֹותַיִךְ מֵהֵנָּה וַתְּצַדְּקִי אֶת־ [אֲחֹותֵךְ כ] (אֲחֹותַיִךְ ק) בְּכָל־תֹּועֲבֹותַיִךְ אֲשֶׁר [עָשִׂיתי כ] (עָשִׂית׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('20883', '26', '16', '52', 'גַּם־אַתְּ ׀ שְׂאִי כְלִמָּתֵךְ אֲשֶׁר פִּלַּלְתְּ לַאֲחֹותֵךְ בְּחַטֹּאתַיִךְ אֲשֶׁר־הִתְעַבְתְּ מֵהֵן תִּצְדַּקְנָה מִמֵּךְ וְגַם־אַתְּ בֹּושִׁי וּשְׂאִי כְלִמָּתֵךְ בְּצַדֶּקְתֵּךְ אַחְיֹותֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20884', '26', '16', '53', 'וְשַׁבְתִּי אֶת־שְׁבִיתְהֶן אֶת־ [שְׁבִית כ] (שְׁבוּת ק) סְדֹם וּבְנֹותֶיהָ וְאֶת־ [שְׁבִית כ] (שְׁבוּת ק) שֹׁמְרֹון וּבְנֹותֶיהָ [וּשְׁבִית כ] (וּשְׁבוּת ק) שְׁבִיתַיִךְ בְּתֹוכָהְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20885', '26', '16', '54', 'לְמַעַן תִּשְׂאִי כְלִמָּתֵךְ וְנִכְלַמְתְּ  מִכֹּל אֲשֶׁר עָשִׂית בְּנַחֲמֵךְ אֹתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20886', '26', '16', '55', 'וַאֲחֹותַיִךְ סְדֹם וּבְנֹותֶיהָ תָּשֹׁבְןָ לְקַדְמָתָן וְשֹׁמְרֹון וּבְנֹותֶיהָ תָּשֹׁבְןָ לְקַדְמָתָן וְאַתְּ וּבְנֹותַיִךְ תְּשֻׁבֶינָה לְקַדְמַתְכֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20887', '26', '16', '56', 'וְלֹוא הָיְתָה סְדֹם אֲחֹותֵךְ לִשְׁמוּעָה בְּפִיךְ בְּיֹום גְּאֹונָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20888', '26', '16', '57', 'בְּטֶרֶם תִּגָּלֶה רָעָתֵךְ כְּמֹו עֵת חֶרְפַּת בְּנֹות־אֲרָם וְכָל־סְבִיבֹותֶיהָ בְּנֹות פְּלִשְׁתִּים הַשָּׁאטֹות אֹותָךְ מִסָּבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20889', '26', '16', '58', 'אֶת־זִמָּתֵךְ וְאֶת־תֹּועֲבֹותַיִךְ אַתְּ נְשָׂאתִים נְאֻם יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20890', '26', '16', '59', 'כִּי כֹה אָמַר אֲדֹנָי יְהוִה [וְעָשִׂית כ] (וְעָשִׂיתִי ק) אֹותָךְ כַּאֲשֶׁר עָשִׂית אֲשֶׁר־בָּזִית אָלָה לְהָפֵר בְּרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('20891', '26', '16', '60', 'וְזָכַרְתִּי אֲנִי אֶת־בְּרִיתִי אֹותָךְ בִּימֵי נְעוּרָיִךְ וַהֲקִמֹותִי לָךְ בְּרִית עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20892', '26', '16', '61', 'וְזָכַרְתְּ אֶת־דְּרָכַיִךְ וְנִכְלַמְתְּ בְּקַחְתֵּךְ אֶת־אֲחֹותַיִךְ הַגְּדֹלֹות מִמֵּךְ אֶל־הַקְּטַנֹּות מִמֵּךְ וְנָתַתִּי אֶתְהֶן לָךְ לְבָנֹות וְלֹא מִבְּרִיתֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20893', '26', '16', '62', 'וַהֲקִימֹותִי אֲנִי אֶת־בְּרִיתִי אִתָּךְ וְיָדַעַתְּ כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20894', '26', '16', '63', 'לְמַעַן תִּזְכְּרִי וָבֹשְׁתְּ וְלֹא יִהְיֶה־לָּךְ עֹוד פִּתְחֹון פֶּה מִפְּנֵי כְּלִמָּתֵךְ בְּכַפְּרִי־לָךְ לְכָל־אֲשֶׁר עָשִׂית נְאֻם אֲדֹנָי יְהוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20895', '26', '17', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20896', '26', '17', '2', 'בֶּן־אָדָם חוּד חִידָה וּמְשֹׁל מָשָׁל אֶל־בֵּית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20897', '26', '17', '3', 'וְאָמַרְתָּ כֹּה־אָמַר ׀ אֲדֹנָי יְהוִה הַנֶּשֶׁר הַגָּדֹול גְּדֹול הַכְּנָפַיִם אֶרֶךְ הָאֵבֶר מָלֵא הַנֹּוצָה אֲשֶׁר־לֹו הָרִקְמָה בָּא אֶל־הַלְּבָנֹון וַיִּקַּח אֶת־צַמֶּרֶת הָאָרֶז׃');
INSERT INTO `bible_verses_wlc` VALUES ('20898', '26', '17', '4', 'אֵת רֹאשׁ יְנִיקֹותָיו קָטָף וַיְבִיאֵהוּ אֶל־אֶרֶץ כְּנַעַן בְּעִיר רֹכְלִים שָׂמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20899', '26', '17', '5', 'וַיִּקַּח מִזֶּרַע הָאָרֶץ וַיִּתְּנֵהוּ בִּשְׂדֵה־זָרַע קָח עַל־מַיִם רַבִּים צַפְצָפָה שָׂמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20900', '26', '17', '6', 'וַיִּצְמַח וַיְהִי לְגֶפֶן סֹרַחַת שִׁפְלַת קֹומָה לִפְנֹות דָּלִיֹּותָיו אֵלָיו וְשָׁרָשָׁיו תַּחְתָּיו יִהְיוּ וַתְּהִי לְגֶפֶן וַתַּעַשׂ בַּדִּים וַתְּשַׁלַּח פֹּארֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20901', '26', '17', '7', 'וַיְהִי נֶשֶׁר־אֶחָד גָּדֹול גְּדֹול כְּנָפַיִם וְרַב־נֹוצָה וְהִנֵּה הַגֶּפֶן הַזֹּאת כָּפְנָה שָׁרֳשֶׁיהָ עָלָיו וְדָלִיֹּותָיו שִׁלְחָה־לֹּו לְהַשְׁקֹות אֹותָהּ מֵעֲרֻגֹות מַטָּעָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20902', '26', '17', '8', 'אֶל־שָׂדֶה טֹּוב אֶל־מַיִם רַבִּים הִיא שְׁתוּלָה לַעֲשֹׂות עָנָף וְלָשֵׂאת פֶּרִי לִהְיֹות לְגֶפֶן אַדָּרֶת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20903', '26', '17', '9', 'אֱמֹר כֹּה אָמַר אֲדֹנָי יְהֹוִה תִּצְלָח הֲלֹוא אֶת־שָׁרָשֶׁיהָ יְנַתֵּק וְאֶת־פִּרְיָהּ ׀ יְקֹוסֵס וְיָבֵשׁ כָּל־טַרְפֵּי צִמְחָהּ תִּיבָשׁ וְלֹא־בִזְרֹעַ גְּדֹולָה וּבְעַם־רָב לְמַשְׂאֹות אֹותָהּ מִשָּׁרָשֶׁיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20904', '26', '17', '10', 'וְהִנֵּה שְׁתוּלָה הֲתִצְלָח הֲלֹוא כְגַעַת בָּהּ רוּחַ הַקָּדִים תִּיבַשׁ יָבֹשׁ עַל־עֲרֻגֹת צִמְחָהּ תִּיבָשׁ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20905', '26', '17', '11', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20906', '26', '17', '12', 'אֱמָר־נָא לְבֵית הַמֶּרִי הֲלֹא יְדַעְתֶּם מָה־אֵלֶּה אֱמֹר הִנֵּה־בָא מֶלֶךְ־בָּבֶל יְרוּשָׁלִַם וַיִּקַּח אֶת־מַלְכָּהּ וְאֶת־שָׂרֶיהָ וַיָּבֵא אֹותָם אֵלָיו בָּבֶלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20907', '26', '17', '13', 'וַיִּקַּח מִזֶּרַע הַמְּלוּכָה וַיִּכְרֹת אִתֹּו בְּרִית וַיָּבֵא אֹתֹו בְּאָלָה וְאֶת־אֵילֵי הָאָרֶץ לָקָח׃');
INSERT INTO `bible_verses_wlc` VALUES ('20908', '26', '17', '14', 'לִהְיֹות מַמְלָכָה שְׁפָלָה לְבִלְתִּי הִתְנַשֵּׂא לִשְׁמֹר אֶת־בְּרִיתֹו לְעָמְדָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20909', '26', '17', '15', 'וַיִּמְרָד־בֹּו לִשְׁלֹחַ מַלְאָכָיו מִצְרַיִם לָתֶת־לֹו סוּסִים וְעַם־רָב הֲיִצְלָח הֲיִמָּלֵט הָעֹשֵׂה אֵלֶּה וְהֵפֵר בְּרִית וְנִמְלָט׃');
INSERT INTO `bible_verses_wlc` VALUES ('20910', '26', '17', '16', 'חַי־אָנִי נְאֻם אֲדֹנָי יְהוִה אִם־לֹא בִּמְקֹום הַמֶּלֶךְ הַמַּמְלִיךְ אֹתֹו אֲשֶׁר בָּזָה אֶת־אָלָתֹו וַאֲשֶׁר הֵפֵר אֶת־בְּרִיתֹו אִתֹּו בְתֹוךְ־בָּבֶל יָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20911', '26', '17', '17', 'וְלֹא בְחַיִל גָּדֹול וּבְקָהָל רָב יַעֲשֶׂה אֹותֹו פַרְעֹה בַּמִּלְחָמָה בִּשְׁפֹּךְ סֹלְלָה וּבִבְנֹות דָּיֵק לְהַכְרִית נְפָשֹׁות רַבֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20912', '26', '17', '18', 'וּבָזָה אָלָה לְהָפֵר בְּרִית וְהִנֵּה נָתַן יָדֹו וְכָל־אֵלֶּה עָשָׂה לֹא יִמָּלֵט׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20913', '26', '17', '19', 'לָכֵן כֹּה־אָמַר אֲדֹנָי יְהוִה חַי־אָנִי אִם־לֹא אָלָתִי אֲשֶׁר בָּזָה וּבְרִיתִי אֲשֶׁר הֵפִיר וּנְתַתִּיו בְּרֹאשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20914', '26', '17', '20', 'וּפָרַשְׂתִּי עָלָיו רִשְׁתִּי וְנִתְפַּשׂ בִּמְצוּדָתִי וַהֲבִיאֹותִיהוּ בָבֶלָה וְנִשְׁפַּטְתִּי אִתֹּו שָׁם מַעֲלֹו אֲשֶׁר מָעַל־בִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('20915', '26', '17', '21', 'וְאֵת כָּל־ [מִבְרָחֹו כ] (מִבְרָחָיו ק) בְּכָל־אֲגַפָּיו בַּחֶרֶב יִפֹּלוּ וְהַנִּשְׁאָרִים לְכָל־רוּחַ יִפָּרֵשׂוּ וִידַעְתֶּם כִּי אֲנִי יְהוָה דִּבַּרְתִּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20916', '26', '17', '22', 'כֹּה אָמַר אֲדֹנָי יְהוִה וְלָקַחְתִּי אָנִי מִצַּמֶּרֶת הָאֶרֶז הָרָמָה וְנָתָתִּי מֵרֹאשׁ יֹנְקֹותָיו רַךְ אֶקְטֹף וְשָׁתַלְתִּי אָנִי עַל הַר־גָּבֹהַ וְתָלוּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20917', '26', '17', '23', 'בְּהַר מְרֹום יִשְׂרָאֵל אֶשְׁתֳּלֶנּוּ וְנָשָׂא עָנָף וְעָשָׂה פֶרִי וְהָיָה לְאֶרֶז אַדִּיר וְשָׁכְנוּ תַחְתָּיו כֹּל צִפֹּור כָּל־כָּנָף בְּצֵל דָּלִיֹּותָיו תִּשְׁכֹּנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20918', '26', '17', '24', 'וְיָדְעוּ כָּל־עֲצֵי הַשָּׂדֶה כִּי אֲנִי יְהוָה הִשְׁפַּלְתִּי ׀ עֵץ גָּבֹהַ הִגְבַּהְתִּי עֵץ שָׁפָל הֹובַשְׁתִּי עֵץ לָח וְהִפְרַחְתִּי עֵץ יָבֵשׁ אֲנִי יְהוָה דִּבַּרְתִּי וְעָשִׂיתִי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20919', '26', '18', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20920', '26', '18', '2', 'מַה־לָּכֶם אַתֶּם מֹשְׁלִים אֶת־הַמָּשָׁל הַזֶּה עַל־אַדְמַת יִשְׂרָאֵל לֵאמֹר אָבֹות יֹאכְלוּ בֹסֶר וְשִׁנֵּי הַבָּנִים תִּקְהֶינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20921', '26', '18', '3', 'חַי־אָנִי נְאֻם אֲדֹנָי יְהוִה אִם־יִהְיֶה לָכֶם עֹוד מְשֹׁל הַמָּשָׁל הַזֶּה בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20922', '26', '18', '4', 'הֵן כָּל־הַנְּפָשֹׁות לִי הֵנָּה כְּנֶפֶשׁ הָאָב וּכְנֶפֶשׁ הַבֵּן לִי־הֵנָּה הַנֶּפֶשׁ הַחֹטֵאת הִיא תָמוּת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20923', '26', '18', '5', 'וְאִישׁ כִּי־יִהְיֶה צַדִּיק וְעָשָׂה מִשְׁפָּט וּצְדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20924', '26', '18', '6', 'אֶל־הֶהָרִים לֹא אָכָל וְעֵינָיו לֹא נָשָׂא אֶל־גִּלּוּלֵי בֵּית יִשְׂרָאֵל וְאֶת־אֵשֶׁת רֵעֵהוּ לֹא טִמֵּא  וְאֶל־אִשָּׁה נִדָּה לֹא יִקְרָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('20925', '26', '18', '7', 'וְאִישׁ לֹא יֹונֶה חֲבֹלָתֹו חֹוב יָשִׁיב גְּזֵלָה לֹא יִגְזֹל לַחְמֹו לְרָעֵב יִתֵּן וְעֵירֹם יְכַסֶּה־בָּגֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('20926', '26', '18', '8', 'בַּנֶּשֶׁךְ לֹא־יִתֵּן וְתַרְבִּית לֹא יִקָּח מֵעָוֶל יָשִׁיב יָדֹו מִשְׁפַּט אֱמֶת יַעֲשֶׂה בֵּין אִישׁ לְאִישׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20927', '26', '18', '9', 'בְּחֻקֹּותַי יְהַלֵּךְ וּמִשְׁפָּטַי שָׁמַר לַעֲשֹׂות אֱמֶת צַדִּיק הוּא חָיֹה יִחְיֶה נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20928', '26', '18', '10', 'וְהֹולִיד בֵּן־פָּרִיץ שֹׁפֵךְ דָּם וְעָשָׂה אָח מֵאַחַד מֵאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20929', '26', '18', '11', 'וְהוּא אֶת־כָּל־אֵלֶּה לֹא עָשָׂה כִּי גַם אֶל־הֶהָרִים אָכַל וְאֶת־אֵשֶׁת רֵעֵהוּ טִמֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('20930', '26', '18', '12', 'עָנִי וְאֶבְיֹון הֹונָה גְּזֵלֹות גָּזָל חֲבֹל לֹא יָשִׁיב וְאֶל־הַגִּלּוּלִים נָשָׂא עֵינָיו תֹּועֵבָה עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20931', '26', '18', '13', 'בַּנֶּשֶׁךְ נָתַן וְתַרְבִּית לָקַח וָחָי לֹא יִחְיֶה אֵת כָּל־הַתֹּועֵבֹות הָאֵלֶּה עָשָׂה מֹות יוּמָת דָּמָיו בֹּו יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20932', '26', '18', '14', 'וְהִנֵּה הֹולִיד בֵּן וַיַּרְא אֶת־כָּל־חַטֹּאת אָבִיו אֲשֶׁר עָשָׂה וַיִּרְאֶה וְלֹא יַעֲשֶׂה כָּהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20933', '26', '18', '15', 'עַל־הֶהָרִים לֹא אָכָל וְעֵינָיו לֹא נָשָׂא אֶל־גִּלּוּלֵי בֵּית יִשְׂרָאֵל אֶת־אֵשֶׁת רֵעֵהוּ לֹא טִמֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('20934', '26', '18', '16', 'וְאִישׁ לֹא הֹונָה חֲבֹל לֹא חָבָל וּגְזֵלָה לֹא גָזָל לַחְמֹו לְרָעֵב נָתָן וְעֵרֹום כִּסָּה־בָגֶד׃');
INSERT INTO `bible_verses_wlc` VALUES ('20935', '26', '18', '17', 'מֵעָנִי הֵשִׁיב יָדֹו נֶשֶׁךְ וְתַרְבִּית לֹא לָקָח מִשְׁפָּטַי עָשָׂה בְּחֻקֹּותַי הָלָךְ הוּא לֹא יָמוּת בַּעֲוֹן אָבִיו חָיֹה יִחְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20936', '26', '18', '18', 'אָבִיו כִּי־עָשַׁק עֹשֶׁק גָּזַל גֵּזֶל אָח וַאֲשֶׁר לֹא־טֹוב עָשָׂה בְּתֹוךְ עַמָּיו וְהִנֵּה־מֵת בַּעֲוֹנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20937', '26', '18', '19', 'וַאֲמַרְתֶּם מַדֻּעַ לֹא־נָשָׂא הַבֵּן בַּעֲוֹן הָאָב וְהַבֵּן מִשְׁפָּט וּצְדָקָה עָשָׂה אֵת כָּל־חֻקֹּותַי שָׁמַר וַיַּעֲשֶׂה אֹתָם חָיֹה יִחְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20938', '26', '18', '20', 'הַנֶּפֶשׁ הַחֹטֵאת הִיא תָמוּת בֵּן לֹא־יִשָּׂא ׀ בַּעֲוֹן הָאָב וְאָב לֹא יִשָּׂא בַּעֲוֹן הַבֵּן צִדְקַת הַצַּדִּיק עָלָיו תִּהְיֶה וְרִשְׁעַת [רָשָׁע כ] (הָרָשָׁע ק) עָלָיו תִּהְיֶה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20939', '26', '18', '21', 'וְהָרָשָׁע כִּי יָשׁוּב מִכָּל־ [חַטָּאתֹו כ] (חַטֹּאתָיו ק) אֲשֶׁר עָשָׂה וְשָׁמַר אֶת־כָּל־חֻקֹותַי וְעָשָׂה מִשְׁפָּט וּצְדָקָה חָיֹה יִחְיֶה לֹא יָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20940', '26', '18', '22', 'כָּל־פְּשָׁעָיו אֲשֶׁר עָשָׂה לֹא יִזָּכְרוּ לֹו בְּצִדְקָתֹו אֲשֶׁר־עָשָׂה יִחְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20941', '26', '18', '23', 'הֶחָפֹץ אֶחְפֹּץ מֹות רָשָׁע נְאֻם אֲדֹנָי יְהוִה הֲלֹוא בְּשׁוּבֹו מִדְּרָכָיו וְחָיָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20942', '26', '18', '24', 'וּבְשׁוּב צַדִּיק מִצִּדְקָתֹו וְעָשָׂה עָוֶל כְּכֹל הַתֹּועֵבֹות אֲשֶׁר־עָשָׂה הָרָשָׁע יַעֲשֶׂה וָחָי כָּל־ [צִדְקָתֹו כ] (צִדְקֹתָיו ק) אֲשֶׁר־עָשָׂה לֹא תִזָּכַרְנָה בְּמַעֲלֹו אֲשֶׁר־מָעַל וּבְחַטָּאתֹו אֲשֶׁר־חָטָא בָּם יָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20943', '26', '18', '25', 'וַאֲמַרְתֶּם לֹא יִתָּכֵן דֶּרֶךְ אֲדֹנָי שִׁמְעוּ־נָא בֵּית יִשְׂרָאֵל הֲדַרְכִּי לֹא יִתָּכֵן הֲלֹא דַרְכֵיכֶם לֹא יִתָּכֵנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20944', '26', '18', '26', 'בְּשׁוּב־צַדִּיק מִצִּדְקָתֹו וְעָשָׂה עָוֶל וּמֵת עֲלֵיהֶם בְּעַוְלֹו אֲשֶׁר־עָשָׂה יָמוּת׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20945', '26', '18', '27', 'וּבְשׁוּב רָשָׁע מֵרִשְׁעָתֹו אֲשֶׁר עָשָׂה וַיַּעַשׂ מִשְׁפָּט וּצְדָקָה הוּא אֶת־נַפְשֹׁו יְחַיֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20946', '26', '18', '28', 'וַיִּרְאֶה [וַיָּשֹׁוב כ] (וַיָּשָׁב ק) מִכָּל־פְּשָׁעָיו אֲשֶׁר עָשָׂה חָיֹו יִחְיֶה לֹא יָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('20947', '26', '18', '29', 'וְאָמְרוּ בֵּית יִשְׂרָאֵל לֹא יִתָּכֵן דֶּרֶךְ אֲדֹנָי הַדְּרָכַי לֹא יִתָּכְנּוּ  בֵּית יִשְׂרָאֵל הֲלֹא דַרְכֵיכֶם לֹא יִתָּכֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20948', '26', '18', '30', 'לָכֵן אִישׁ כִּדְרָכָיו אֶשְׁפֹּט אֶתְכֶם בֵּית יִשְׂרָאֵל נְאֻם אֲדֹנָי יְהוִה שׁוּבוּ וְהָשִׁיבוּ מִכָּל־פִּשְׁעֵיכֶם וְלֹא־יִהְיֶה לָכֶם לְמִכְשֹׁול עָוֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20949', '26', '18', '31', 'הַשְׁלִיכוּ מֵעֲלֵיכֶם אֶת־כָּל־פִּשְׁעֵיכֶם אֲשֶׁר פְּשַׁעְתֶּם בָּם וַעֲשׂוּ לָכֶם לֵב חָדָשׁ וְרוּחַ חֲדָשָׁה וְלָמָּה תָמֻתוּ בֵּית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20950', '26', '18', '32', 'כִּי לֹא אֶחְפֹּץ בְּמֹות הַמֵּת נְאֻם אֲדֹנָי יְהוִה וְהָשִׁיבוּ וִחְיוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20951', '26', '19', '1', 'וְאַתָּה שָׂא קִינָה אֶל־נְשִׂיאֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20952', '26', '19', '2', 'וְאָמַרְתָּ מָה אִמְּךָ לְבִיָּא בֵּין אֲרָיֹות רָבָצָה בְּתֹוךְ כְּפִרִים רִבְּתָה גוּרֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20953', '26', '19', '3', 'וַתַּעַל אֶחָד מִגֻּרֶיהָ כְּפִיר הָיָה וַיִּלְמַד לִטְרָף־טֶרֶף אָדָם אָכָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20954', '26', '19', '4', 'וַיִּשְׁמְעוּ אֵלָיו גֹּויִם בְּשַׁחְתָּם נִתְפָּשׂ וַיְבִאֻהוּ בַחַחִים אֶל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20955', '26', '19', '5', 'וַתֵּרֶא כִּי נֹוחֲלָה אָבְדָה תִּקְוָתָהּ וַתִּקַּח אֶחָד מִגֻּרֶיהָ כְּפִיר שָׂמָתְהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20956', '26', '19', '6', 'וַיִּתְהַלֵּךְ בְּתֹוךְ־אֲרָיֹות כְּפִיר הָיָה וַיִּלְמַד לִטְרָף־טֶרֶף אָדָם אָכָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20957', '26', '19', '7', 'וַיֵּדַע אַלְמְנֹותָיו וְעָרֵיהֶם הֶחֱרִיב וַתֵּשַׁם אֶרֶץ וּמְלֹאָהּ מִקֹּול שַׁאֲגָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20958', '26', '19', '8', 'וַיִּתְּנוּ עָלָיו גֹּויִם סָבִיב מִמְּדִינֹות וַיִּפְרְשׂוּ עָלָיו רִשְׁתָּם בְּשַׁחְתָּם נִתְפָּשׂ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20959', '26', '19', '9', 'וַיִּתְּנֻהוּ בַסּוּגַר בַּחַחִים וַיְבִאֻהוּ אֶל־מֶלֶךְ בָּבֶל יְבִאֻהוּ בַּמְּצֹדֹות לְמַעַן לֹא־יִשָּׁמַע קֹולֹו עֹוד אֶל־הָרֵי יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20960', '26', '19', '10', 'אִמְּךָ כַגֶּפֶן בְּדָמְךָ עַל־מַיִם שְׁתוּלָה פֹּרִיָּה וַעֲנֵפָה הָיְתָה מִמַּיִם רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20961', '26', '19', '11', 'וַיִּהְיוּ־לָהּ מַטֹּות עֹז אֶל־שִׁבְטֵי מֹשְׁלִים וַתִּגְבַּהּ קֹומָתֹו עַל־בֵּין עֲבֹתִים וַיֵּרָא בְגָבְהֹו בְּרֹב דָּלִיֹּתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('20962', '26', '19', '12', 'וַתֻּתַּשׁ בְּחֵמָה לָאָרֶץ הֻשְׁלָכָה וְרוּחַ הַקָּדִים הֹובִישׁ פִּרְיָהּ הִתְפָּרְקוּ וְיָבֵשׁוּ מַטֵּה עֻזָּהּ אֵשׁ אֲכָלָתְהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20963', '26', '19', '13', 'וְעַתָּה שְׁתוּלָה בַמִּדְבָּר בְּאֶרֶץ צִיָּה וְצָמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('20964', '26', '19', '14', 'וַתֵּצֵא אֵשׁ מִמַּטֵּה בַדֶּיהָ פִּרְיָהּ אָכָלָה וְלֹא־הָיָה בָהּ מַטֵּה־עֹז שֵׁבֶט לִמְשֹׁול קִינָה הִיא וַתְּהִי לְקִינָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('20965', '26', '20', '1', 'וַיְהִי ׀ בַּשָּׁנָה הַשְּׁבִיעִית בַּחֲמִשִׁי בֶּעָשֹׂור לַחֹדֶשׁ בָּאוּ אֲנָשִׁים מִזִּקְנֵי יִשְׂרָאֵל לִדְרֹשׁ אֶת־יְהוָה וַיֵּשְׁבוּ לְפָנָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20966', '26', '20', '2', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20967', '26', '20', '3', 'בֶּן־אָדָם דַּבֵּר אֶת־זִקְנֵי יִשְׂרָאֵל וְאָמַרְתָּ אֲלֵהֶם כֹּה אָמַר אֲדֹנָי יְהוִה הֲלִדְרֹשׁ אֹתִי אַתֶּם בָּאִים חַי־אָנִי אִם־אִדָּרֵשׁ לָכֶם נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20968', '26', '20', '4', 'הֲתִשְׁפֹּט אֹתָם הֲתִשְׁפֹּוט בֶּן־אָדָם אֶת־תֹּועֲבֹת אֲבֹותָם הֹודִיעֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20969', '26', '20', '5', 'וְאָמַרְתָּ אֲלֵיהֶם כֹּה־אָמַר אֲדֹנָי יְהוִה בְּיֹום בָּחֳרִי בְיִשְׂרָאֵל וָאֶשָּׂא יָדִי לְזֶרַע בֵּית יַעֲקֹב וָאִוָּדַע לָהֶם בְּאֶרֶץ מִצְרָיִם וָאֶשָּׂא יָדִי לָהֶם לֵאמֹר אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20970', '26', '20', '6', 'בַּיֹּום הַהוּא נָשָׂאתִי יָדִי לָהֶם לְהֹוצִיאָם מֵאֶרֶץ מִצְרָיִם אֶל־אֶרֶץ אֲשֶׁר־תַּרְתִּי לָהֶם זָבַת חָלָב וּדְבַשׁ צְבִי הִיא לְכָל־הָאֲרָצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20971', '26', '20', '7', 'וָאֹמַר אֲלֵהֶם אִישׁ שִׁקּוּצֵי עֵינָיו הַשְׁלִיכוּ וּבְגִלּוּלֵי מִצְרַיִם אַל־תִּטַּמָּאוּ אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20972', '26', '20', '8', 'וַיַּמְרוּ־בִי וְלֹא אָבוּ לִּשְׁמֹעַ אֵלַי אִישׁ אֶת־שִׁקּוּצֵי עֵינֵיהֶם לֹא הִשְׁלִיכוּ וְאֶת־גִּלּוּלֵי מִצְרַיִם לֹא עָזָבוּ וָאֹמַר לִשְׁפֹּךְ חֲמָתִי עֲלֵיהֶם לְכַלֹּות אַפִּי בָּהֶם בְּתֹוךְ אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20973', '26', '20', '9', 'וָאַעַשׂ לְמַעַן שְׁמִי לְבִלְתִּי הֵחֵל לְעֵינֵי הַגֹּויִם אֲשֶׁר־הֵמָּה בְתֹוכָם אֲשֶׁר נֹודַעְתִּי אֲלֵיהֶם לְעֵינֵיהֶם לְהֹוצִיאָם מֵאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20974', '26', '20', '10', 'וָאֹוצִיאֵם מֵאֶרֶץ מִצְרָיִם וָאֲבִאֵם אֶל־הַמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20975', '26', '20', '11', 'וָאֶתֵּן לָהֶם אֶת־חֻקֹּותַי וְאֶת־מִשְׁפָּטַי הֹודַעְתִּי אֹותָם אֲשֶׁר יַעֲשֶׂה אֹותָם הָאָדָם וָחַי בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20976', '26', '20', '12', 'וְגַם אֶת־שַׁבְּתֹותַי נָתַתִּי לָהֶם לִהְיֹות לְאֹות בֵּינִי וּבֵינֵיהֶם לָדַעַת כִּי אֲנִי יְהוָה מְקַדְּשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20977', '26', '20', '13', 'וַיַּמְרוּ־בִי בֵית־יִשְׂרָאֵל בַּמִּדְבָּר בְּחֻקֹּותַי לֹא־הָלָכוּ וְאֶת־מִשְׁפָּטַי מָאָסוּ אֲשֶׁר יַעֲשֶׂה אֹתָם הָאָדָם וָחַי בָּהֶם וְאֶת־שַׁבְּתֹתַי חִלְּלוּ מְאֹד וָאֹמַר לִשְׁפֹּךְ חֲמָתִי עֲלֵיהֶם בַּמִּדְבָּר לְכַלֹּותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20978', '26', '20', '14', 'וָאֶעֱשֶׂה לְמַעַן שְׁמִי לְבִלְתִּי הֵחֵל לְעֵינֵי הַגֹּויִם אֲשֶׁר הֹוצֵאתִים לְעֵינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20979', '26', '20', '15', 'וְגַם־אֲנִי נָשָׂאתִי יָדִי לָהֶם בַּמִּדְבָּר לְבִלְתִּי הָבִיא אֹותָם אֶל־הָאָרֶץ אֲשֶׁר־נָתַתִּי זָבַת חָלָב וּדְבַשׁ צְבִי הִיא לְכָל־הָאֲרָצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20980', '26', '20', '16', 'יַעַן בְּמִשְׁפָּטַי מָאָסוּ וְאֶת־חֻקֹּותַי לֹא־הָלְכוּ בָהֶם וְאֶת־שַׁבְּתֹותַי חִלֵּלוּ כִּי אַחֲרֵי גִלּוּלֵיהֶם לִבָּם הֹלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20981', '26', '20', '17', 'וַתָּחָס עֵינִי עֲלֵיהֶם מִשַּׁחֲתָם וְלֹא־עָשִׂיתִי אֹותָם כָּלָה בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20982', '26', '20', '18', 'וָאֹמַר אֶל־בְּנֵיהֶם בַּמִּדְבָּר בְּחוּקֵּי אֲבֹותֵיכֶם אַל־תֵּלֵכוּ וְאֶת־מִשְׁפְּטֵיהֶם אַל־תִּשְׁמֹרוּ וּבְגִלּוּלֵיהֶם אַל־תִּטַּמָּאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('20983', '26', '20', '19', 'אֲנִי יְהוָה אֱלֹהֵיכֶם בְּחֻקֹּותַי לֵכוּ וְאֶת־מִשְׁפָּטַי שִׁמְרוּ וַעֲשׂוּ אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20984', '26', '20', '20', 'וְאֶת־שַׁבְּתֹותַי קַדֵּשׁוּ וְהָיוּ לְאֹות בֵּינִי וּבֵינֵיכֶם לָדַעַת כִּי אֲנִי יְהוָה אֱלֹהֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20985', '26', '20', '21', 'וַיַּמְרוּ־בִי הַבָּנִים בְּחֻקֹּותַי לֹא־הָלָכוּ וְאֶת־מִשְׁפָּטַי לֹא־שָׁמְרוּ לַעֲשֹׂות אֹותָם אֲשֶׁר יַעֲשֶׂה אֹותָם הָאָדָם וָחַי בָּהֶם אֶת־שַׁבְּתֹותַי חִלֵּלוּ וָאֹמַר לִשְׁפֹּךְ חֲמָתִי עֲלֵיהֶם לְכַלֹּות אַפִּי בָּם בַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('20986', '26', '20', '22', 'וַהֲשִׁבֹתִי אֶת־יָדִי וָאַעַשׂ לְמַעַן שְׁמִי לְבִלְתִּי הֵחֵל לְעֵינֵי הַגֹּויִם אֲשֶׁר־הֹוצֵאתִי אֹותָם לְעֵינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20987', '26', '20', '23', 'גַּם־אֲנִי נָשָׂאתִי אֶת־יָדִי לָהֶם בַּמִּדְבָּר לְהָפִיץ אֹתָם בַּגֹּויִם וּלְזָרֹות אֹותָם בָּאֲרָצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('20988', '26', '20', '24', 'יַעַן מִשְׁפָּטַי לֹא־עָשׂוּ וְחֻקֹּותַי מָאָסוּ וְאֶת־שַׁבְּתֹותַי חִלֵּלוּ וְאַחֲרֵי גִּלּוּלֵי אֲבֹותָם הָיוּ עֵינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20989', '26', '20', '25', 'וְגַם־אֲנִי נָתַתִּי לָהֶם חֻקִּים לֹא טֹובִים וּמִשְׁפָּטִים לֹא יִחְיוּ בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20990', '26', '20', '26', 'וָאֲטַמֵּא אֹותָם בְּמַתְּנֹותָם בְּהַעֲבִיר כָּל־פֶּטֶר רָחַם לְמַעַן אֲשִׁמֵּם לְמַעַן אֲשֶׁר יֵדְעוּ אֲשֶׁר אֲנִי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('20991', '26', '20', '27', 'לָכֵן דַּבֵּר אֶל־בֵּית יִשְׂרָאֵל בֶּן־אָדָם וְאָמַרְתָּ אֲלֵיהֶם כֹּה אָמַר אֲדֹנָי יְהוִה עֹוד זֹאת  גִּדְּפוּ אֹותִי אֲבֹותֵיכֶם בְּמַעֲלָם בִּי מָעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('20992', '26', '20', '28', 'וָאֲבִיאֵם אֶל־הָאָרֶץ אֲשֶׁר נָשָׂאתִי אֶת־יָדִי לָתֵת אֹותָהּ לָהֶם וַיִּרְאוּ כָל־גִּבְעָה רָמָה וְכָל־עֵץ עָבֹת וַיִּזְבְּחוּ־שָׁם אֶת־זִבְחֵיהֶם וַיִּתְּנוּ־שָׁם כַּעַס קָרְבָּנָם וַיָּשִׂימוּ שָׁם רֵיחַ נִיחֹוחֵיהֶם וַיַּסִּיכוּ שָׁם אֶת־נִסְכֵּיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20993', '26', '20', '29', 'וָאֹמַר אֲלֵהֶם מָה הַבָּמָה אֲשֶׁר־אַתֶּם הַבָּאִים שָׁם וַיִּקָּרֵא שְׁמָהּ בָּמָה עַד הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20994', '26', '20', '30', 'לָכֵן אֱמֹר ׀ אֶל־בֵּית יִשְׂרָאֵל כֹּה אָמַר אֲדֹנָי יְהוִה הַבְּדֶרֶךְ אֲבֹותֵיכֶם אַתֶּם נִטְמְאִים וְאַחֲרֵי שִׁקּוּצֵיהֶם אַתֶּם זֹנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('20995', '26', '20', '31', 'וּבִשְׂאֵת מַתְּנֹתֵיכֶם בְּהַעֲבִיר בְּנֵיכֶם בָּאֵשׁ אַתֶּם נִטְמְאִים לְכָל־גִּלּוּלֵיכֶם עַד־הַיֹּום וַאֲנִי אִדָּרֵשׁ לָכֶם בֵּית יִשְׂרָאֵל חַי־אָנִי נְאֻם אֲדֹנָי יְהוִה אִם־אִדָּרֵשׁ לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20996', '26', '20', '32', 'וְהָעֹלָה עַל־רוּחֲכֶם הָיֹו לֹא תִהְיֶה אֲשֶׁר ׀ אַתֶּם אֹמְרִים נִהְיֶה כַגֹּויִם כְּמִשְׁפְּחֹות הָאֲרָצֹות לְשָׁרֵת עֵץ וָאָבֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('20997', '26', '20', '33', 'חַי־אָנִי נְאֻם אֲדֹנָי יְהוִה אִם־לֹא בְּיָד חֲזָקָה וּבִזְרֹועַ נְטוּיָה וּבְחֵמָה שְׁפוּכָה אֶמְלֹוךְ עֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('20998', '26', '20', '34', 'וְהֹוצֵאתִי אֶתְכֶם מִן־הָעַמִּים וְקִבַּצְתִּי אֶתְכֶם מִן־הָאֲרָצֹות אֲשֶׁר נְפֹוצֹתֶם בָּם בְּיָד חֲזָקָה וּבִזְרֹועַ נְטוּיָה וּבְחֵמָה שְׁפוּכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('20999', '26', '20', '35', 'וְהֵבֵאתִי אֶתְכֶם אֶל־מִדְבַּר הָעַמִּים וְנִשְׁפַּטְתִּי אִתְּכֶם שָׁם פָּנִים אֶל־פָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21000', '26', '20', '36', 'כַּאֲשֶׁר נִשְׁפַּטְתִּי אֶת־אֲבֹותֵיכֶם בְּמִדְבַּר אֶרֶץ מִצְרָיִם כֵּן אִשָּׁפֵט אִתְּכֶם נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21001', '26', '20', '37', 'וְהַעֲבַרְתִּי אֶתְכֶם תַּחַת הַשָּׁבֶט וְהֵבֵאתִי אֶתְכֶם בְּמָסֹרֶת הַבְּרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('21002', '26', '20', '38', 'וּבָרֹותִי מִכֶּם הַמֹּרְדִים וְהַפֹּושְׁעִים בִּי מֵאֶרֶץ מְגוּרֵיהֶם אֹוצִיא אֹותָם וְאֶל־אַדְמַת יִשְׂרָאֵל לֹא יָבֹוא וִידַעְתֶּם כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21003', '26', '20', '39', 'וְאַתֶּם בֵּית־יִשְׂרָאֵל כֹּה־אָמַר ׀ אֲדֹנָי יְהֹוִה אִישׁ גִּלּוּלָיו לְכוּ עֲבֹדוּ וְאַחַר אִם־אֵינְכֶם שֹׁמְעִים אֵלָי וְאֶת־שֵׁם קָדְשִׁי לֹא תְחַלְּלוּ־עֹוד בְּמַתְּנֹותֵיכֶם וּבְגִלּוּלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21004', '26', '20', '40', 'כִּי בְהַר־קָדְשִׁי בְּהַר ׀ מְרֹום יִשְׂרָאֵל נְאֻם אֲדֹנָי יְהוִה שָׁם יַעַבְדֻנִי כָּל־בֵּית יִשְׂרָאֵל כֻּלֹּה בָּאָרֶץ שָׁם אֶרְצֵם וְשָׁם אֶדְרֹושׁ אֶת־תְּרוּמֹתֵיכֶם וְאֶת־רֵאשִׁית מַשְׂאֹותֵיכֶם בְּכָל־קָדְשֵׁיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21005', '26', '20', '41', 'בְּרֵיחַ נִיחֹחַ אֶרְצֶה אֶתְכֶם בְּהֹוצִיאִי אֶתְכֶם מִן־הָעַמִּים וְקִבַּצְתִּי אֶתְכֶם מִן־הָאֲרָצֹות אֲשֶׁר נְפֹצֹתֶם בָּם וְנִקְדַּשְׁתִּי בָכֶם לְעֵינֵי הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21006', '26', '20', '42', 'וִידַעְתֶּם כִּי־אֲנִי יְהוָה בַּהֲבִיאִי אֶתְכֶם אֶל־אַדְמַת יִשְׂרָאֵל אֶל־הָאָרֶץ אֲשֶׁר נָשָׂאתִי אֶת־יָדִי לָתֵת אֹותָהּ לַאֲבֹותֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21007', '26', '20', '43', 'וּזְכַרְתֶּם־שָׁם אֶת־דַּרְכֵיכֶם וְאֵת כָּל־עֲלִילֹותֵיכֶם אֲשֶׁר נִטְמֵאתֶם בָּם וּנְקֹטֹתֶם בִּפְנֵיכֶם בְּכָל־רָעֹותֵיכֶם אֲשֶׁר עֲשִׂיתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21008', '26', '20', '44', 'וִידַעְתֶּם כִּי־אֲנִי יְהוָה בַּעֲשֹׂותִי אִתְּכֶם לְמַעַן שְׁמִי לֹא כְדַרְכֵיכֶם הָרָעִים וְכַעֲלִילֹותֵיכֶם הַנִּשְׁחָתֹות בֵּית יִשְׂרָאֵל נְאֻם אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21009', '26', '21', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21010', '26', '21', '2', 'בֶּן־אָדָם שִׂים פָּנֶיךָ דֶּרֶךְ תֵּימָנָה וְהַטֵּף אֶל־דָּרֹום וְהִנָּבֵא אֶל־יַעַר הַשָּׂדֶה נֶגֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21011', '26', '21', '3', 'וְאָמַרְתָּ לְיַעַר הַנֶּגֶב שְׁמַע דְּבַר־יְהוָה כֹּה־אָמַר אֲדֹנָי יְהוִה הִנְנִי מַצִּית־בְּךָ ׀ אֵשׁ וְאָכְלָה בְךָ כָל־עֵץ־לַח וְכָל־עֵץ יָבֵשׁ לֹא־תִכְבֶּה לַהֶבֶת שַׁלְהֶבֶת וְנִצְרְבוּ־בָהּ כָּל־פָּנִים מִנֶּגֶב צָפֹונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21012', '26', '21', '4', 'וְרָאוּ כָּל־בָּשָׂר כִּי אֲנִי יְהוָה בִּעַרְתִּיהָ לֹא תִּכְבֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21013', '26', '21', '5', 'וָאֹמַר אֲהָהּ אֲדֹנָי יְהוִה הֵמָּה אֹמְרִים לִי הֲלֹא מְמַשֵּׁל מְשָׁלִים הוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21014', '26', '21', '6', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21015', '26', '21', '7', 'בֶּן־אָדָם שִׂים פָּנֶיךָ אֶל־יְרוּשָׁלִַם וְהַטֵּף אֶל־מִקְדָּשִׁים וְהִנָּבֵא אֶל־אַדְמַת יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21016', '26', '21', '8', 'וְאָמַרְתָּ לְאַדְמַת יִשְׂרָאֵל כֹּה אָמַר יְהוָה הִנְנִי אֵלַיִךְ וְהֹוצֵאתִי חַרְבִּי מִתַּעְרָהּ וְהִכְרַתִּי מִמֵּךְ צַדִּיק וְרָשָׁע׃');
INSERT INTO `bible_verses_wlc` VALUES ('21017', '26', '21', '9', 'יַעַן אֲשֶׁר־הִכְרַתִּי מִמֵּךְ צַדִּיק וְרָשָׁע לָכֵן תֵּצֵא חַרְבִּי מִתַּעְרָהּ אֶל־כָּל־בָּשָׂר מִנֶּגֶב צָפֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('21018', '26', '21', '10', 'וְיָדְעוּ כָּל־בָּשָׂר כִּי אֲנִי יְהוָה הֹוצֵאתִי חַרְבִּי מִתַּעְרָהּ לֹא תָשׁוּב עֹוד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21019', '26', '21', '11', 'וְאַתָּה בֶן־אָדָם הֵאָנַח בְּשִׁבְרֹון מָתְנַיִם וּבִמְרִירוּת תֵּאָנַח לְעֵינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21020', '26', '21', '12', 'וְהָיָה כִּי־יֹאמְרוּ אֵלֶיךָ עַל־מָה אַתָּה נֶאֱנָח וְאָמַרְתָּ אֶל־שְׁמוּעָה כִי־בָאָה וְנָמֵס כָּל־לֵב וְרָפוּ כָל־יָדַיִם וְכִהֲתָה כָל־רוּחַ וְכָל־בִּרְכַּיִם תֵּלַכְנָה מַּיִם הִנֵּה בָאָה וְנִהְיָתָה נְאֻם אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21021', '26', '21', '13', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21022', '26', '21', '14', 'בֶּן־אָדָם הִנָּבֵא וְאָמַרְתָּ כֹּה אָמַר אֲדֹנָי אֱמֹר חֶרֶב חֶרֶב הוּחַדָּה וְגַם־מְרוּטָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21023', '26', '21', '15', 'לְמַעַן טְבֹחַ טֶבַח הוּחַדָּה לְמַעַן־הֱיֵה־לָהּ בָּרָק מֹרָטָּה אֹו נָשִׂישׂ שֵׁבֶט בְּנִי מֹאֶסֶת כָּל־עֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21024', '26', '21', '16', 'וַיִּתֵּן אֹתָהּ לְמָרְטָה לִתְפֹּשׂ בַּכָּף הִיא־הוּחַדָּה חֶרֶב וְהִיא מֹרָטָּה לָתֵת אֹותָהּ בְּיַד־הֹורֵג׃');
INSERT INTO `bible_verses_wlc` VALUES ('21025', '26', '21', '17', 'זְעַק וְהֵילֵל בֶּן־אָדָם כִּי־הִיא הָיתָה  בְעַמִּי הִיא בְּכָל־נְשִׂיאֵי יִשְׂרָאֵל מְגוּרֵי אֶל־חֶרֶב הָיוּ אֶת־עַמִּי לָכֵן סְפֹק אֶל־יָרֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21026', '26', '21', '18', 'כִּי בֹחַן וּמָה אִם־גַּם־שֵׁבֶט מֹאֶסֶת לֹא יִהְיֶה נְאֻם אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21027', '26', '21', '19', 'וְאַתָּה בֶן־אָדָם הִנָּבֵא וְהַךְ כַּף אֶל־כָּף וְתִכָּפֵל חֶרֶב שְׁלִישִׁתָה חֶרֶב חֲלָלִים הִיא חֶרֶב חָלָל הַגָּדֹול הַחֹדֶרֶת לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21028', '26', '21', '20', 'לְמַעַן ׀ לָמוּג לֵב וְהַרְבֵּה הַמִּכְשֹׁלִים עַל כָּל־שַׁעֲרֵיהֶם נָתַתִּי אִבְחַת־חָרֶב אָח עֲשׂוּיָה לְבָרָק מְעֻטָּה לְטָבַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('21029', '26', '21', '21', 'הִתְאַחֲדִי הֵימִנִי הָשִׂימִי הַשְׂמִילִי אָנָה פָּנַיִךְ מֻעָדֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21030', '26', '21', '22', 'וְגַם־אֲנִי אַכֶּה כַפִּי אֶל־כַּפִּי וַהֲנִחֹתִי חֲמָתִי אֲנִי יְהוָה דִּבַּרְתִּי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21031', '26', '21', '23', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21032', '26', '21', '24', 'וְאַתָּה בֶן־אָדָם שִׂים־לְךָ ׀ שְׁנַיִם דְּרָכִים לָבֹוא חֶרֶב מֶלֶךְ־בָּבֶל מֵאֶרֶץ אֶחָד יֵצְאוּ שְׁנֵיהֶם וְיָד בָּרֵא בְּרֹאשׁ דֶּרֶךְ־עִיר בָּרֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21033', '26', '21', '25', 'דֶּרֶךְ תָּשִׂים לָבֹוא חֶרֶב אֵת רַבַּת בְּנֵי־עַמֹּון וְאֶת־יְהוּדָה בִירוּשָׁלִַם בְּצוּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21034', '26', '21', '26', 'כִּי־עָמַד מֶלֶךְ־בָּבֶל אֶל־אֵם הַדֶּרֶךְ בְּרֹאשׁ שְׁנֵי הַדְּרָכִים לִקְסָם־קָסֶם קִלְקַל בַּחִצִּים שָׁאַל בַּתְּרָפִים רָאָה בַּכָּבֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21035', '26', '21', '27', 'בִּימִינֹו הָיָה ׀ הַקֶּסֶם יְרוּשָׁלִַם לָשׂוּם כָּרִים לִפְתֹּחַ פֶּה בְּרֶצַח לְהָרִים קֹול בִּתְרוּעָה לָשׂוּם כָּרִים עַל־שְׁעָרִים לִשְׁפֹּךְ סֹלְלָה לִבְנֹות דָּיֵק׃');
INSERT INTO `bible_verses_wlc` VALUES ('21036', '26', '21', '28', 'וְהָיָה לָהֶם [כִּקְסֹום־ כ] (כִּקְסָם־שָׁוְא ק) בְּעֵינֵיהֶם שְׁבֻעֵי שְׁבֻעֹות לָהֶם וְהוּא־מַזְכִּיר עָוֹן לְהִתָּפֵשׂ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21037', '26', '21', '29', 'לָכֵן כֹּה־אָמַר אֲדֹנָי יְהוִה יַעַן הַזְכַּרְכֶם עֲוֹנְכֶם בְּהִגָּלֹות פִּשְׁעֵיכֶם לְהֵרָאֹות חַטֹּאותֵיכֶם בְּכֹל עֲלִילֹותֵיכֶם יַעַן הִזָּכֶרְכֶם בַּכַּף תִּתָּפֵשׂוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21038', '26', '21', '30', 'וְאַתָּה חָלָל רָשָׁע נְשִׂיא יִשְׂרָאֵל אֲשֶׁר־בָּא יֹומֹו בְּעֵת עֲוֹן קֵץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21039', '26', '21', '31', 'כֹּה אָמַר אֲדֹנָי יְהוִה הָסִיר הַמִּצְנֶפֶת וְהָרִים הָעֲטָרָה זֹאת לֹא־זֹאת הַשָּׁפָלָה הַגְבֵּהַ  וְהַגָּבֹהַ  הַשְׁפִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21040', '26', '21', '32', 'עַוָּה עַוָּה עַוָּה אֲשִׂימֶנָּה גַּם־זֹאת לֹא הָיָה עַד־בֹּא אֲשֶׁר־לֹו הַמִּשְׁפָּט וּנְתַתִּיו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21041', '26', '21', '33', 'וְאַתָּה בֶן־אָדָם הִנָּבֵא וְאָמַרְתָּ כֹּה אָמַר אֲדֹנָי יְהֹוִה אֶל־בְּנֵי עַמֹּון וְאֶל־חֶרְפָּתָם וְאָמַרְתָּ חֶרֶב חֶרֶב פְּתוּחָה לְטֶבַח מְרוּטָה לְהָכִיל לְמַעַן בָּרָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('21042', '26', '21', '34', 'בַּחֲזֹות לָךְ שָׁוְא בִּקְסָם־לָךְ כָּזָב לָתֵת אֹותָךְ אֶל־צַוְּארֵי חַלְלֵי רְשָׁעִים אֲשֶׁר־בָּא יֹומָם בְּעֵת עֲוֹן קֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21043', '26', '21', '35', 'הָשַׁב אֶל־תַּעְרָהּ בִּמְקֹום אֲשֶׁר־נִבְרֵאת בְּאֶרֶץ מְכֻרֹותַיִךְ אֶשְׁפֹּט אֹתָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21044', '26', '21', '36', 'וְשָׁפַכְתִּי עָלַיִךְ זַעְמִי בְּאֵשׁ עֶבְרָתִי אָפִיחַ עָלָיִךְ וּנְתַתִּיךְ בְּיַד אֲנָשִׁים בֹּעֲרִים חָרָשֵׁי מַשְׁחִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('21045', '26', '21', '37', 'לָאֵשׁ תִּהְיֶה לְאָכְלָה דָּמֵךְ יִהְיֶה בְּתֹוךְ הָאָרֶץ לֹא תִזָּכֵרִי כִּי אֲנִי יְהוָה דִּבַּרְתִּי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21046', '26', '22', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21047', '26', '22', '2', 'וְאַתָּה בֶן־אָדָם הֲתִשְׁפֹּט הֲתִשְׁפֹּט אֶת־עִיר הַדָּמִים וְהֹודַעְתָּהּ אֵת כָּל־תֹּועֲבֹותֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21048', '26', '22', '3', 'וְאָמַרְתָּ כֹּה אָמַר אֲדֹנָי יְהוִה עִיר שֹׁפֶכֶת דָּם בְּתֹוכָהּ לָבֹוא עִתָּהּ וְעָשְׂתָה גִלּוּלִים עָלֶיהָ לְטָמְאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21049', '26', '22', '4', 'בְּדָמֵךְ אֲשֶׁר־שָׁפַכְתְּ אָשַׁמְתְּ וּבְגִלּוּלַיִךְ אֲשֶׁר־עָשִׂית טָמֵאת וַתַּקְרִיבִי יָמַיִךְ וַתָּבֹוא עַד־שְׁנֹותָיִךְ עַל־כֵּן נְתַתִּיךְ חֶרְפָּה לַגֹּויִם וְקַלָּסָה לְכָל־הָאֲרָצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21050', '26', '22', '5', 'הַקְּרֹבֹות וְהָרְחֹקֹות מִמֵּךְ יִתְקַלְּסוּ־בָךְ טְמֵאַת הַשֵּׁם רַבַּת הַמְּהוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21051', '26', '22', '6', 'הִנֵּה נְשִׂיאֵי יִשְׂרָאֵל אִישׁ לִזְרֹעֹו הָיוּ בָךְ לְמַעַן שְׁפָךְ־דָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21052', '26', '22', '7', 'אָב וָאֵם הֵקַלּוּ בָךְ לַגֵּר עָשׂוּ בַעֹשֶׁק בְּתֹוכֵךְ יָתֹום וְאַלְמָנָה הֹונוּ בָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21053', '26', '22', '8', 'קָדָשַׁי בָּזִית וְאֶת־שַׁבְּתֹתַי חִלָּלְתְּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21054', '26', '22', '9', 'אַנְשֵׁי רָכִיל הָיוּ בָךְ לְמַעַן שְׁפָךְ־דָּם וְאֶל־הֶהָרִים אָכְלוּ בָךְ זִמָּה עָשׂוּ בְתֹוכֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21055', '26', '22', '10', 'עֶרְוַת־אָב גִּלָּה־בָךְ טְמֵאַת הַנִּדָּה עִנּוּ־בָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21056', '26', '22', '11', 'וְאִישׁ ׀ אֶת־אֵשֶׁת רֵעֵהוּ עָשָׂה תֹּועֵבָה וְאִישׁ אֶת־כַּלָּתֹו טִמֵּא בְזִמָּה וְאִישׁ אֶת־אֲחֹתֹו בַת־אָבִיו עִנָּה־בָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21057', '26', '22', '12', 'שֹׁחַד לָקְחוּ־בָךְ לְמַעַן שְׁפָךְ־דָּם נֶשֶׁךְ וְתַרְבִּית לָקַחַתְּ וַתְּבַצְּעִי רֵעַיִךְ בַּעֹשֶׁק וְאֹתִי שָׁכַחַתְּ נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21058', '26', '22', '13', 'וְהִנֵּה הִכֵּיתִי כַפִּי אֶל־בִּצְעֵךְ אֲשֶׁר עָשִׂית וְעַל־דָּמֵךְ אֲשֶׁר הָיוּ בְּתֹוכֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21059', '26', '22', '14', 'הֲיַעֲמֹד לִבֵּךְ אִם־תֶּחֱזַקְנָה יָדַיִךְ לַיָּמִים אֲשֶׁר אֲנִי עֹשֶׂה אֹותָךְ אֲנִי יְהוָה דִּבַּרְתִּי וְעָשִׂיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21060', '26', '22', '15', 'וַהֲפִיצֹותִי אֹותָךְ בַּגֹּויִם וְזֵרִיתִיךְ בָּאֲרָצֹות וַהֲתִמֹּתִי טֻמְאָתֵךְ מִמֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21061', '26', '22', '16', 'וְנִחַלְתְּ בָּךְ לְעֵינֵי גֹויִם וְיָדַעַתְּ כִּי־אֲנִי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21062', '26', '22', '17', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21063', '26', '22', '18', 'בֶּן־אָדָם הָיוּ־לִי בֵית־יִשְׂרָאֵל [לְסוּג כ] (לְסִיג ק) כֻּלָּם נְחֹשֶׁת וּבְדִיל וּבַרְזֶל וְעֹופֶרֶת בְּתֹוךְ כּוּר סִגִים כֶּסֶף הָיוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21064', '26', '22', '19', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה יַעַן הֱיֹות כֻּלְּכֶם לְסִגִים לָכֵן הִנְנִי קֹבֵץ אֶתְכֶם אֶל־תֹּוךְ יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21065', '26', '22', '20', 'קְבֻצַת כֶּסֶף וּנְחֹשֶׁת וּבַרְזֶל וְעֹופֶרֶת וּבְדִיל אֶל־תֹּוךְ כּוּר לָפַחַת־עָלָיו אֵשׁ לְהַנְתִּיךְ כֵּן אֶקְבֹּץ בְּאַפִּי וּבַחֲמָתִי וְהִנַּחְתִּי וְהִתַּכְתִּי אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21066', '26', '22', '21', 'וְכִנַּסְתִּי אֶתְכֶם וְנָפַחְתִּי עֲלֵיכֶם בְּאֵשׁ עֶבְרָתִי וְנִתַּכְתֶּם בְּתֹוכָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21067', '26', '22', '22', 'כְּהִתּוּךְ כֶּסֶף בְּתֹוךְ כּוּר כֵּן תֻּתְּכוּ בְתֹוכָהּ וִידַעְתֶּם כִּי־אֲנִי יְהוָה שָׁפַכְתִּי חֲמָתִי עֲלֵיכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21068', '26', '22', '23', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21069', '26', '22', '24', 'בֶּן־אָדָם אֱמָר־לָהּ אַתְּ אֶרֶץ לֹא מְטֹהָרָה הִיא לֹא גֻשְׁמָהּ בְּיֹום זָעַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21070', '26', '22', '25', 'קֶשֶׁר נְבִיאֶיהָ בְּתֹוכָהּ כַּאֲרִי שֹׁואֵג טֹרֵף טָרֶף נֶפֶשׁ אָכָלוּ חֹסֶן וִיקָר יִקָּחוּ אַלְמְנֹותֶיהָ הִרְבּוּ בְתֹוכָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21071', '26', '22', '26', 'כֹּהֲנֶיהָ חָמְסוּ תֹורָתִי וַיְחַלְּלוּ קָדָשַׁי בֵּין־קֹדֶשׁ לְחֹל לֹא הִבְדִּילוּ וּבֵין־הַטָּמֵא לְטָהֹור לֹא הֹודִיעוּ וּמִשַׁבְּתֹותַי הֶעְלִימוּ עֵינֵיהֶם וָאֵחַל בְּתֹוכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21072', '26', '22', '27', 'שָׂרֶיהָ בְקִרְבָּהּ כִּזְאֵבִים טֹרְפֵי טָרֶף לִשְׁפָּךְ־דָּם לְאַבֵּד נְפָשֹׁות לְמַעַן בְּצֹעַ בָּצַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('21073', '26', '22', '28', 'וּנְבִיאֶיהָ טָחוּ לָהֶם תָּפֵל חֹזִים שָׁוְא וְקֹסְמִים לָהֶם כָּזָב אֹמְרִים כֹּה אָמַר אֲדֹנָי יְהוִה וַיהוָה לֹא דִבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21074', '26', '22', '29', 'עַם הָאָרֶץ עָשְׁקוּ עֹשֶׁק וְגָזְלוּ גָּזֵל וְעָנִי וְאֶבְיֹון הֹונוּ וְאֶת־הַגֵּר עָשְׁקוּ בְּלֹא מִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('21075', '26', '22', '30', 'וָאֲבַקֵּשׁ מֵהֶם אִישׁ גֹּדֵר־גָּדֵר וְעֹמֵד בַּפֶּרֶץ לְפָנַי בְּעַד הָאָרֶץ לְבִלְתִּי שַׁחֲתָהּ וְלֹא מָצָאתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21076', '26', '22', '31', 'וָאֶשְׁפֹּךְ עֲלֵיהֶם זַעְמִי בְּאֵשׁ עֶבְרָתִי כִּלִּיתִים דַּרְכָּם בְּרֹאשָׁם נָתַתִּי נְאֻם אֲדֹנָי יְהֹוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21077', '26', '23', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21078', '26', '23', '2', 'בֶּן־אָדָם שְׁתַּיִם נָשִׁים בְּנֹות אֵם־אַחַת הָיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21079', '26', '23', '3', 'וַתִּזְנֶינָה בְמִצְרַיִם בִּנְעוּרֵיהֶן זָנוּ מָּה מֹעֲכוּ שְׁדֵיהֶן וְשָׁם עִשּׂוּ דַּדֵּי בְּתוּלֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21080', '26', '23', '4', 'וּשְׁמֹותָן אָהֳלָה הַגְּדֹולָה וְאָהֳלִיבָה אֲחֹותָהּ וַתִּהְיֶינָה לִי וַתֵּלַדְנָה בָּנִים וּבָנֹות וּשְׁמֹותָן שֹׁמְרֹון אָהֳלָה וִירוּשָׁלִַם אָהֳלִיבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21081', '26', '23', '5', 'וַתִּזֶן אָהֳלָה תַּחְתָּי וַתַּעְגַּב עַל־מְאַהֲבֶיהָ אֶל־אַשּׁוּר קְרֹובִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21082', '26', '23', '6', 'לְבֻשֵׁי תְכֵלֶת פַּחֹות וּסְגָנִים בַּחוּרֵי חֶמֶד כֻּלָּם פָּרָשִׁים רֹכְבֵי סוּסִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21083', '26', '23', '7', 'וַתִּתֵּן תַּזְנוּתֶיהָ עֲלֵיהֶם מִבְחַר בְּנֵי־אַשּׁוּר כֻּלָּם וּבְכֹל אֲשֶׁר־עָגְבָה בְּכָל־גִּלּוּלֵיהֶם נִטְמָאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21084', '26', '23', '8', 'וְאֶת־תַּזְנוּתֶיהָ מִמִּצְרַיִם לֹא עָזָבָה כִּי אֹותָהּ שָׁכְבוּ בִנְעוּרֶיהָ וְהֵמָּה עִשּׂוּ דַּדֵּי בְתוּלֶיהָ וַיִּשְׁפְּכוּ תַזְנוּתָם עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21085', '26', '23', '9', 'לָכֵן נְתַתִּיהָ בְּיַד־מְאַהֲבֶיהָ בְּיַד בְּנֵי אַשּׁוּר אֲשֶׁר עָגְבָה עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21086', '26', '23', '10', 'הֵמָּה גִּלּוּ עֶרְוָתָהּ בָּנֶיהָ וּבְנֹותֶיהָ לָקָחוּ וְאֹותָהּ בַּחֶרֶב הָרָגוּ וַתְּהִי־שֵׁם לַנָּשִׁים וּשְׁפוּטִים עָשׂוּ בָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21087', '26', '23', '11', 'וַתֵּרֶא אֲחֹותָהּ אָהֳלִיבָה וַתַּשְׁחֵת עַגְבָתָהּ מִמֶּנָּה וְאֶת־תַּזְנוּתֶיהָ מִזְּנוּנֵי אֲחֹותָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21088', '26', '23', '12', 'אֶל־בְּנֵי אַשּׁוּר עָגָבָה פַּחֹות וּסְגָנִים קְרֹבִים לְבֻשֵׁי מִכְלֹול פָּרָשִׁים רֹכְבֵי סוּסִים בַּחוּרֵי חֶמֶד כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21089', '26', '23', '13', 'וָאֵרֶא כִּי נִטְמָאָה דֶּרֶךְ אֶחָד לִשְׁתֵּיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21090', '26', '23', '14', 'וַתֹּוסֶף אֶל־תַּזְנוּתֶיהָ וַתֵּרֶא אַנְשֵׁי מְחֻקֶּה עַל־הַקִּיר צַלְמֵי [כַשְׂדִּיִּים כ] (כַשְׂדִּים ק) חֲקֻקִים בַּשָּׁשַׁר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21091', '26', '23', '15', 'חֲגֹורֵי אֵזֹור בְּמָתְנֵיהֶם סְרוּחֵי טְבוּלִים בְּרָאשֵׁיהֶם מַרְאֵה שָׁלִשִׁים כֻּלָּם דְּמוּת בְּנֵי־בָבֶל כַּשְׂדִּים אֶרֶץ מֹולַדְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21092', '26', '23', '16', '[וַתַּעְגַּב כ] (וַתַּעְגְּבָה ק) עֲלֵיהֶם לְמַרְאֵה עֵינֶיהָ וַתִּשְׁלַח מַלְאָכִים אֲלֵיהֶם כַּשְׂדִּימָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21093', '26', '23', '17', 'וַיָּבֹאוּ אֵלֶיהָ בְנֵי־בָבֶל לְמִשְׁכַּב דֹּדִים וַיְטַמְּאוּ אֹותָהּ בְּתַזְנוּתָם וַתִּטְמָא־בָם וַתֵּקַע נַפְשָׁהּ מֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21094', '26', '23', '18', 'וַתְּגַל תַּזְנוּתֶיהָ וַתְּגַל אֶת־עֶרְוָתָהּ וַתֵּקַע נַפְשִׁי מֵעָלֶיהָ כַּאֲשֶׁר נָקְעָה נַפְשִׁי מֵעַל אֲחֹותָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21095', '26', '23', '19', 'וַתַּרְבֶּה אֶת־תַּזְנוּתֶיהָ לִזְכֹּר אֶת־יְמֵי נְעוּרֶיהָ אֲשֶׁר זָנְתָה בְּאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21096', '26', '23', '20', 'וַתַּעְגְּבָה עַל פִּלַגְשֵׁיהֶם אֲשֶׁר בְּשַׂר־חֲמֹורִים בְּשָׂרָם וְזִרְמַת סוּסִים זִרְמָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21097', '26', '23', '21', 'וַתִּפְקְדִי אֵת זִמַּת נְעוּרָיִךְ בַּעְשֹׂות מִמִּצְרַיִם דַּדַּיִךְ לְמַעַן שְׁדֵי נְעוּרָיִךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21098', '26', '23', '22', 'לָכֵן אָהֳלִיבָה כֹּה־אָמַר אֲדֹנָי יְהוִה הִנְנִי מֵעִיר אֶת־מְאַהֲבַיִךְ עָלַיִךְ אֵת אֲשֶׁר־נָקְעָה נַפְשֵׁךְ מֵהֶם וַהֲבֵאתִים עָלַיִךְ מִסָּבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21099', '26', '23', '23', 'בְּנֵי בָבֶל וְכָל־כַּשְׂדִּים פְּקֹוד וְשֹׁועַ וְקֹועַ כָּל־בְּנֵי אַשּׁוּר אֹותָם בַּחוּרֵי חֶמֶד פַּחֹות וּסְגָנִים כֻּלָּם שָׁלִשִׁים וּקְרוּאִים רֹכְבֵי סוּסִים כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21100', '26', '23', '24', 'וּבָאוּ עָלַיִךְ הֹצֶן רֶכֶב וְגַלְגַּל וּבִקְהַל עַמִּים צִנָּה וּמָגֵן וְקֹובַע יָשִׂימוּ עָלַיִךְ סָבִיב וְנָתַתִּי לִפְנֵיהֶם מִשְׁפָּט וּשְׁפָטוּךְ בְּמִשְׁפְּטֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21101', '26', '23', '25', 'וְנָתַתִּי קִנְאָתִי בָּךְ וְעָשׂוּ אֹותָךְ בְּחֵמָה אַפֵּךְ וְאָזְנַיִךְ יָסִירוּ וְאַחֲרִיתֵךְ בַּחֶרֶב תִּפֹּול הֵמָּה בָּנַיִךְ וּבְנֹותַיִךְ יִקָּחוּ וְאַחֲרִיתֵךְ תֵּאָכֵל בָּאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21102', '26', '23', '26', 'וְהִפְשִׁיטוּךְ אֶת־בְּגָדָיִךְ וְלָקְחוּ כְּלֵי תִפְאַרְתֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21103', '26', '23', '27', 'וְהִשְׁבַּתִּי זִמָּתֵךְ מִמֵּךְ וְאֶת־זְנוּתֵךְ מֵאֶרֶץ מִצְרָיִם וְלֹא־תִשְׂאִי עֵינַיִךְ אֲלֵיהֶם וּמִצְרַיִם לֹא תִזְכְּרִי־עֹוד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21104', '26', '23', '28', 'כִּי כֹה אָמַר אֲדֹנָי יְהוִה הִנְנִי נֹתְנָךְ בְּיַד אֲשֶׁר שָׂנֵאת בְּיַד אֲשֶׁר־נָקְעָה נַפְשֵׁךְ מֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21105', '26', '23', '29', 'וְעָשׂוּ אֹותָךְ בְּשִׂנְאָה וְלָקְחוּ כָּל־יְגִיעֵךְ וַעֲזָבוּךְ עֵירֹם וְעֶרְיָה וְנִגְלָה עֶרְוַת זְנוּנַיִךְ וְזִמָּתֵךְ וְתַזְנוּתָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21106', '26', '23', '30', 'עָשֹׂה אֵלֶּה לָךְ בִּזְנֹותֵךְ אַחֲרֵי גֹויִם עַל אֲשֶׁר־נִטְמֵאת בְּגִלּוּלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21107', '26', '23', '31', 'בְּדֶרֶךְ אֲחֹותֵךְ הָלָכְתְּ וְנָתַתִּי כֹוסָהּ בְּיָדֵךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21108', '26', '23', '32', 'כֹּה אָמַר אֲדֹנָי יְהֹוִה כֹּוס אֲחֹותֵךְ תִּשְׁתִּי הָעֲמֻקָּה וְהָרְחָבָה תִּהְיֶה לִצְחֹק וּלְלַעַג מִרְבָּה לְהָכִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21109', '26', '23', '33', 'שִׁכָּרֹון וְיָגֹון תִּמָּלֵאִי כֹּוס שַׁמָּה וּשְׁמָמָה כֹּוס אֲחֹותֵךְ שֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('21110', '26', '23', '34', 'וְשָׁתִית אֹותָהּ וּמָצִית וְאֶת־חֲרָשֶׂיהָ תְּגָרֵמִי וְשָׁדַיִךְ תְּנַתֵּקִי כִּי אֲנִי דִבַּרְתִּי נְאֻם אֲדֹנָי יְהוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21111', '26', '23', '35', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה יַעַן שָׁכַחַתְּ אֹותִי וַתַּשְׁלִיכִי אֹותִי אַחֲרֵי גַוֵּךְ וְגַם־אַתְּ שְׂאִי זִמָּתֵךְ וְאֶת־תַּזְנוּתָיִךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21112', '26', '23', '36', 'וַיֹּאמֶר יְהוָה אֵלַי בֶּן־אָדָם הֲתִשְׁפֹּוט אֶת־אָהֳלָה וְאֶת־אָהֳלִיבָה וְהַגֵּד לָהֶן אֵת תֹועֲבֹותֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21113', '26', '23', '37', 'כִּי נִאֵפוּ וְדָם בִּידֵיהֶן וְאֶת־גִּלּוּלֵיהֶן נִאֵפוּ וְגַם אֶת־בְּנֵיהֶן אֲשֶׁר יָלְדוּ־לִי הֶעֱבִירוּ לָהֶם לְאָכְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21114', '26', '23', '38', 'עֹוד זֹאת עָשׂוּ לִי טִמְּאוּ אֶת־מִקְדָּשִׁי בַּיֹּום הַהוּא וְאֶת־שַׁבְּתֹותַי חִלֵּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21115', '26', '23', '39', 'וּבְשַׁחֲטָם אֶת־בְּנֵיהֶם לְגִלּוּלֵיהֶם וַיָּבֹאוּ אֶל־מִקְדָּשִׁי בַּיֹּום הַהוּא לְחַלְּלֹו וְהִנֵּה־כֹה עָשׂוּ בְּתֹוךְ בֵּיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21116', '26', '23', '40', 'וְאַף כִּי תִשְׁלַחְנָה לַאֲנָשִׁים בָּאִים מִמֶּרְחָק אֲשֶׁר מַלְאָךְ שָׁלוּחַ אֲלֵיהֶם וְהִנֵּה־בָאוּ לַאֲשֶׁר רָחַצְתְּ כָּחַלְתְּ עֵינַיִךְ וְעָדִית עֶדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21117', '26', '23', '41', 'וְיָשַׁבְתְּ עַל־מִטָּה כְבוּדָּה וְשֻׁלְחָן עָרוּךְ לְפָנֶיהָ וּקְטָרְתִּי וְשַׁמְנִי שַׂמְתְּ עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21118', '26', '23', '42', 'וְקֹול הָמֹון שָׁלֵו בָהּ וְאֶל־אֲנָשִׁים מֵרֹב אָדָם מוּבָאִים [סֹובָאִים כ] (סָבָאִים ק) מִמִּדְבָּר וַיִּתְּנוּ צְמִידִים אֶל־יְדֵיהֶן וַעֲטֶרֶת תִּפְאֶרֶת עַל־רָאשֵׁיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21119', '26', '23', '43', 'וָאֹמַר לַבָּלָה נִאוּפִים [עַתָּ כ] (עַתָּה ק) [יִזְנֻה כ] (יִזְנוּ ק) תַזְנוּתֶהָ וָהִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21120', '26', '23', '44', 'וַיָּבֹוא אֵלֶיהָ כְּבֹוא אֶל־אִשָּׁה זֹונָה כֵּן בָּאוּ אֶל־אָהֳלָה וְאֶל־אָהֳלִיבָה אִשֹּׁת הַזִּמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21121', '26', '23', '45', 'וַאֲנָשִׁים צַדִּיקִם הֵמָּה יִשְׁפְּטוּ אֹותְהֶם מִשְׁפַּט נֹאֲפֹות וּמִשְׁפַּט שֹׁפְכֹות דָּם כִּי נֹאֲפֹת הֵנָּה וְדָם בִּידֵיהֶן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21122', '26', '23', '46', 'כִּי כֹּה אָמַר אֲדֹנָי יְהוִה הַעֲלֵה עֲלֵיהֶם קָהָל וְנָתֹן אֶתְהֶן לְזַעֲוָה וְלָבַז׃');
INSERT INTO `bible_verses_wlc` VALUES ('21123', '26', '23', '47', 'וְרָגְמוּ עֲלֵיהֶן אֶבֶן קָהָל וּבָרֵא אֹותְהֶן בְּחַרְבֹותָם בְּנֵיהֶם וּבְנֹותֵיהֶם יַהֲרֹגוּ וּבָתֵּיהֶן בָּאֵשׁ יִשְׂרֹפוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21124', '26', '23', '48', 'וְהִשְׁבַּתִּי זִמָּה מִן־הָאָרֶץ וְנִוַּסְּרוּ כָּל־הַנָּשִׁים וְלֹא תַעֲשֶׂינָה כְּזִמַּתְכֶנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21125', '26', '23', '49', 'וְנָתְנוּ זִמַּתְכֶנָה עֲלֵיכֶן וַחֲטָאֵי גִלּוּלֵיכֶן תִּשֶּׂאינָה וִידַעְתֶּם כִּי אֲנִי אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21126', '26', '24', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי בַּשָּׁנָה הַתְּשִׁיעִית בַּחֹדֶשׁ הָעֲשִׂירִי בֶּעָשֹׂור לַחֹדֶשׁ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21127', '26', '24', '2', 'בֶּן־אָדָם [כְּתֹוב־ כ] (כְּתָב־לְךָ ק) אֶת־שֵׁם הַיֹּום אֶת־עֶצֶם הַיֹּום הַזֶּה סָמַךְ מֶלֶךְ־בָּבֶל אֶל־יְרוּשָׁלִַם בְּעֶצֶם הַיֹּום הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21128', '26', '24', '3', 'וּמְשֹׁל אֶל־בֵּית־הַמֶּרִי מָשָׁל וְאָמַרְתָּ אֲלֵיהֶם כֹּה אָמַר אֲדֹנָי יְהוִה שְׁפֹת הַסִּיר שְׁפֹת וְגַם־יְצֹק בֹּו מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21129', '26', '24', '4', 'אֱסֹף נְתָחֶיהָ אֵלֶיהָ כָּל־נֵתַח טֹוב יָרֵךְ וְכָתֵף מִבְחַר עֲצָמִים מַלֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21130', '26', '24', '5', 'מִבְחַר הַצֹּאן לָקֹוחַ וְגַם דּוּר הָעֲצָמִים תַּחְתֶּיהָ רַתַּח רְתָחֶיהָ גַּם־בָּשְׁלוּ עֲצָמֶיהָ בְּתֹוכָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21131', '26', '24', '6', 'לָכֵן כֹּה־אָמַר ׀ אֲדֹנָי יְהֹוִה אֹוי עִיר הַדָּמִים סִיר אֲשֶׁר חֶלְאָתָה בָהּ וְחֶלְאָתָהּ לֹא יָצְאָה מִמֶּנָּה לִנְתָחֶיהָ לִנְתָחֶיהָ הֹוצִיאָהּ לֹא־נָפַל עָלֶיהָ גֹּורָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21132', '26', '24', '7', 'כִּי דָמָהּ בְּתֹוכָהּ הָיָה עַל־צְחִיחַ סֶלַע שָׂמָתְהוּ לֹא שְׁפָכַתְהוּ עַל־הָאָרֶץ לְכַסֹּות עָלָיו עָפָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21133', '26', '24', '8', 'לְהַעֲלֹות חֵמָה לִנְקֹם נָקָם נָתַתִּי אֶת־דָּמָהּ עַל־צְחִיחַ סָלַע לְבִלְתִּי הִכָּסֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21134', '26', '24', '9', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה אֹוי עִיר הַדָּמִים גַּם־אֲנִי אַגְדִּיל הַמְּדוּרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21135', '26', '24', '10', 'הַרְבֵּה הָעֵצִים הַדְלֵק הָאֵשׁ הָתֵם הַבָּשָׂר וְהַרְקַח הַמֶּרְקָחָה וְהָעֲצָמֹות יֵחָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21136', '26', '24', '11', 'וְהַעֲמִידֶהָ עַל־גֶּחָלֶיהָ רֵקָה לְמַעַן תֵּחַם וְחָרָה נְחֻשְׁתָּהּ וְנִתְּכָה בְתֹוכָהּ טֻמְאָתָהּ תִּתֻּם חֶלְאָתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21137', '26', '24', '12', 'תְּאֻנִים הֶלְאָת וְלֹא־תֵצֵא מִמֶּנָּה רַבַּת חֶלְאָתָהּ בְּאֵשׁ חֶלְאָתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21138', '26', '24', '13', 'בְּטֻמְאָתֵךְ זִמָּה יַעַן טִהַרְתִּיךְ וְלֹא טָהַרְתְּ מִטֻּמְאָתֵךְ לֹא תִטְהֲרִי־עֹוד עַד־הֲנִיחִי אֶת־חֲמָתִי בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21139', '26', '24', '14', 'אֲנִי יְהוָה דִּבַּרְתִּי בָּאָה וְעָשִׂיתִי לֹא־אֶפְרַע וְלֹא־אָחוּס וְלֹא אֶנָּחֵם כִּדְרָכַיִךְ וְכַעֲלִילֹותַיִךְ שְׁפָטוּךְ נְאֻם אֲדֹנָי יְהֹוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21140', '26', '24', '15', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21141', '26', '24', '16', 'בֶּן־אָדָם הִנְנִי לֹקֵחַ מִמְּךָ אֶת־מַחְמַד עֵינֶיךָ בְּמַגֵּפָה וְלֹא תִסְפֹּד וְלֹא תִבְכֶּה וְלֹוא תָבֹוא דִּמְעָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21142', '26', '24', '17', 'הֵאָנֵק ׀ דֹּם מֵתִים אֵבֶל לֹא־תַעֲשֶׂה פְאֵרְךָ חֲבֹושׁ עָלֶיךָ וּנְעָלֶיךָ תָּשִׂים בְּרַגְלֶיךָ וְלֹא תַעְטֶה עַל־שָׂפָם וְלֶחֶם אֲנָשִׁים לֹא תֹאכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21143', '26', '24', '18', 'וָאֲדַבֵּר אֶל־הָעָם בַּבֹּקֶר וַתָּמָת אִשְׁתִּי בָּעָרֶב וָאַעַשׂ בַּבֹּקֶר כַּאֲשֶׁר צֻוֵּיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21144', '26', '24', '19', 'וַיֹּאמְרוּ אֵלַי הָעָם הֲלֹא־תַגִּיד לָנוּ מָה־אֵלֶּה לָּנוּ כִּי אַתָּה עֹשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21145', '26', '24', '20', 'וָאֹמַר אֲלֵיהֶם דְּבַר־יְהוָה הָיָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21146', '26', '24', '21', 'אֱמֹר ׀ לְבֵית יִשְׂרָאֵל כֹּה־אָמַר אֲדֹנָי יְהוִה הִנְנִי מְחַלֵּל אֶת־מִקְדָּשִׁי גְּאֹון עֻזְּכֶם מַחְמַד עֵינֵיכֶם וּמַחְמַל נַפְשְׁכֶם וּבְנֵיכֶם וּבְנֹותֵיכֶם אֲשֶׁר עֲזַבְתֶּם בַּחֶרֶב יִפֹּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21147', '26', '24', '22', 'וַעֲשִׂיתֶם כַּאֲשֶׁר עָשִׂיתִי עַל־שָׂפָם לֹא תַעְטוּ וְלֶחֶם אֲנָשִׁים לֹא תֹאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21148', '26', '24', '23', 'וּפְאֵרֵכֶם עַל־רָאשֵׁיכֶם וְנַעֲלֵיכֶם בְּרַגְלֵיכֶם לֹא תִסְפְּדוּ וְלֹא תִבְכּוּ וּנְמַקֹּתֶם בַּעֲוֹנֹתֵיכֶם וּנְהַמְתֶּם אִישׁ אֶל־אָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21149', '26', '24', '24', 'וְהָיָה יְחֶזְקֵאל לָכֶם לְמֹופֵת כְּכֹל אֲשֶׁר־עָשָׂה תַּעֲשׂוּ בְּבֹאָהּ וִידַעְתֶּם כִּי אֲנִי אֲדֹנָי יְהוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21150', '26', '24', '25', 'וְאַתָּה בֶן־אָדָם הֲלֹוא בְּיֹום קַחְתִּי מֵהֶם אֶת־מָעוּזָּם מְשֹׂושׂ תִּפְאַרְתָּם אֶת־מַחְמַד עֵינֵיהֶם וְאֶת־מַשָּׂא נַפְשָׁם בְּנֵיהֶם וּבְנֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21151', '26', '24', '26', 'בַּיֹּום הַהוּא יָבֹוא הַפָּלִיט אֵלֶיךָ לְהַשְׁמָעוּת אָזְנָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21152', '26', '24', '27', 'בַּיֹּום הַהוּא יִפָּתַח פִּיךָ אֶת־הַפָּלִיט וּתְדַבֵּר וְלֹא תֵאָלֵם עֹוד וְהָיִיתָ לָהֶם לְמֹופֵת וְיָדְעוּ כִּי־אֲנִי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21153', '26', '25', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21154', '26', '25', '2', 'בֶּן־אָדָם שִׂים פָּנֶיךָ אֶל־בְּנֵי עַמֹּון וְהִנָּבֵא עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21155', '26', '25', '3', 'וְאָמַרְתָּ לִבְנֵי עַמֹּון שִׁמְעוּ דְּבַר־אֲדֹנָי יְהוִה כֹּה־אָמַר אֲדֹנָי יְהוִה יַעַן אָמְרֵךְ הֶאָח אֶל־מִקְדָּשִׁי כִי־נִחָל וְאֶל־אַדְמַת יִשְׂרָאֵל כִּי נָשַׁמָּה וְאֶל־בֵּית יְהוּדָה כִּי הָלְכוּ בַּגֹּולָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21156', '26', '25', '4', 'לָכֵן הִנְנִי נֹתְנָךְ לִבְנֵי־קֶדֶם לְמֹורָשָׁה וְיִשְּׁבוּ טִירֹותֵיהֶם בָּךְ וְנָתְנוּ בָךְ מִשְׁכְּנֵיהֶם הֵמָּה יֹאכְלוּ פִרְיֵךְ וְהֵמָּה יִשְׁתּוּ חֲלָבֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21157', '26', '25', '5', 'וְנָתַתִּי אֶת־רַבָּה לִנְוֵה גְמַלִּים וְאֶת־בְּנֵי עַמֹּון לְמִרְבַּץ־צֹאן וִידַעְתֶּם כִּי־אֲנִי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21158', '26', '25', '6', 'כִּי כֹה אָמַר אֲדֹנָי יְהוִה יַעַן מַחְאֲךָ יָד וְרַקְעֲךָ בְּרָגֶל וַתִּשְׂמַח בְּכָל־שָׁאטְךָ בְּנֶפֶשׁ אֶל־אַדְמַת יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21159', '26', '25', '7', 'לָכֵן הִנְנִי נָטִיתִי אֶת־יָדִי עָלֶיךָ וּנְתַתִּיךָ־ [לְבַג  כ] (לְבַז ק) לַגֹּויִם וְהִכְרַתִּיךָ מִן־הָעַמִּים וְהַאֲבַדְתִּיךָ מִן־הָאֲרָצֹות אַשְׁמִידְךָ וְיָדַעְתָּ כִּי־אֲנִי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21160', '26', '25', '8', 'כֹּה אָמַר אֲדֹנָי יְהוִה יַעַן אֲמֹר מֹואָב וְשֵׂעִיר הִנֵּה כְּכָל־הַגֹּויִם בֵּית יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21161', '26', '25', '9', 'לָכֵן הִנְנִי פֹתֵחַ אֶת־כֶּתֶף מֹואָב מֵהֶעָרִים מֵעָרָיו מִקָּצֵהוּ צְבִי אֶרֶץ בֵּית הַיְשִׁימֹת בַּעַל מְעֹון [וְקִרְיָתְמָה כ] (וְקִרְיָתָיְמָה׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('21162', '26', '25', '10', 'לִבְנֵי־קֶדֶם עַל־בְּנֵי עַמֹּון וּנְתַתִּיהָ לְמֹורָשָׁה לְמַעַן לֹא־תִזָּכֵר בְּנֵי־עַמֹּון בַּגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21163', '26', '25', '11', 'וּבְמֹואָב אֶעֱשֶׂה שְׁפָטִים וְיָדְעוּ כִּי־אֲנִי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21164', '26', '25', '12', 'כֹּה אָמַר אֲדֹנָי יְהוִה יַעַן עֲשֹׂות אֱדֹום בִּנְקֹם נָקָם לְבֵית יְהוּדָה וַיֶּאְשְׁמוּ אָשֹׁום וְנִקְּמוּ בָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21165', '26', '25', '13', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה וְנָטִתִי יָדִי עַל־אֱדֹום וְהִכְרַתִּי מִמֶּנָּה אָדָם וּבְהֵמָה וּנְתַתִּיהָ חָרְבָּה מִתֵּימָן וּדְדָנֶה בַּחֶרֶב יִפֹּלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21166', '26', '25', '14', 'וְנָתַתִּי אֶת־נִקְמָתִי בֶּאֱדֹום בְּיַד עַמִּי יִשְׂרָאֵל וְעָשׂוּ בֶאֱדֹום כְּאַפִּי וְכַחֲמָתִי וְיָדְעוּ אֶת־נִקְמָתִי נְאֻם אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21167', '26', '25', '15', 'כֹּה אָמַר אֲדֹנָי יְהוִה יַעַן עֲשֹׂות פְּלִשְׁתִּים בִּנְקָמָה וַיִּנָּקְמוּ נָקָם בִּשְׁאָט בְּנֶפֶשׁ לְמַשְׁחִית אֵיבַת עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21168', '26', '25', '16', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה הִנְנִי נֹוטֶה יָדִי עַל־פְּלִשְׁתִּים וְהִכְרַתִּי אֶת־כְּרֵתִים וְהַאֲבַדְתִּי אֶת־שְׁאֵרִית חֹוף הַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21169', '26', '25', '17', 'וְעָשִׂיתִי בָם נְקָמֹות גְּדֹלֹות בְּתֹוכְחֹות חֵמָה וְיָדְעוּ כִּי־אֲנִי יְהוָה בְּתִתִּי אֶת־נִקְמָתִי בָּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21170', '26', '26', '1', 'וַיְהִי בְּעַשְׁתֵּי־עֶשְׂרֵה שָׁנָה בְּאֶחָד לַחֹדֶשׁ הָיָה דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21171', '26', '26', '2', 'בֶּן־אָדָם יַעַן אֲשֶׁר־אָמְרָה צֹּר עַל־יְרוּשָׁלִַם הֶאָח נִשְׁבְּרָה דַּלְתֹות הָעַמִּים נָסֵבָּה אֵלָי אִמָּלְאָה הָחֳרָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21172', '26', '26', '3', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה הִנְנִי עָלַיִךְ צֹר וְהַעֲלֵיתִי עָלַיִךְ גֹּויִם רַבִּים כְּהַעֲלֹות הַיָּם לְגַלָּיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21173', '26', '26', '4', 'וְשִׁחֲתוּ חֹמֹות צֹר וְהָרְסוּ מִגְדָּלֶיהָ וְסִחֵיתִי עֲפָרָהּ מִמֶּנָּה וְנָתַתִּי אֹותָהּ לִצְחִיחַ סָלַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('21174', '26', '26', '5', 'מִשְׁטַח חֲרָמִים תִּהְיֶה בְּתֹוךְ הַיָּם כִּי אֲנִי דִבַּרְתִּי נְאֻם אֲדֹנָי יְהוִה וְהָיְתָה לְבַז לַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21175', '26', '26', '6', 'וּבְנֹותֶיהָ אֲשֶׁר בַּשָּׂדֶה בַּחֶרֶב תֵּהָרַגְנָה וְיָדְעוּ כִּי־אֲנִי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21176', '26', '26', '7', 'כִּי כֹה אָמַר אֲדֹנָי יְהוִה הִנְנִי מֵבִיא אֶל־צֹר נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל מִצָּפֹון מֶלֶךְ מְלָכִים בְּסוּס וּבְרֶכֶב וּבְפָרָשִׁים וְקָהָל וְעַם־רָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21177', '26', '26', '8', 'בְּנֹותַיִךְ בַּשָּׂדֶה בַּחֶרֶב יַהֲרֹג וְנָתַן עָלַיִךְ דָּיֵק וְשָׁפַךְ עָלַיִךְ סֹלְלָה וְהֵקִים עָלַיִךְ צִנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21178', '26', '26', '9', 'וּמְחִי קָבָלֹּו יִתֵּן בְּחֹמֹותָיִךְ וּמִגְדְּלֹתַיִךְ יִתֹּץ בְּחַרְבֹותָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21179', '26', '26', '10', 'מִשִּׁפְעַת סוּסָיו יְכַסֵּךְ אֲבָקָם מִקֹּול פָּרַשׁ וְגַלְגַּל וָרֶכֶב תִּרְעַשְׁנָה חֹומֹותַיִךְ בְּבֹאֹו בִּשְׁעָרַיִךְ כִּמְבֹואֵי עִיר מְבֻקָּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21180', '26', '26', '11', 'בְּפַרְסֹות סוּסָיו יִרְמֹס אֶת־כָּל־חוּצֹותָיִךְ עַמֵּךְ בַּחֶרֶב יַהֲרֹג וּמַצְּבֹות עֻזֵּךְ לָאָרֶץ תֵּרֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21181', '26', '26', '12', 'וְשָׁלְלוּ חֵילֵךְ וּבָזְזוּ רְכֻלָּתֵךְ וְהָרְסוּ חֹומֹותַיִךְ וּבָתֵּי חֶמְדָּתֵךְ יִתֹּצוּ וַאֲבָנַיִךְ וְעֵצַיִךְ וַעֲפָרֵךְ בְּתֹוךְ מַיִם יָשִׂימוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21182', '26', '26', '13', 'וְהִשְׁבַּתִּי הֲמֹון שִׁירָיִךְ וְקֹול כִּנֹּורַיִךְ לֹא יִשָּׁמַע עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21183', '26', '26', '14', 'וּנְתַתִּיךְ לִצְחִיחַ סֶלַע מִשְׁטַח חֲרָמִים תִּהְיֶה לֹא תִבָּנֶה עֹוד כִּי אֲנִי יְהוָה דִּבַּרְתִּי נְאֻם אֲדֹנָי יְהוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21184', '26', '26', '15', 'כֹּה אָמַר אֲדֹנָי יְהוִה לְצֹור הֲלֹא ׀ מִקֹּול מַפַּלְתֵּךְ בֶּאֱנֹק חָלָל בֵּהָרֵג הֶרֶג בְּתֹוכֵךְ יִרְעֲשׁוּ הָאִיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21185', '26', '26', '16', 'וְיָרְדוּ מֵעַל כִּסְאֹותָם כֹּל נְשִׂיאֵי הַיָּם וְהֵסִירוּ אֶת־מְעִילֵיהֶם וְאֶת־בִּגְדֵי רִקְמָתָם יִפְשֹׁטוּ חֲרָדֹות ׀ יִלְבָּשׁוּ עַל־הָאָרֶץ יֵשֵׁבוּ וְחָרְדוּ לִרְגָעִים וְשָׁמְמוּ עָלָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21186', '26', '26', '17', 'וְנָשְׂאוּ עָלַיִךְ קִינָה וְאָמְרוּ לָךְ אֵיךְ אָבַדְתְּ נֹושֶׁבֶת מִיַּמִּים הָעִיר הַהֻלָּלָה אֲשֶׁר הָיְתָה חֲזָקָה בַיָּם הִיא וְיֹשְׁבֶיהָ אֲשֶׁר־נָתְנוּ חִתִּיתָם לְכָל־יֹושְׁבֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21187', '26', '26', '18', 'עַתָּה יֶחְרְדוּ הָאִיִּן יֹום מַפַּלְתֵּךְ וְנִבְהֲלוּ הָאִיִּים אֲשֶׁר־בַּיָּם מִצֵּאתֵךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21188', '26', '26', '19', 'כִּי כֹה אָמַר אֲדֹנָי יְהוִה בְּתִתִּי אֹתָךְ עִיר נֶחֱרֶבֶת כֶּעָרִים אֲשֶׁר לֹא־נֹושָׁבוּ בְּהַעֲלֹות עָלַיִךְ אֶת־תְּהֹום וְכִסּוּךְ הַמַּיִם הָרַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21189', '26', '26', '20', 'וְהֹורַדְתִּיךְ אֶת־יֹורְדֵי בֹור אֶל־עַם עֹולָם וְהֹושַׁבְתִּיךְ בְּאֶרֶץ תַּחְתִּיֹּות כָּחֳרָבֹות מֵעֹולָם אֶת־יֹורְדֵי בֹור לְמַעַן לֹא תֵשֵׁבִי וְנָתַתִּי צְבִי בְּאֶרֶץ חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21190', '26', '26', '21', 'בַּלָּהֹות אֶתְּנֵךְ וְאֵינֵךְ וּתְבֻקְשִׁי וְלֹא־תִמָּצְאִי עֹוד לְעֹולָם נְאֻם אֲדֹנָי יְהֹוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21191', '26', '27', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21192', '26', '27', '2', 'וְאַתָּה בֶן־אָדָם שָׂא עַל־צֹר קִינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21193', '26', '27', '3', 'וְאָמַרְתָּ לְצֹור [הַיֹּשְׁבֹתֵי כ] (הַיֹּשֶׁבֶת ק) עַל־מְבֹואֹת יָם רֹכֶלֶת הָעַמִּים אֶל־אִיִּים רַבִּים כֹּה אָמַר אֲדֹנָי יְהוִה צֹור אַתְּ אָמַרְתְּ אֲנִי כְּלִילַת יֹפִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21194', '26', '27', '4', 'בְּלֵב יַמִּים גְּבוּלָיִךְ בֹּנַיִךְ כָּלְלוּ יָפְיֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21195', '26', '27', '5', 'בְּרֹושִׁים מִשְּׂנִיר בָּנוּ לָךְ אֵת כָּל־לֻחֹתָיִם אֶרֶז מִלְּבָנֹון לָקָחוּ לַעֲשֹׂות תֹּרֶן עָלָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21196', '26', '27', '6', 'אַלֹּונִים מִבָּשָׁן עָשׂוּ מִשֹּׁוטָיִךְ קַרְשֵׁךְ עָשׂוּ־שֵׁן בַּת־אֲשֻׁרִים מֵאִיֵּי [כִּתִּיִּם כ] (כִּתִּיִּים׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('21197', '26', '27', '7', 'שֵׁשׁ־בְּרִקְמָה מִמִּצְרַיִם הָיָה מִפְרָשֵׂךְ לִהְיֹות לָךְ לְנֵס תְּכֵלֶת וְאַרְגָּמָן מֵאִיֵּי אֱלִישָׁה הָיָה מְכַסֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21198', '26', '27', '8', 'יֹשְׁבֵי צִידֹון וְאַרְוַד הָיוּ שָׁטִים לָךְ חֲכָמַיִךְ צֹור הָיוּ בָךְ הֵמָּה חֹבְלָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21199', '26', '27', '9', 'זִקְנֵי גְבַל וַחֲכָמֶיהָ הָיוּ בָךְ מַחֲזִיקֵי בִּדְקֵךְ כָּל־אֳנִיֹּות הַיָּם וּמַלָּחֵיהֶם הָיוּ בָךְ לַעֲרֹב מַעֲרָבֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21200', '26', '27', '10', 'פָּרַס וְלוּד וּפוּט הָיוּ בְחֵילֵךְ אַנְשֵׁי מִלְחַמְתֵּךְ מָגֵן וְכֹובַע תִּלּוּ־בָךְ הֵמָּה נָתְנוּ הֲדָרֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21201', '26', '27', '11', 'בְּנֵי אַרְוַד וְחֵילֵךְ עַל־חֹומֹותַיִךְ סָבִיב וְגַמָּדִים בְּמִגְדְּלֹותַיִךְ הָיוּ שִׁלְטֵיהֶם תִּלּוּ עַל־חֹומֹותַיִךְ סָבִיב הֵמָּה כָּלְלוּ יָפְיֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21202', '26', '27', '12', 'תַּרְשִׁישׁ סֹחַרְתֵּךְ מֵרֹב כָּל־הֹון בְּכֶסֶף בַּרְזֶל בְּדִיל וְעֹופֶרֶת נָתְנוּ עִזְבֹונָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21203', '26', '27', '13', 'יָוָן תֻּבַל וָמֶשֶׁךְ הֵמָּה רֹכְלָיִךְ בְּנֶפֶשׁ אָדָם וּכְלֵי נְחֹשֶׁת נָתְנוּ מַעֲרָבֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21204', '26', '27', '14', 'מִבֵּית תֹּוגַרְמָה סוּסִים וּפָרָשִׁים וּפְרָדִים נָתְנוּ עִזְבֹונָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21205', '26', '27', '15', 'בְּנֵי דְדָן רֹכְלַיִךְ אִיִּים רַבִּים סְחֹרַת יָדֵךְ קַרְנֹות שֵׁן [וְהֹובְנִים כ] (וְהָבְנִים ק) הֵשִׁיבוּ אֶשְׁכָּרֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21206', '26', '27', '16', 'אֲרָם סֹחַרְתֵּךְ מֵרֹב מַעֲשָׂיִךְ בְּנֹפֶךְ אַרְגָּמָן וְרִקְמָה וּבוּץ וְרָאמֹת וְכַדְכֹּד נָתְנוּ בְּעִזְבֹונָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21207', '26', '27', '17', 'יְהוּדָה וְאֶרֶץ יִשְׂרָאֵל הֵמָּה רֹכְלָיִךְ בְּחִטֵּי מִנִּית וּפַנַּג וּדְבַשׁ וָשֶׁמֶן וָצֹרִי נָתְנוּ מַעֲרָבֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21208', '26', '27', '18', 'דַּמֶּשֶׂק סֹחַרְתֵּךְ בְּרֹב מַעֲשַׂיִךְ מֵרֹב כָּל־הֹון בְּיֵין חֶלְבֹּון וְצֶמֶר צָחַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21209', '26', '27', '19', 'וְדָן וְיָוָן מְאוּזָּל בְּעִזְבֹונַיִךְ נָתָנּוּ בַּרְזֶל עָשֹׁות קִדָּה וְקָנֶה בְּמַעֲרָבֵךְ הָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21210', '26', '27', '20', 'דְּדָן רֹכַלְתֵּךְ בְבִגְדֵי־חֹפֶשׁ לְרִכְבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21211', '26', '27', '21', 'עֲרַב וְכָל־נְשִׂיאֵי קֵדָר הֵמָּה סֹחֲרֵי יָדֵךְ בְּכָרִים וְאֵילִים וְעַתּוּדִים בָּם סֹחֲרָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21212', '26', '27', '22', 'רֹכְלֵי שְׁבָא וְרַעְמָה הֵמָּה רֹכְלָיִךְ בְּרֹאשׁ כָּל־בֹּשֶׂם וּבְכָל־אֶבֶן יְקָרָה וְזָהָב נָתְנוּ עִזְבֹונָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21213', '26', '27', '23', 'חָרָן וְכַנֵּה וָעֶדֶן רֹכְלֵי שְׁבָא אַשּׁוּר כִּלְמַד רֹכַלְתֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21214', '26', '27', '24', 'הֵמָּה רֹכְלַיִךְ בְמַכְלֻלִים בִּגְלֹומֵי תְּכֵלֶת וְרִקְמָה וּבְגִנְזֵי בְּרֹמִים בַּחֲבָלִים חֲבֻשִׁים וַאֲרֻזִים בְּמַרְכֻלְתֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21215', '26', '27', '25', 'אֳנִיֹּות תַּרְשִׁישׁ שָׁרֹותַיִךְ מַעֲרָבֵךְ וַתִּמָּלְאִי וַתִּכְבְּדִי מְאֹד בְּלֵב  יַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21216', '26', '27', '26', 'בְּמַיִם רַבִּים הֱבִיאוּךְ הַשָּׁטִים אֹתָךְ רוּחַ הַקָּדִים שְׁבָרֵךְ בְּלֵב יַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21217', '26', '27', '27', 'הֹונֵךְ וְעִזְבֹונַיִךְ מַעֲרָבֵךְ מַלָּחַיִךְ וְחֹבְלָיִךְ מַחֲזִיקֵי בִדְקֵך  וְעֹרְבֵי מַעֲרָבֵךְ וְכָל־אַנְשֵׁי מִלְחַמְתֵּךְ אֲשֶׁר־בָּךְ וּבְכָל־קְהָלֵךְ אֲשֶׁר בְּתֹוכֵךְ יִפְּלוּ בְּלֵב יַמִּים בְּיֹום מַפַּלְתֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21218', '26', '27', '28', 'לְקֹול זַעֲקַת חֹבְלָיִךְ יִרְעֲשׁוּ מִגְרֹשֹׁות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21219', '26', '27', '29', 'וְיָרְדוּ מֵאָנִיֹּותֵיהֶם  כֹּל תֹּפְשֵׂי מָשֹׁוט מַלָּחִים כֹּל חֹבְלֵי הַיָּם אֶל־הָאָרֶץ יַעֲמֹדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21220', '26', '27', '30', 'וְהִשְׁמִיעוּ עָלַיִךְ בְּקֹולָם וְיִזְעֲקוּ מָרָה וְיַעֲלוּ עָפָר עַל־רָאשֵׁיהֶם בָּאֵפֶר יִתְפַּלָּשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21221', '26', '27', '31', 'וְהִקְרִיחוּ אֵלַיִךְ קָרְחָה וְחָגְרוּ שַׂקִּים וּבָכוּ אֵלַיִךְ בְּמַר־נֶפֶשׁ מִסְפֵּד מָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21222', '26', '27', '32', 'וְנָשְׂאוּ אֵלַיִךְ בְּנִיהֶם קִינָה וְקֹונְנוּ עָלָיִךְ מִי כְצֹור כְּדֻמָה בְּתֹוךְ הַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21223', '26', '27', '33', 'בְּצֵאת עִזְבֹונַיִךְ מִיַּמִּים הִשְׂבַּעַתְּ עַמִּים רַבִּים בְּרֹב הֹונַיִךְ וּמַעֲרָבַיִךְ הֶעֱשַׁרְתְּ מַלְכֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21224', '26', '27', '34', 'עֵת נִשְׁבֶּרֶת מִיַּמִּים בְּמַעֲמַקֵּי־מָיִם מַעֲרָבֵךְ וְכָל־קְהָלֵךְ בְּתֹוכֵךְ נָפָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21225', '26', '27', '35', 'כֹּל יֹשְׁבֵי הָאִיִּים שָׁמְמוּ עָלָיִךְ וּמַלְכֵיהֶם שָׂעֲרוּ שַׂעַר רָעֲמוּ פָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21226', '26', '27', '36', 'סֹחֲרִים בָּעַמִּים שָׁרְקוּ עָלָיִךְ בַּלָּהֹות הָיִית וְאֵינֵךְ עַד־עֹולָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21227', '26', '28', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21228', '26', '28', '2', 'בֶּן־אָדָם אֱמֹר לִנְגִיד צֹר כֹּה־אָמַר ׀ אֲדֹנָי יְהֹוִה יַעַן גָּבַהּ לִבְּךָ וַתֹּאמֶר אֵל אָנִי מֹושַׁב אֱלֹהִים יָשַׁבְתִּי בְּלֵב יַמִּים וְאַתָּה אָדָם וְלֹא־אֵל וַתִּתֵּן לִבְּךָ כְּלֵב אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21229', '26', '28', '3', 'הִנֵּה חָכָם אַתָּה [מִדָּנִאֵל כ] (מִדָּנִיאֵל ק) כָּל־סָתוּם לֹא עֲמָמוּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21230', '26', '28', '4', 'בְּחָכְמָתְךָ וּבִתְבוּנָתְךָ  עָשִׂיתָ לְּךָ חָיִל וַתַּעַשׂ זָהָב וָכֶסֶף בְּאֹוצְרֹותֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21231', '26', '28', '5', 'בְּרֹב חָכְמָתְךָ בִּרְכֻלָּתְךָ הִרְבִּיתָ חֵילֶךָ וַיִּגְבַּהּ לְבָבְךָ בְּחֵילֶךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21232', '26', '28', '6', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה יַעַן תִּתְּךָ אֶת־לְבָבְךָ כְּלֵב אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21233', '26', '28', '7', 'לָכֵן הִנְנִי מֵבִיא עָלֶיךָ זָרִים עָרִיצֵי גֹּויִם וְהֵרִיקוּ חַרְבֹותָם עַל־יְפִי חָכְמָתֶךָ וְחִלְּלוּ יִפְעָתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21234', '26', '28', '8', 'לַשַּׁחַת יֹורִדוּךָ וָמַתָּה מְמֹותֵי חָלָל בְּלֵב יַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21235', '26', '28', '9', 'הֶאָמֹר תֹּאמַר אֱלֹהִים אָנִי לִפְנֵי הֹרְגֶךָ וְאַתָּה אָדָם וְלֹא־אֵל בְּיַד מְחַלְלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21236', '26', '28', '10', 'מֹותֵי עֲרֵלִים תָּמוּת בְּיַד־זָרִים כִּי אֲנִי דִבַּרְתִּי נְאֻם אֲדֹנָי יְהוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21237', '26', '28', '11', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21238', '26', '28', '12', 'בֶּן־אָדָם שָׂא קִינָה עַל־מֶלֶךְ צֹור וְאָמַרְתָּ לֹּו כֹּה אָמַר אֲדֹנָי יְהוִה אַתָּה חֹותֵם תָּכְנִית מָלֵא חָכְמָה וּכְלִיל יֹפִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21239', '26', '28', '13', 'בְּעֵדֶן גַּן־אֱלֹהִים הָיִיתָ כָּל־אֶבֶן יְקָרָה מְסֻכָתֶךָ אֹדֶם פִּטְדָה וְיָהֲלֹם תַּרְשִׁישׁ שֹׁהַם וְיָשְׁפֵה סַפִּיר נֹפֶךְ וּבָרְקַת וְזָהָב מְלֶאכֶת תֻּפֶּיךָ וּנְקָבֶיךָ בָּךְ בְּיֹום הִבָּרַאֲךָ כֹּונָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21240', '26', '28', '14', 'אַתְּ־כְּרוּב מִמְשַׁח הַסֹּוכֵךְ וּנְתַתִּיךָ בְּהַר קֹדֶשׁ אֱלֹהִים הָיִיתָ בְּתֹוךְ אַבְנֵי־אֵשׁ הִתְהַלָּכְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21241', '26', '28', '15', 'תָּמִים אַתָּה בִּדְרָכֶיךָ מִיֹּום הִבָּרְאָךְ עַד־נִמְצָא עַוְלָתָה בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21242', '26', '28', '16', 'בְּרֹב רְכֻלָּתְךָ מָלוּ תֹוכְךָ חָמָס וַתֶּחֱטָא וָאֶחַלֶּלְךָ מֵהַר אֱלֹהִים וָאַבֶּדְךָ כְּרוּב הַסֹּכֵךְ מִתֹּוךְ אַבְנֵי־אֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21243', '26', '28', '17', 'גָּבַהּ לִבְּךָ בְּיָפְיֶךָ שִׁחַתָּ חָכְמָתְךָ עַל־יִפְעָתֶךָ עַל־אֶרֶץ הִשְׁלַכְתִּיךָ לִפְנֵי מְלָכִים נְתַתִּיךָ לְרַאֲוָה בָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21244', '26', '28', '18', 'מֵרֹב עֲוֹנֶיךָ בְּעֶוֶל רְכֻלָּתְךָ חִלַּלְתָּ מִקְדָּשֶׁיךָ וָאֹוצִא־אֵשׁ מִתֹּוכְךָ הִיא אֲכָלַתְךָ וָאֶתֶּנְךָ לְאֵפֶר עַל־הָאָרֶץ לְעֵינֵי כָּל־רֹאֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21245', '26', '28', '19', 'כָּל־יֹודְעֶיךָ בָּעַמִּים שָׁמְמוּ עָלֶיךָ בַּלָּהֹות הָיִיתָ וְאֵינְךָ עַד־עֹולָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21246', '26', '28', '20', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21247', '26', '28', '21', 'בֶּן־אָדָם שִׂים פָּנֶיךָ אֶל־צִידֹון וְהִנָּבֵא עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21248', '26', '28', '22', 'וְאָמַרְתָּ כֹּה אָמַר אֲדֹנָי יְהוִה הִנְנִי עָלַיִךְ צִידֹון וְנִכְבַּדְתִּי בְּתֹוכֵךְ וְיָדְעוּ כִּי־אֲנִי יְהוָה בַּעֲשֹׂותִי בָהּ שְׁפָטִים וְנִקְדַּשְׁתִּי בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21249', '26', '28', '23', 'וְשִׁלַּחְתִּי־בָהּ דֶּבֶר וָדָם בְּחוּצֹותֶיהָ וְנִפְלַל חָלָל בְּתֹוכָהּ בְּחֶרֶב עָלֶיהָ מִסָּבִיב וְיָדְעוּ כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21250', '26', '28', '24', 'וְלֹא־יִהְיֶה עֹוד לְבֵית יִשְׂרָאֵל סִלֹּון מַמְאִיר וְקֹוץ מַכְאִב מִכֹּל סְבִיבֹתָם הַשָּׁאטִים אֹותָם וְיָדְעוּ כִּי אֲנִי אֲדֹנָי יְהוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21251', '26', '28', '25', 'כֹּה־אָמַר אֲדֹנָי יְהוִה בְּקַבְּצִי ׀ אֶת־בֵּית יִשְׂרָאֵל מִן־הָעַמִּים אֲשֶׁר נָפֹצוּ בָם וְנִקְדַּשְׁתִּי בָם לְעֵינֵי הַגֹּויִם וְיָשְׁבוּ עַל־אַדְמָתָם אֲשֶׁר נָתַתִּי לְעַבְדִּי לְיַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21252', '26', '28', '26', 'וְיָשְׁבוּ עָלֶיהָ לָבֶטַח וּבָנוּ בָתִּים וְנָטְעוּ כְרָמִים וְיָשְׁבוּ לָבֶטַח בַּעֲשֹׂותִי שְׁפָטִים בְּכֹל הַשָּׁאטִים אֹתָם מִסְּבִיבֹותָם וְיָדְעוּ כִּי אֲנִי יְהוָה אֱלֹהֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21253', '26', '29', '1', 'בַּשָּׁנָה הָעֲשִׂירִית בָּעֲשִׂרִי בִּשְׁנֵים עָשָׂר לַחֹדֶשׁ הָיָה דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21254', '26', '29', '2', 'בֶּן־אָדָם שִׂים פָּנֶיךָ עַל־פַּרְעֹה מֶלֶךְ מִצְרָיִם וְהִנָּבֵא עָלָיו וְעַל־מִצְרַיִם כֻּלָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21255', '26', '29', '3', 'דַּבֵּר וְאָמַרְתָּ כֹּה־אָמַר ׀ אֲדֹנָי יְהוִה הִנְנִי עָלֶיךָ פַּרְעֹה מֶלֶךְ־מִצְרַיִם הַתַּנִּים הַגָּדֹול הָרֹבֵץ בְּתֹוךְ יְאֹרָיו אֲשֶׁר אָמַר לִי יְאֹרִי וַאֲנִי עֲשִׂיתִנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21256', '26', '29', '4', 'וְנָתַתִּי [חַחִיִּים כ] (חַחִים ק) בִּלְחָיֶיךָ וְהִדְבַּקְתִּי דְגַת־יְאֹרֶיךָ בְּקַשְׂקְשֹׂתֶיךָ וְהַעֲלִיתִיךָ מִתֹּוךְ יְאֹרֶיךָ וְאֵת כָּל־דְּגַת יְאֹרֶיךָ בְּקַשְׂקְשֹׂתֶיךָ תִּדְבָּק׃');
INSERT INTO `bible_verses_wlc` VALUES ('21257', '26', '29', '5', 'וּנְטַשְׁתִּיךָ הַמִּדְבָּרָה אֹותְךָ וְאֵת כָּל־דְּגַת יְאֹרֶיךָ עַל־פְּנֵי הַשָּׂדֶה תִּפֹּול לֹא תֵאָסֵף וְלֹא תִקָּבֵץ לְחַיַּת הָאָרֶץ וּלְעֹוף הַשָּׁמַיִם נְתַתִּיךָ לְאָכְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21258', '26', '29', '6', 'וְיָדְעוּ כָּל־יֹשְׁבֵי מִצְרַיִם כִּי אֲנִי יְהוָה יַעַן הֱיֹותָם מִשְׁעֶנֶת קָנֶה לְבֵית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21259', '26', '29', '7', 'בְּתָפְשָׂם בְּךָ [בַכַּפְךָ כ] (בַכַּף ק) תֵּרֹוץ וּבָקַעְתָּ לָהֶם כָּל־כָּתֵף וּבְהִשָּׁעֲנָם עָלֶיךָ תִּשָּׁבֵר וְהַעֲמַדְתָּ לָהֶם כָּל־מָתְנָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21260', '26', '29', '8', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה הִנְנִי מֵבִיא עָלַיִךְ חָרֶב וְהִכְרַתִּי מִמֵּךְ אָדָם וּבְהֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21261', '26', '29', '9', 'וְהָיְתָה אֶרֶץ־מִצְרַיִם לִשְׁמָמָה וְחָרְבָּה וְיָדְעוּ כִּי־אֲנִי יְהוָה יַעַן אָמַר יְאֹר לִי וַאֲנִי עָשִׂיתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21262', '26', '29', '10', 'לָכֵן הִנְנִי אֵלֶיךָ וְאֶל־יְאֹרֶיךָ וְנָתַתִּי אֶת־אֶרֶץ מִצְרַיִם לְחָרְבֹות חֹרֶב שְׁמָמָה מִמִּגְדֹּל סְוֵנֵה וְעַד־גְּבוּל כּוּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21263', '26', '29', '11', 'לֹא תַעֲבָר־בָּהּ רֶגֶל אָדָם וְרֶגֶל בְּהֵמָה לֹא תַעֲבָר־בָּהּ וְלֹא תֵשֵׁב אַרְבָּעִים שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21264', '26', '29', '12', 'וְנָתַתִּי אֶת־אֶרֶץ מִצְרַיִם שְׁמָמָה בְּתֹוךְ ׀ אֲרָצֹות נְשַׁמֹּות וְעָרֶיהָ בְּתֹוךְ עָרִים מָחֳרָבֹות תִּהְיֶיןָ שְׁמָמָה אַרְבָּעִים שָׁנָה וַהֲפִצֹתִי אֶת־מִצְרַיִם בַּגֹּויִם וְזֵרִיתִים בָּאֲרָצֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21265', '26', '29', '13', 'כִּי כֹּה אָמַר אֲדֹנָי יְהוִה מִקֵּץ אַרְבָּעִים שָׁנָה אֲקַבֵּץ אֶת־מִצְרַיִם מִן־הָעַמִּים אֲשֶׁר־נָפֹצוּ שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21266', '26', '29', '14', 'וְשַׁבְתִּי אֶת־שְׁבוּת מִצְרַיִם וַהֲשִׁבֹתִי אֹתָם אֶרֶץ פַּתְרֹוס עַל־אֶרֶץ מְכוּרָתָם וְהָיוּ שָׁם מַמְלָכָה שְׁפָלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21267', '26', '29', '15', 'מִן־הַמַּמְלָכֹות תִּהְיֶה שְׁפָלָה וְלֹא־תִתְנַשֵּׂא עֹוד עַל־הַגֹּויִם וְהִמְעַטְתִּים לְבִלְתִּי רְדֹות בַּגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21268', '26', '29', '16', 'וְלֹא יִהְיֶה־עֹוד לְבֵית יִשְׂרָאֵל לְמִבְטָח מַזְכִּיר עָוֹן בִּפְנֹותָם אַחֲרֵיהֶם וְיָדְעוּ כִּי אֲנִי אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21269', '26', '29', '17', 'וַיְהִי בְּעֶשְׂרִים וָשֶׁבַע שָׁנָה בָּרִאשֹׁון בְּאֶחָד לַחֹדֶשׁ הָיָה דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21270', '26', '29', '18', 'בֶּן־אָדָם נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל הֶעֱבִיד אֶת־חֵילֹו עֲבֹדָה גְדֹלָה אֶל־צֹר כָּל־רֹאשׁ מֻקְרָח וְכָל־כָּתֵף מְרוּטָה וְשָׂכָר לֹא־הָיָה לֹו וּלְחֵילֹו מִצֹּר עַל־הָעֲבֹדָה אֲשֶׁר־עָבַד עָלֶיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21271', '26', '29', '19', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה הִנְנִי נֹתֵן לִנְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל אֶת־אֶרֶץ מִצְרָיִם וְנָשָׂא הֲמֹנָהּ וְשָׁלַל שְׁלָלָהּ וּבָזַז בִּזָּהּ וְהָיְתָה שָׂכָר לְחֵילֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21272', '26', '29', '20', 'פְּעֻלָּתֹו אֲשֶׁר־עָבַד בָּהּ נָתַתִּי לֹו אֶת־אֶרֶץ מִצְרָיִם אֲשֶׁר עָשׂוּ לִי נְאֻם אֲדֹנָי יְהוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21273', '26', '29', '21', 'בַּיֹּום הַהוּא אַצְמִיחַ קֶרֶן לְבֵית יִשְׂרָאֵל וּלְךָ אֶתֵּן פִּתְחֹון־פֶּה בְּתֹוכָם וְיָדְעוּ כִּי־אֲנִי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21274', '26', '30', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21275', '26', '30', '2', 'בֶּן־אָדָם הִנָּבֵא וְאָמַרְתָּ כֹּה אָמַר אֲדֹנָי יְהוִה הֵילִילוּ הָהּ לַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('21276', '26', '30', '3', 'כִּי־קָרֹוב יֹום וְקָרֹוב יֹום לַיהוָה יֹום עָנָן עֵת גֹּויִם יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21277', '26', '30', '4', 'וּבָאָה חֶרֶב בְּמִצְרַיִם וְהָיְתָה חַלְחָלָה בְּכוּשׁ בִּנְפֹל חָלָל בְּמִצְרָיִם וְלָקְחוּ הֲמֹונָהּ וְנֶהֶרְסוּ יְסֹודֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21278', '26', '30', '5', 'כּוּשׁ וּפוּט וְלוּד וְכָל־הָעֶרֶב וְכוּב וּבְנֵי אֶרֶץ הַבְּרִית אִתָּם בַּחֶרֶב יִפֹּלוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21279', '26', '30', '6', 'כֹּה אָמַר יְהוָה וְנָפְלוּ סֹמְכֵי מִצְרַיִם וְיָרַד גְּאֹון עֻזָּהּ מִמִּגְדֹּל סְוֵנֵה בַּחֶרֶב יִפְּלוּ־בָהּ נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21280', '26', '30', '7', 'וְנָשַׁמּוּ בְּתֹוךְ אֲרָצֹות נְשַׁמֹּות וְעָרָיו בְּתֹוךְ־עָרִים נַחֲרָבֹות תִּהְיֶינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21281', '26', '30', '8', 'וְיָדְעוּ כִּי־אֲנִי יְהוָה בְּתִתִּי־אֵשׁ בְּמִצְרַיִם וְנִשְׁבְּרוּ כָּל־עֹזְרֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21282', '26', '30', '9', 'בַּיֹּום הַהוּא יֵצְאוּ מַלְאָכִים מִלְּפָנַי בַּצִּים לְהַחֲרִיד אֶת־כּוּשׁ בֶּטַח וְהָיְתָה חַלְחָלָה בָהֶם בְּיֹום מִצְרַיִם כִּי הִנֵּה בָּאָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21283', '26', '30', '10', 'כֹּה אָמַר אֲדֹנָי יְהוִה וְהִשְׁבַּתִּי אֶת־הֲמֹון מִצְרַיִם בְּיַד נְבוּכַדְרֶאצַּר מֶלֶךְ־בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21284', '26', '30', '11', 'הוּא וְעַמֹּו אִתֹּו עָרִיצֵי גֹויִם מוּבָאִים לְשַׁחֵת הָאָרֶץ וְהֵרִיקוּ חַרְבֹותָם עַל־מִצְרַיִם וּמָלְאוּ אֶת־הָאָרֶץ חָלָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21285', '26', '30', '12', 'וְנָתַתִּי יְאֹרִים חָרָבָה וּמָכַרְתִּי אֶת־הָאָרֶץ בְּיַד־רָעִים וַהֲשִׁמֹּתִי אֶרֶץ וּמְלֹאָהּ בְּיַד־זָרִים אֲנִי יְהוָה דִּבַּרְתִּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21286', '26', '30', '13', 'כֹּה־אָמַר אֲדֹנָי יְהוִה וְהַאֲבַדְתִּי גִלּוּלִים וְהִשְׁבַּתִּי אֱלִילִים מִנֹּף וְנָשִׂיא מֵאֶרֶץ־מִצְרַיִם לֹא יִהְיֶה־עֹוד וְנָתַתִּי יִרְאָה בְּאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21287', '26', '30', '14', 'וַהֲשִׁמֹּתִי אֶת־פַּתְרֹוס וְנָתַתִּי אֵשׁ בְּצֹעַן וְעָשִׂיתִי שְׁפָטִים בְּנֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21288', '26', '30', '15', 'וְשָׁפַכְתִּי חֲמָתִי עַל־סִין מָעֹוז מִצְרָיִם וְהִכְרַתִּי אֶת־הֲמֹון נֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21289', '26', '30', '16', 'וְנָתַתִּי אֵשׁ בְּמִצְרַיִם חוּל [תָּחִיל כ] (תָּחוּל ק) סִין וְנֹא תִּהְיֶה לְהִבָּקֵעַ וְנֹף צָרֵי יֹומָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21290', '26', '30', '17', 'בַּחוּרֵי אָוֶן וּפִי־בֶסֶת בַּחֶרֶב יִפֹּלוּ וְהֵנָּה בַּשְּׁבִי תֵלַכְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21291', '26', '30', '18', 'וּבִתְחַפְנְחֵס חָשַׂךְ הַיֹּום בְּשִׁבְרִי־שָׁם אֶת־מֹטֹות מִצְרַיִם וְנִשְׁבַּת־בָּהּ גְּאֹון עֻזָּהּ הִיא עָנָן יְכַסֶּנָּה וּבְנֹותֶיהָ בַּשְּׁבִי תֵלַכְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21292', '26', '30', '19', 'וְעָשִׂיתִי שְׁפָטִים בְּמִצְרָיִם וְיָדְעוּ כִּי־אֲנִי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21293', '26', '30', '20', 'וַיְהִי בְּאַחַת עֶשְׂרֵה שָׁנָה בָּרִאשֹׁון בְּשִׁבְעָה לַחֹדֶשׁ הָיָה דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21294', '26', '30', '21', 'בֶּן־אָדָם אֶת־זְרֹועַ פַּרְעֹה מֶלֶךְ־מִצְרַיִם שָׁבָרְתִּי וְהִנֵּה לֹא־חֻבְּשָׁה לָתֵת רְפֻאֹות לָשׂוּם חִתּוּל לְחָבְשָׁהּ לְחָזְקָהּ לִתְפֹּשׂ בֶּחָרֶב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21295', '26', '30', '22', 'לָכֵן כֹּה־אָמַר ׀ אֲדֹנָי יְהֹוִה הִנְנִי אֶל־פַּרְעֹה מֶלֶךְ־מִצְרַיִם וְשָׁבַרְתִּי אֶת־זְרֹעֹתָיו אֶת־הַחֲזָקָה וְאֶת־הַנִּשְׁבָּרֶת וְהִפַּלְתִּי אֶת־הַחֶרֶב מִיָּדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21296', '26', '30', '23', 'וַהֲפִצֹותִי אֶת־מִצְרַיִם בַּגֹּויִם וְזֵרִיתִם בָּאֲרָצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21297', '26', '30', '24', 'וְחִזַּקְתִּי אֶת־זְרֹעֹות מֶלֶךְ בָּבֶל וְנָתַתִּי אֶת־חַרְבִּי בְּיָדֹו וְשָׁבַרְתִּי אֶת־זְרֹעֹות פַּרְעֹה וְנָאַק נַאֲקֹות חָלָל לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21298', '26', '30', '25', 'וְהַחֲזַקְתִּי אֶת־זְרֹעֹות מֶלֶךְ בָּבֶל וּזְרֹעֹות פַּרְעֹה תִּפֹּלְנָה וְיָדְעוּ כִּי־אֲנִי יְהוָה בְּתִתִּי חַרְבִּי בְּיַד מֶלֶךְ־בָּבֶל וְנָטָה אֹותָהּ אֶל־אֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21299', '26', '30', '26', 'וַהֲפִצֹותִי אֶת־מִצְרַיִם בַּגֹּויִם וְזֵרִיתִי אֹותָם בָּאֲרָצֹות וְיָדְעוּ כִּי־אֲנִי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21300', '26', '31', '1', 'וַיְהִי בְּאַחַת עֶשְׂרֵה שָׁנָה בַּשְּׁלִישִׁי בְּאֶחָד לַחֹדֶשׁ הָיָה דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21301', '26', '31', '2', 'בֶּן־אָדָם אֱמֹר אֶל־פַּרְעֹה מֶלֶךְ־מִצְרַיִם וְאֶל־הֲמֹונֹו אֶל־מִי דָּמִיתָ בְגָדְלֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21302', '26', '31', '3', 'הִנֵּה אַשּׁוּר אֶרֶז בַּלְּבָנֹון יְפֵה עָנָף וְחֹרֶשׁ מֵצַל וּגְבַהּ קֹומָה וּבֵין עֲבֹתִים הָיְתָה צַמַּרְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21303', '26', '31', '4', 'מַיִם גִּדְּלוּהוּ תְּהֹום רֹמְמָתְהוּ אֶת־נַהֲרֹתֶיהָ הֹלֵךְ סְבִיבֹות מַטָּעָהּ וְאֶת־תְּעָלֹתֶיהָ שִׁלְחָה אֶל כָּל־עֲצֵי הַשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21304', '26', '31', '5', 'עַל־כֵּן גָּבְהָא קֹמָתֹו מִכֹּל עֲצֵי הַשָּׂדֶה וַתִּרְבֶּינָה סַרְעַפֹּתָיו וַתֶּאֱרַכְנָה [פֹארֹתֹו כ] (פֹארֹתָיו ק) מִמַּיִם רַבִּים בְּשַׁלְּחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21305', '26', '31', '6', 'בִּסְעַפֹּתָיו קִנְנוּ כָּל־עֹוף הַשָּׁמַיִם וְתַחַת פֹּארֹתָיו יָלְדוּ כֹּל חַיַּת הַשָּׂדֶה וּבְצִלֹּו יֵשְׁבוּ כֹּל גֹּויִם רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21306', '26', '31', '7', 'וַיְּיִף בְּגָדְלֹו בְּאֹרֶךְ דָּלִיֹּותָיו כִּי־הָיָה שָׁרְשֹׁו אֶל־מַיִם רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21307', '26', '31', '8', 'אֲרָזִים לֹא־עֲמָמֻהוּ בְּגַן־אֱלֹהִים בְּרֹושִׁים לֹא דָמוּ אֶל־סְעַפֹּתָיו וְעַרְמֹנִים לֹא־הָיוּ כְּפֹארֹתָיו כָּל־עֵץ בְּגַן־אֱלֹהִים לֹא־דָמָה אֵלָיו בְּיָפְיֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21308', '26', '31', '9', 'יָפֶה עֲשִׂיתִיו בְּרֹב דָּלִיֹּותָיו וַיְקַנְאֻהוּ כָּל־עֲצֵי־עֵדֶן אֲשֶׁר בְּגַן הָאֱלֹהִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21309', '26', '31', '10', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה יַעַן אֲשֶׁר גָּבַהְתָּ בְּקֹומָה וַיִּתֵּן צַמַּרְתֹּו אֶל־בֵּין עֲבֹותִים וְרָם לְבָבֹו בְּגָבְהֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21310', '26', '31', '11', 'וְאֶתְּנֵהוּ בְּיַד אֵיל גֹּויִם עָשֹׂו יַעֲשֶׂה לֹו כְּרִשְׁעֹו גֵּרַשְׁתִּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21311', '26', '31', '12', 'וַיִּכְרְתֻהוּ זָרִים עָרִיצֵי גֹויִם וַיִּטְּשֻׁהוּ אֶל־הֶהָרִים וּבְכָל־גֵּאָיֹות  נָפְלוּ דָלִיֹּותָיו וַתִּשָּׁבַרְנָה פֹארֹתָיו בְּכֹל אֲפִיקֵי הָאָרֶץ וַיֵּרְדוּ מִצִּלֹּו כָּל־עַמֵּי הָאָרֶץ וַיִּטְּשֻׁהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21312', '26', '31', '13', 'עַל־מַפַּלְתֹּו יִשְׁכְּנוּ כָּל־עֹוף הַשָּׁמָיִם וְאֶל־פֹּארֹתָיו הָיוּ כֹּל חַיַּת הַשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21313', '26', '31', '14', 'לְמַעַן אֲשֶׁר לֹא־יִגְבְּהוּ בְקֹומָתָם כָּל־עֲצֵי־מַיִם וְלֹא־יִתְּנוּ אֶת־צַמַּרְתָּם אֶל־בֵּין עֲבֹתִים וְלֹא־יַעַמְדוּ אֵלֵיהֶם בְּגָבְהָם כָּל־שֹׁתֵי מָיִם כִּי־כֻלָּם נִתְּנוּ לַמָּוֶת אֶל־אֶרֶץ תַּחְתִּית בְּתֹוךְ בְּנֵי אָדָם אֶל־יֹורְדֵי בֹור׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21314', '26', '31', '15', 'כֹּה־אָמַר אֲדֹנָי יְהוִה בְּיֹום רִדְתֹּו שְׁאֹולָה הֶאֱבַלְתִּי כִּסֵּתִי עָלָיו אֶת־תְּהֹום וָאֶמְנַע נַהֲרֹותֶיהָ וַיִּכָּלְאוּ מַיִם רַבִּים וָאַקְדִּר עָלָיו לְבָנֹון וְכָל־עֲצֵי הַשָּׂדֶה עָלָיו עֻלְפֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21315', '26', '31', '16', 'מִקֹּול מַפַּלְתֹּו הִרְעַשְׁתִּי גֹויִם בְּהֹורִדִי אֹתֹו שְׁאֹולָה אֶת־יֹורְדֵי בֹור וַיִּנָּחֲמוּ בְּאֶרֶץ תַּחְתִּית כָּל־עֲצֵי־עֵדֶן מִבְחַר וְטֹוב־לְבָנֹון כָּל־שֹׁתֵי מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21316', '26', '31', '17', 'גַּם־הֵם אִתֹּו יָרְדוּ שְׁאֹולָה אֶל־חַלְלֵי־חָרֶב וּזְרֹעֹו יָשְׁבוּ בְצִלֹּו בְּתֹוךְ גֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21317', '26', '31', '18', 'אֶל־מִי דָמִיתָ כָּכָה בְּכָבֹוד וּבְגֹדֶל בַּעֲצֵי־עֵדֶן וְהוּרַדְתָּ אֶת־עֲצֵי־עֵדֶן אֶל־אֶרֶץ תַּחְתִּית בְּתֹוךְ עֲרֵלִים תִּשְׁכַּב אֶת־חַלְלֵי־חֶרֶב הוּא פַרְעֹה וְכָל־הֲמֹונֹה  נְאֻם אֲדֹנָי יְהוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21318', '26', '32', '1', 'וַיְהִי בִּשְׁתֵּי עֶשְׂרֵה שָׁנָה בִּשְׁנֵי־עָשָׂר חֹדֶשׁ בְּאֶחָד לַחֹדֶשׁ הָיָה דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21319', '26', '32', '2', 'בֶּן־אָדָם שָׂא קִינָה עַל־פַּרְעֹה מֶלֶךְ־מִצְרַיִם וְאָמַרְתָּ אֵלָיו כְּפִיר גֹּויִם נִדְמֵיתָ וְאַתָּה כַּתַּנִּים בַּיַּמִּים וַתָּגַח בְּנַהֲרֹותֶיךָ וַתִּדְלַח־מַיִם בְּרַגְלֶיךָ וַתִּרְפֹּס נַהֲרֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21320', '26', '32', '3', 'כֹּה אָמַר אֲדֹנָי יְהוִה וּפָרַשְׂתִּי עָלֶיךָ אֶת־רִשְׁתִּי בִּקְהַל עַמִּים רַבִּים וְהֶעֱלוּךָ בְּחֶרְמִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21321', '26', '32', '4', 'וּנְטַשְׁתִּיךָ בָאָרֶץ עַל־פְּנֵי הַשָּׂדֶה אֲטִילֶךָ וְהִשְׁכַּנְתִּי עָלֶיךָ כָּל־עֹוף הַשָּׁמַיִם וְהִשְׂבַּעְתִּי מִמְּךָ חַיַּת כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21322', '26', '32', '5', 'וְנָתַתִּי אֶת־בְּשָׂרְךָ עַל־הֶהָרִים וּמִלֵּאתִי הַגֵּאָיֹות רָמוּתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21323', '26', '32', '6', 'וְהִשְׁקֵיתִי אֶרֶץ צָפָתְךָ מִדָּמְךָ אֶל־הֶהָרִים וַאֲפִקִים יִמָּלְאוּן מִמֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21324', '26', '32', '7', 'וְכִסֵּיתִי בְכַבֹּותְךָ שָׁמַיִם וְהִקְדַּרְתִּי אֶת־כֹּכְבֵיהֶם מֶשׁ בֶּעָנָן אֲכַסֶּנּוּ וְיָרֵחַ לֹא־יָאִיר אֹורֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21325', '26', '32', '8', 'כָּל־מְאֹורֵי אֹור בַּשָּׁמַיִם אַקְדִּירֵם עָלֶיךָ וְנָתַתִּי חֹשֶׁךְ עַל־אַרְצְךָ נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21326', '26', '32', '9', 'וְהִכְעַסְתִּי לֵב עַמִּים רַבִּים בַּהֲבִיאִי שִׁבְרְךָ בַּגֹּויִם עַל־אֲרָצֹות אֲשֶׁר לֹא־יְדַעְתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21327', '26', '32', '10', 'וַהֲשִׁמֹּותִי עָלֶיךָ עַמִּים רַבִּים וּמַלְכֵיהֶם יִשְׂעֲרוּ עָלֶיךָ שַׂעַר בְּעֹופְפִי חַרְבִּי עַל־פְּנֵיהֶם וְחָרְדוּ לִרְגָעִים אִישׁ לְנַפְשֹׁו בְּיֹום מַפַּלְתֶּךָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21328', '26', '32', '11', 'כִּי כֹּה אָמַר אֲדֹנָי יְהוִה חֶרֶב מֶלֶךְ־בָּבֶל תְּבֹואֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21329', '26', '32', '12', 'בְּחַרְבֹות גִּבֹּורִים אַפִּיל הֲמֹונֶךָ עָרִיצֵי גֹויִם כֻּלָּם וְשָׁדְדוּ אֶת־גְּאֹון מִצְרַיִם וְנִשְׁמַד כָּל־הֲמֹונָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21330', '26', '32', '13', 'וְהַאֲבַדְתִּי אֶת־כָּל־בְּהֶמְתָּהּ מֵעַל מַיִם רַבִּים וְלֹא תִדְלָחֵם רֶגֶל־אָדָם עֹוד וּפַרְסֹות בְּהֵמָה לֹא תִדְלָחֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21331', '26', '32', '14', 'אָז אַשְׁקִיעַ מֵימֵיהֶם וְנַהֲרֹותָם כַּשֶּׁמֶן אֹולִיךְ נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21332', '26', '32', '15', 'בְּתִתִּי אֶת־אֶרֶץ מִצְרַיִם שְׁמָמָה וּנְשַׁמָּה אֶרֶץ מִמְּלֹאָהּ בְּהַכֹּותִי אֶת־כָּל־יֹושְׁבֵי בָהּ וְיָדְעוּ כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21333', '26', '32', '16', 'קִינָה הִיא וְקֹונְנוּהָ בְּנֹות הַגֹּויִם תְּקֹונֵנָּה אֹותָהּ עַל־מִצְרַיִם וְעַל־כָּל־הֲמֹונָהּ תְּקֹונֵנָּה אֹותָהּ נְאֻם אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21334', '26', '32', '17', 'וַיְהִי בִּשְׁתֵּי עֶשְׂרֵה שָׁנָה בַּחֲמִשָּׁה עָשָׂר לַחֹדֶשׁ הָיָה דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21335', '26', '32', '18', 'בֶּן־אָדָם נְהֵה עַל־הֲמֹון מִצְרַיִם וְהֹורִדֵהוּ אֹותָהּ וּבְנֹות גֹּויִם אַדִּרִם אֶל־אֶרֶץ תַּחְתִּיֹּות אֶת־יֹורְדֵי בֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('21336', '26', '32', '19', 'מִמִּי נָעָמְתָּ רְדָה וְהָשְׁכְּבָה אֶת־עֲרֵלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21337', '26', '32', '20', 'בְּתֹוךְ חַלְלֵי־חֶרֶב יִפֹּלוּ חֶרֶב נִתָּנָה מָשְׁכוּ אֹותָהּ וְכָל־הֲמֹונֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21338', '26', '32', '21', 'יְדַבְּרוּ־לֹו אֵלֵי גִבֹּורִים מִתֹּוךְ שְׁאֹול אֶת־עֹזְרָיו יָרְדוּ שָׁכְבוּ הָעֲרֵלִים חַלְלֵי־חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21339', '26', '32', '22', 'שָׁם אַשּׁוּר וְכָל־קְהָלָהּ סְבִיבֹותָיו קִבְרֹתָיו כֻּלָּם חֲלָלִים הַנֹּפְלִים בֶּחָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21340', '26', '32', '23', 'אֲשֶׁר נִתְּנוּ קִבְרֹתֶיהָ בְּיַרְכְּתֵי־בֹור וַיְהִי קְהָלָהּ סְבִיבֹות קְבֻרָתָהּ כֻּלָּם חֲלָלִים נֹפְלִים בַּחֶרֶב אֲשֶׁר־נָתְנוּ חִתִּית בְּאֶרֶץ חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21341', '26', '32', '24', 'שָׁם עֵילָם וְכָל־הֲמֹונָהּ סְבִיבֹות קְבֻרָתָהּ כֻּלָּם חֲלָלִים הַנֹּפְלִים בַּחֶרֶב אֲ‍שֶׁר־יָרְדוּ עֲרֵלִים ׀ אֶל־אֶרֶץ תַּחְתִּיֹּות אֲשֶׁר נָתְנוּ חִתִּיתָם בְּאֶרֶץ חַיִּים וַיִּשְׂאוּ כְלִמָּתָם אֶת־יֹורְדֵי בֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('21342', '26', '32', '25', 'בְּתֹוךְ חֲלָלִים נָתְנוּ מִשְׁכָּב לָהּ בְּכָל־הֲמֹונָהּ סְבִיבֹותָיו קִבְרֹתֶהָ כֻּלָּם עֲרֵלִים חַלְלֵי־חֶרֶב כִּי־נִתַּן חִתִּיתָם בְּאֶרֶץ חַיִּים וַיִּשְׂאוּ כְלִמָּתָם אֶת־יֹורְדֵי בֹור בְּתֹוךְ חֲלָלִים נִתָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21343', '26', '32', '26', 'שָׁם מֶשֶׁךְ תֻּבַל וְכָל־הֲמֹונָהּ סְבִיבֹותָיו קִבְרֹותֶיהָ כֻּלָּם עֲרֵלִים מְחֻלְלֵי חֶרֶב כִּי־נָתְנוּ חִתִּיתָם בְּאֶרֶץ חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21344', '26', '32', '27', 'וְלֹא יִשְׁכְּבוּ אֶת־גִּבֹּורִים נֹפְלִים מֵעֲרֵלִים אֲשֶׁר יָרְדוּ־שְׁאֹול בִּכְלֵי־מִלְחַמְתָּם וַיִּתְּנוּ אֶת־חַרְבֹותָם תַּחַת רָאשֵׁיהֶם וַתְּהִי עֲוֹנֹתָם עַל־עַצְמֹותָם כִּי־חִתִּית גִּבֹּורִים בְּאֶרֶץ חַיִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21345', '26', '32', '28', 'וְאַתָּה בְּתֹוךְ עֲרֵלִים תִּשָּׁבַר וְתִשְׁכַּב אֶת־חַלְלֵי־חָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21346', '26', '32', '29', 'שָׁמָּה אֱדֹום מְלָכֶיהָ וְכָל־נְשִׂיאֶיהָ אֲשֶׁר־נִתְּנוּ בִגְבוּרָתָם אֶת־חַלְלֵי־חָרֶב הֵמָּה אֶת־עֲרֵלִים יִשְׁכָּבוּ וְאֶת־יֹרְדֵי בֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('21347', '26', '32', '30', 'שָׁמָּה נְסִיכֵי צָפֹון כֻּלָּם וְכָל־צִדֹנִי אֲשֶׁר־יָרְדוּ אֶת־חֲלָלִים בְּחִתִּיתָם מִגְבוּרָתָם בֹּושִׁים וַיִּשְׁכְּבוּ עֲרֵלִים אֶת־חַלְלֵי־חֶרֶב וַיִּשְׂאוּ כְלִמָּתָם אֶת־יֹורְדֵי בֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('21348', '26', '32', '31', 'אֹותָם יִרְאֶה פַרְעֹה וְנִחַם עַל־כָּל־ [הֲמֹונֹה כ] (הֲמֹונֹו  ק) חַלְלֵי־חֶרֶב פַּרְעֹה וְכָל־חֵילֹו נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21349', '26', '32', '32', 'כִּי־נָתַתִּי אֶת־ [חִתִּיתֹו כ] (חִתִּיתִי  ק) בְּאֶרֶץ חַיִּים וְהֻשְׁכַּב בְּתֹוךְ עֲרֵלִים אֶת־חַלְלֵי־חֶרֶב פַּרְעֹה וְכָל־הֲמֹונֹה  נְאֻם אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21350', '26', '33', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21351', '26', '33', '2', 'בֶּן־אָדָם דַּבֵּר אֶל־בְּנֵי־עַמְּךָ וְאָמַרְתָּ אֲלֵיהֶם אֶרֶץ כִּי־אָבִיא עָלֶיהָ חָרֶב וְלָקְחוּ עַם־הָאָרֶץ אִישׁ אֶחָד מִקְצֵיהֶם וְנָתְנוּ אֹתֹו לָהֶם לְצֹפֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21352', '26', '33', '3', 'וְרָאָה אֶת־הַחֶרֶב בָּאָה עַל־הָאָרֶץ וְתָקַע בַּשֹּׁופָר וְהִזְהִיר אֶת־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21353', '26', '33', '4', 'וְשָׁמַע הַשֹּׁמֵעַ אֶת־קֹול הַשֹּׁופָר וְלֹא נִזְהָר וַתָּבֹוא חֶרֶב וַתִּקָּחֵהוּ דָּמֹו בְרֹאשֹׁו יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21354', '26', '33', '5', 'אֵת קֹול הַשֹּׁופָר שָׁמַע וְלֹא נִזְהָר דָּמֹו בֹּו יִהְיֶה וְהוּא נִזְהָר נַפְשֹׁו מִלֵּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('21355', '26', '33', '6', 'וְהַצֹּפֶה כִּי־יִרְאֶה אֶת־הַחֶרֶב בָּאָה וְלֹא־תָקַע בַּשֹּׁופָר וְהָעָם לֹא־נִזְהָר וַתָּבֹוא חֶרֶב וַתִּקַּח מֵהֶם נָפֶשׁ הוּא בַּעֲוֹנֹו נִלְקָח וְדָמֹו מִיַּד־הַצֹּפֶה אֶדְרֹשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21356', '26', '33', '7', 'וְאַתָּה בֶן־אָדָם צֹפֶה נְתַתִּיךָ לְבֵית יִשְׂרָאֵל וְשָׁמַעְתָּ מִפִּי דָּבָר וְהִזְהַרְתָּ אֹתָם מִמֶּנִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21357', '26', '33', '8', 'בְּאָמְרִי לָרָשָׁע רָשָׁע מֹות תָּמוּת וְלֹא דִבַּרְתָּ לְהַזְהִיר רָשָׁע מִדַּרְכֹּו הוּא רָשָׁע בַּעֲוֹנֹו יָמוּת וְדָמֹו מִיָּדְךָ אֲבַקֵּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21358', '26', '33', '9', 'וְאַתָּה כִּי־הִזְהַרְתָּ רָשָׁע מִדַּרְכֹּו לָשׁוּב מִמֶּנָּה וְלֹא־שָׁב מִדַּרְכֹּו הוּא בַּעֲוֹנֹו יָמוּת וְאַתָּה נַפְשְׁךָ הִצַּלְתָּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21359', '26', '33', '10', 'וְאַתָּה בֶן־אָדָם אֱמֹר אֶל־בֵּית יִשְׂרָאֵל כֵּן אֲמַרְתֶּם לֵאמֹר כִּי־פְשָׁעֵינוּ וְחַטֹּאתֵינוּ עָלֵינוּ וּבָם אֲנַחְנוּ נְמַקִּים וְאֵיךְ נִחְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21360', '26', '33', '11', 'אֱמֹר אֲלֵיהֶם חַי־אָנִי ׀ נְאֻם ׀ אֲדֹנָי יְהוִה אִם־אֶחְפֹּץ בְּמֹות הָרָשָׁע כִּי אִם־בְּשׁוּב רָשָׁע מִדַּרְכֹּו וְחָיָה שׁוּבוּ שׁוּבוּ מִדַּרְכֵיכֶם הָרָעִים וְלָמָּה תָמוּתוּ בֵּית יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21361', '26', '33', '12', 'וְאַתָּה בֶן־אָדָם אֱמֹר אֶל־בְּנֵי־עַמְּךָ צִדְקַת הַצַּדִּיק לֹא תַצִּילֶנּוּ בְּיֹום פִּשְׁעֹו וְרִשְׁעַת הָרָשָׁע לֹא־יִכָּשֶׁל בָּהּ בְּיֹום שׁוּבֹו מֵרִשְׁעֹו וְצַדִּיק לֹא יוּכַל לִחְיֹות בָּהּ בְּיֹום חֲטֹאתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21362', '26', '33', '13', 'בְּאָמְרִי לַצַּדִּיק חָיֹה יִחְיֶה וְהוּא־בָטַח עַל־צִדְקָתֹו וְעָשָׂה עָוֶל כָּל־ [צִדְקָתֹו כ] (צִדְקֹתָיו ק) לֹא תִזָּכַרְנָה וּבְעַוְלֹו אֲשֶׁר־עָשָׂה בֹּו יָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21363', '26', '33', '14', 'וּבְאָמְרִי לָרָשָׁע מֹות תָּמוּת וְשָׁב מֵחַטָּאתֹו וְעָשָׂה מִשְׁפָּט וּצְדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21364', '26', '33', '15', 'חֲבֹל יָשִׁיב רָשָׁע גְּזֵלָה יְשַׁלֵּם בְּחֻקֹּות הַחַיִּים הָלַךְ לְבִלְתִּי עֲשֹׂות עָוֶל חָיֹו יִחְיֶה לֹא יָמוּת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21365', '26', '33', '16', 'כָּל־ [חַטָּאתֹו כ] (חַטֹּאתָיו ק) אֲשֶׁר חָטָא לֹא תִזָּכַרְנָה לֹו מִשְׁפָּט וּצְדָקָה עָשָׂה חָיֹו יִחְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21366', '26', '33', '17', 'וְאָמְרוּ בְּנֵי עַמְּךָ לֹא יִתָּכֵן דֶּרֶךְ אֲדֹנָי וְהֵמָּה דַּרְכָּם לֹא־יִתָּכֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21367', '26', '33', '18', 'בְּשׁוּב־צַדִּיק מִצִּדְקָתֹו וְעָשָׂה עָוֶל וּמֵת בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21368', '26', '33', '19', 'וּבְשׁוּב רָשָׁע מֵרִשְׁעָתֹו וְעָשָׂה מִשְׁפָּט וּצְדָקָה עֲלֵיהֶם הוּא יִחְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21369', '26', '33', '20', 'וַאֲמַרְתֶּם לֹא יִתָּכֵן דֶּרֶךְ אֲדֹנָי אִישׁ כִּדְרָכָיו אֶשְׁפֹּוט אֶתְכֶם בֵּית יִשְׂרָאֵל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21370', '26', '33', '21', 'וַיְהִי בִּשְׁתֵּי עֶשְׂרֵה שָׁנָה בָּעֲשִׂרִי בַּחֲמִשָּׁה לַחֹדֶשׁ לְגָלוּתֵנוּ בָּא־אֵלַי הַפָּלִיט מִירוּשָׁלִַם לֵאמֹר הֻכְּתָה הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21371', '26', '33', '22', 'וְיַד־יְהוָה הָיְתָה אֵלַי בָּעֶרֶב לִפְנֵי בֹּוא הַפָּלִיט וַיִּפְתַּח אֶת־פִּי עַד־בֹּוא אֵלַי בַּבֹּקֶר וַיִּפָּתַח פִּי וְלֹא נֶאֱלַמְתִּי עֹוד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21372', '26', '33', '23', 'וַיְהִי דְבַר־יְהוָה  אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21373', '26', '33', '24', 'בֶּן־אָדָם יֹשְׁבֵי הֶחֳרָבֹות הָאֵלֶּה עַל־אַדְמַת יִשְׂרָאֵל אֹמְרִים לֵאמֹר אֶחָד הָיָה אַבְרָהָם וַיִּירַשׁ אֶת־הָאָרֶץ וַאֲנַחְנוּ רַבִּים לָנוּ נִתְּנָה הָאָרֶץ לְמֹורָשָׁה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21374', '26', '33', '25', 'לָכֵן אֱמֹר אֲלֵיהֶם כֹּה־אָמַר ׀ אֲדֹנָי יְהֹוִה עַל־הַדָּם ׀ תֹּאכֵלוּ וְעֵינֵכֶם תִּשְׂאוּ אֶל־גִּלּוּלֵיכֶם וְדָם תִּשְׁפֹּכוּ וְהָאָרֶץ תִּירָשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21375', '26', '33', '26', 'עֲמַדְתֶּם עַל־חַרְבְּכֶם עֲשִׂיתֶן תֹּועֵבָה וְאִישׁ אֶת־אֵשֶׁת רֵעֵהוּ טִמֵּאתֶם וְהָאָרֶץ תִּירָשׁוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21376', '26', '33', '27', 'כֹּה־תֹאמַר אֲלֵהֶם כֹּה־אָמַר אֲדֹנָי יְהוִה חַי־אָנִי אִם־לֹא אֲשֶׁר בֶּחֳרָבֹות בַּחֶרֶב יִפֹּלוּ וַאֲשֶׁר עַל־פְּנֵי הַשָּׂדֶה לַחַיָּה נְתַתִּיו לְאָכְלֹו וַאֲשֶׁר בַּמְּצָדֹות וּבַמְּעָרֹות בַּדֶּבֶר יָמוּתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21377', '26', '33', '28', 'וְנָתַתִּי אֶת־הָאָרֶץ שְׁמָמָה וּמְשַׁמָּה וְנִשְׁבַּת גְּאֹון עֻזָּהּ וְשָׁמְמוּ הָרֵי יִשְׂרָאֵל מֵאֵין עֹובֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21378', '26', '33', '29', 'וְיָדְעוּ כִּי־אֲנִי יְהוָה בְּתִתִּי אֶת־הָאָרֶץ שְׁמָמָה וּמְשַׁמָּה עַל כָּל־תֹּועֲבֹתָם אֲשֶׁר עָשׂוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21379', '26', '33', '30', 'וְאַתָּה בֶן־אָדָם בְּנֵי עַמְּךָ הַנִּדְבָּרִים בְּךָ אֵצֶל הַקִּירֹות וּבְפִתְחֵי הַבָּתִּים וְדִבֶּר־חַד אֶת־אַחַד אִישׁ אֶת־אָחִיו לֵאמֹר בֹּאוּ־נָא וְשִׁמְעוּ מָה הַדָּבָר הַיֹּוצֵא מֵאֵת יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21380', '26', '33', '31', 'וְיָבֹואוּ אֵלֶיךָ כִּמְבֹוא־עָם וְיֵשְׁבוּ לְפָנֶיךָ עַמִּי וְשָׁמְעוּ אֶת־דְּבָרֶיךָ וְאֹותָם לֹא יַעֲשׂוּ כִּי־עֲגָבִים בְּפִיהֶם הֵמָּה עֹשִׂים אַחֲרֵי בִצְעָם לִבָּם הֹלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21381', '26', '33', '32', 'וְהִנְּךָ לָהֶם כְּשִׁיר עֲגָבִים יְפֵה קֹול וּמֵטִב נַגֵּן וְשָׁמְעוּ אֶת־דְּבָרֶיךָ וְעֹשִׂים אֵינָם אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21382', '26', '33', '33', 'וּבְבֹאָהּ הִנֵּה בָאָה וְיָדְעוּ כִּי נָבִיא הָיָה בְתֹוכָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21383', '26', '34', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21384', '26', '34', '2', 'בֶּן־אָדָם הִנָּבֵא עַל־רֹועֵי יִשְׂרָאֵל הִנָּבֵא וְאָמַרְתָּ אֲלֵיהֶם לָרֹעִים כֹּה  אָמַר ׀ אֲדֹנָי יְהוִה הֹוי רֹעֵי־יִשְׂרָאֵל אֲשֶׁר הָיוּ רֹעִים אֹותָם הֲלֹוא הַצֹּאן יִרְעוּ הָרֹעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21385', '26', '34', '3', 'אֶת־הַחֵלֶב תֹּאכֵלוּ וְאֶת־הַצֶּמֶר תִּלְבָּשׁוּ הַבְּרִיאָה תִּזְבָּחוּ הַצֹּאן לֹא תִרְעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21386', '26', '34', '4', 'אֶת־הַנַּחְלֹות לֹא חִזַּקְתֶּם וְאֶת־הַחֹולָה לֹא־רִפֵּאתֶם וְלַנִּשְׁבֶּרֶת לֹא חֲבַשְׁתֶּם וְאֶת־הַנִּדַּחַת לֹא הֲשֵׁבֹתֶם וְאֶת־הָאֹבֶדֶת לֹא בִקַּשְׁתֶּם וּבְחָזְקָה רְדִיתֶם אֹתָם וּבְפָרֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21387', '26', '34', '5', 'וַתְּפוּצֶינָה מִבְּלִי רֹעֶה וַתִּהְיֶינָה לְאָכְלָה לְכָל־חַיַּת הַשָּׂדֶה וַתְּפוּצֶינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21388', '26', '34', '6', 'יִשְׁגּוּ צֹאנִי בְּכָל־הֶהָרִים וְעַל כָּל־גִּבְעָה רָמָה וְעַל כָּל־פְּנֵי הָאָרֶץ נָפֹצוּ צֹאנִי וְאֵין דֹּורֵשׁ וְאֵין מְבַקֵּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21389', '26', '34', '7', 'לָכֵן רֹעִים שִׁמְעוּ אֶת־דְּבַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21390', '26', '34', '8', 'חַי־אָנִי נְאֻם ׀ אֲדֹנָי יְהוִה אִם־לֹא יַעַן הֱיֹות־צֹאנִי ׀ לָבַז וַתִּהְיֶינָה צֹאנִי לְאָכְלָה לְכָל־חַיַּת הַשָּׂדֶה מֵאֵין רֹעֶה וְלֹא־דָרְשׁוּ רֹעַי אֶת־צֹאנִי וַיִּרְעוּ הָרֹעִים אֹותָם וְאֶת־צֹאנִי לֹא רָעוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21391', '26', '34', '9', 'לָכֵן הָרֹעִים שִׁמְעוּ דְּבַר־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21392', '26', '34', '10', 'כֹּה־אָמַר אֲדֹנָי יְהוִה הִנְנִי אֶל־הָרֹעִים וְדָרַשְׁתִּי אֶת־צֹאנִי מִיָּדָם וְהִשְׁבַּתִּים מֵרְעֹות צֹאן וְלֹא־יִרְעוּ עֹוד הָרֹעִים אֹותָם וְהִצַּלְתִּי צֹאנִי מִפִּיהֶם וְלֹא־תִהְיֶיןָ לָהֶם לְאָכְלָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21393', '26', '34', '11', 'כִּי כֹּה אָמַר אֲדֹנָי יְהוִה הִנְנִי־אָנִי וְדָרַשְׁתִּי אֶת־צֹאנִי וּבִקַּרְתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21394', '26', '34', '12', 'כְּבַקָּרַת רֹעֶה עֶדְרֹו בְּיֹום־הֱיֹותֹו בְתֹוךְ־צֹאנֹו נִפְרָשֹׁות כֵּן אֲבַקֵּר אֶת־צֹאנִי וְהִצַּלְתִּי אֶתְהֶם מִכָּל־הַמְּקֹומֹת אֲשֶׁר נָפֹצוּ שָׁם בְּיֹום עָנָן וַעֲרָפֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21395', '26', '34', '13', 'וְהֹוצֵאתִים מִן־הָעַמִּים וְקִבַּצְתִּים מִן־הָאֲרָצֹות וַהֲבִיאֹתִים אֶל־אַדְמָתָם וּרְעִיתִים אֶל־הָרֵי יִשְׂרָאֵל בָּאֲפִיקִים וּבְכֹל מֹושְׁבֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21396', '26', '34', '14', 'בְּמִרְעֶה־טֹּוב אֶרְעֶה אֹתָם וּבְהָרֵי מְרֹום־יִשְׂרָאֵל יִהְיֶה נְוֵהֶם שָׁם תִּרְבַּצְנָה בְּנָוֶה טֹּוב וּמִרְעֶה שָׁמֵן תִּרְעֶינָה אֶל־הָרֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21397', '26', '34', '15', 'אֲנִי אֶרְעֶה צֹאנִי וַאֲנִי אַרְבִּיצֵם נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21398', '26', '34', '16', 'אֶת־הָאֹבֶדֶת אֲבַקֵּשׁ וְאֶת־הַנִּדַּחַת אָשִׁיב וְלַנִּשְׁבֶּרֶת אֶחֱבֹשׁ וְאֶת־הַחֹולָה אֲחַזֵּק וְאֶת־הַשְּׁמֵנָה וְאֶת־הַחֲזָקָה אַשְׁמִיד אֶרְעֶנָּה בְמִשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('21399', '26', '34', '17', 'וְאַתֵּנָה צֹאנִי כֹּה אָמַר אֲדֹנָי יְהוִה הִנְנִי שֹׁפֵט בֵּין־שֶׂה לָשֶׂה לָאֵילִים וְלָעַתּוּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21400', '26', '34', '18', 'הַמְעַט מִכֶּם הַמִּרְעֶה הַטֹּוב תִּרְעוּ וְיֶתֶר מִרְעֵיכֶם תִּרְמְסוּ בְּרַגְלֵיכֶם וּמִשְׁקַע־מַיִם תִּשְׁתּוּ וְאֵת הַנֹּותָרִים בְּרַגְלֵיכֶם תִּרְפֹּשׂוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21401', '26', '34', '19', 'וְצֹאנִי מִרְמַס רַגְלֵיכֶם תִּרְעֶינָה וּמִרְפַּשׂ רַגְלֵיכֶם תִּשְׁתֶּינָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21402', '26', '34', '20', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה אֲלֵיהֶם הִנְנִי־אָנִי וְשָׁפַטְתִּי בֵּין־שֶׂה בִרְיָה וּבֵין שֶׂה רָזָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21403', '26', '34', '21', 'יַעַן בְּצַד וּבְכָתֵף תֶּהְדֹּפוּ וּבְקַרְנֵיכֶם תְּנַגְּחוּ כָּל־הַנַּחְלֹות עַד אֲשֶׁר הֲפִיצֹותֶם אֹותָנָה אֶל־הַחוּצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21404', '26', '34', '22', 'וְהֹושַׁעְתִּי לְצֹאנִי וְלֹא־תִהְיֶינָה עֹוד לָבַז וְשָׁפַטְתִּי בֵּין שֶׂה לָשֶׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21405', '26', '34', '23', 'וַהֲקִמֹתִי עֲלֵיהֶם רֹעֶה אֶחָד וְרָעָה אֶתְהֶן אֵת עַבְדִּי דָוִיד הוּא יִרְעֶה אֹתָם וְהוּא־יִהְיֶה לָהֶן לְרֹעֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21406', '26', '34', '24', 'וַאֲנִי יְהוָה אֶהְיֶה לָהֶם לֵאלֹהִים וְעַבְדִּי דָוִד נָשִׂיא בְתֹוכָם אֲנִי יְהוָה דִּבַּרְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21407', '26', '34', '25', 'וְכָרַתִּי לָהֶם בְּרִית שָׁלֹום וְהִשְׁבַּתִּי חַיָּה־רָעָה מִן־הָאָרֶץ וְיָשְׁבוּ בַמִּדְבָּר לָבֶטַח וְיָשְׁנוּ בַּיְּעָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21408', '26', '34', '26', 'וְנָתַתִּי אֹותָם וּסְבִיבֹות גִּבְעָתִי בְּרָכָה וְהֹורַדְתִּי הַגֶּשֶׁם בְּעִתֹּו גִּשְׁמֵי בְרָכָה יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21409', '26', '34', '27', 'וְנָתַן עֵץ הַשָּׂדֶה אֶת־פִּרְיֹו וְהָאָרֶץ תִּתֵּן יְבוּלָהּ וְהָיוּ עַל־אַדְמָתָם לָבֶטַח וְיָדְעוּ כִּי־אֲנִי יְהוָה בְּשִׁבְרִי אֶת־מֹטֹות עֻלָּם וְהִצַּלְתִּים מִיַּד הָעֹבְדִים בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21410', '26', '34', '28', 'וְלֹא־יִהְיוּ עֹוד בַּז לַגֹּויִם וְחַיַּת הָאָרֶץ לֹא תֹאכְלֵם וְיָשְׁבוּ לָבֶטַח וְאֵין מַחֲרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21411', '26', '34', '29', 'וַהֲקִמֹתִי לָהֶם מַטָּע לְשֵׁם וְלֹא־יִהְיוּ עֹוד אֲסֻפֵי רָעָב בָּאָרֶץ וְלֹא־יִשְׂאוּ עֹוד כְּלִמַּת הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21412', '26', '34', '30', 'וְיָדְעוּ כִּי אֲנִי יְהוָה אֱלֹהֵיהֶם אִתָּם וְהֵמָּה עַמִּי בֵּית יִשְׂרָאֵל נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21413', '26', '34', '31', 'וְאַתֵּן צֹאנִי צֹאן מַרְעִיתִי אָדָם אַתֶּם אֲנִי אֱלֹהֵיכֶם נְאֻם אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21414', '26', '35', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21415', '26', '35', '2', 'בֶּן־אָדָם שִׂים פָּנֶיךָ עַל־הַר שֵׂעִיר וְהִנָּבֵא עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21416', '26', '35', '3', 'וְאָמַרְתָּ לֹּו כֹּה אָמַר אֲדֹנָי יְהוִה הִנְנִי אֵלֶיךָ הַר־שֵׂעִיר וְנָטִיתִי יָדִי עָלֶיךָ וּנְתַתִּיךָ שְׁמָמָה וּמְשַׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21417', '26', '35', '4', 'עָרֶיךָ חָרְבָּה אָשִׂים וְאַתָּה שְׁמָמָה תִהְיֶה וְיָדַעְתָּ כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21418', '26', '35', '5', 'יַעַן הֱיֹות לְךָ אֵיבַת עֹולָם וַתַּגֵּר אֶת־בְּנֵי־יִשְׂרָאֵל עַל־יְדֵי־חָרֶב בְּעֵת אֵידָם בְּעֵת עֲוֹן קֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21419', '26', '35', '6', 'לָכֵן חַי־אָנִי נְאֻם אֲדֹנָי יְהוִה כִּי־לְדָם אֶעֶשְׂךָ וְדָם יִרְדֲּפֶךָ אִם־לֹא דָם שָׂנֵאתָ וְדָם יִרְדֲּפֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21420', '26', '35', '7', 'וְנָתַתִּי אֶת־הַר שֵׂעִיר לְשִׁמְמָה וּשְׁמָמָה וְהִכְרַתִּי מִמֶּנּוּ עֹבֵר וָשָׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21421', '26', '35', '8', 'וּמִלֵּאתִי אֶת־הָרָיו חֲלָלָיו גִּבְעֹותֶיךָ וְגֵאֹותֶיךָ וְכָל־אֲפִיקֶיךָ חַלְלֵי־חֶרֶב יִפְּלוּ בָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21422', '26', '35', '9', 'שִׁמְמֹות עֹולָם אֶתֶּנְךָ וְעָרֶיךָ לֹא [תֵישַׁבְנָה כ] (תָשֹׁבְנָה ק) וִידַעְתֶּם כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21423', '26', '35', '10', 'יַעַן אֲמָרְךָ אֶת־שְׁנֵי הַגֹּויִם וְאֶת־שְׁתֵּי הָאֲרָצֹות לִי תִהְיֶינָה וִירַשְׁנוּהָ וַיהוָה שָׁם הָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21424', '26', '35', '11', 'לָכֵן חַי־אָנִי נְאֻם אֲדֹנָי יְהוִה וְעָשִׂיתִי כְּאַפְּךָ וּכְקִנְאָתְךָ אֲשֶׁר עָשִׂיתָה מִשִּׂנְאָתֶיךָ בָּם וְנֹודַעְתִּי בָם כַּאֲשֶׁר אֶשְׁפְּטֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21425', '26', '35', '12', 'וְיָדַעְתָּ כִּי־אֲנִי יְהוָה שָׁמַעְתִּי ׀ אֶת־כָּל־נָאָצֹותֶיךָ אֲשֶׁר אָמַרְתָּ עַל־הָרֵי יִשְׂרָאֵל לֵאמֹר ׀ [שָׁמֵמָה כ] (שָׁמֵמוּ ק) לָנוּ נִתְּנוּ לְאָכְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21426', '26', '35', '13', 'וַתַּגְדִּילוּ עָלַי בְּפִיכֶם וְהַעְתַּרְתֶּם עָלַי דִּבְרֵיכֶם אֲנִי שָׁמָעְתִּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21427', '26', '35', '14', 'כֹּה אָמַר אֲדֹנָי יְהוִה כִּשְׂמֹחַ כָּל־הָאָרֶץ שְׁמָמָה אֶעֱשֶׂה־לָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21428', '26', '35', '15', 'כְּשִׂמְחָתְךָ לְנַחְלַת בֵּית־יִשְׂרָאֵל עַל אֲשֶׁר־שָׁמֵמָה כֵּן אֶעֱשֶׂה־לָּךְ שְׁמָמָה תִהְיֶה הַר־שֵׂעִיר וְכָל־אֱדֹום כֻּלָּהּ וְיָדְעוּ כִּי־אֲנִי יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21429', '26', '36', '1', 'וְאַתָּה בֶן־אָדָם הִנָּבֵא אֶל־הָרֵי יִשְׂרָאֵל וְאָמַרְתָּ הָרֵי יִשְׂרָאֵל שִׁמְעוּ דְּבַר־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21430', '26', '36', '2', 'כֹּה אָמַר אֲדֹנָי יְהוִה יַעַן אָמַר הָאֹויֵב עֲלֵיכֶם הֶאָח וּבָמֹות עֹולָם לְמֹורָשָׁה הָיְתָה לָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21431', '26', '36', '3', 'לָכֵן הִנָּבֵא וְאָמַרְתָּ כֹּה אָמַר אֲדֹנָי יְהוִה יַעַן בְּיַעַן שַׁמֹּות וְשָׁאֹף אֶתְכֶם מִסָּבִיב לִהְיֹותְכֶם מֹורָשָׁה לִשְׁאֵרִית הַגֹּויִם וַתֵּעֲלוּ עַל־שְׂפַת לָשֹׁון וְדִבַּת־עָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21432', '26', '36', '4', 'לָכֵן הָרֵי יִשְׂרָאֵל שִׁמְעוּ דְּבַר־אֲדֹנָי יְהוִה כֹּה־אָמַר אֲדֹנָי יְהוִה לֶהָרִים וְלַגְּבָעֹות לָאֲפִיקִים וְלַגֵּאָיֹות וְלֶחֳרָבֹות הַשֹּׁמְמֹות וְלֶעָרִים הַנֶּעֱזָבֹות אֲשֶׁר הָיוּ לְבַז וּלְלַעַג לִשְׁאֵרִית הַגֹּויִם אֲשֶׁר מִסָּבִיב׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21433', '26', '36', '5', 'לָכֵן כֹּה־אָמַר אֲדֹנָי יְהוִה אִם־לֹא בְּאֵשׁ קִנְאָתִי דִבַּרְתִּי עַל־שְׁאֵרִית הַגֹּויִם וְעַל־אֱדֹום כֻּלָּא אֲשֶׁר נָתְנוּ־אֶת־אַרְצִי ׀ לָהֶם לְמֹורָשָׁה בְּשִׂמְחַת כָּל־לֵבָב בִּשְׁאָט נֶפֶשׁ לְמַעַן מִגְרָשָׁהּ לָבַז׃');
INSERT INTO `bible_verses_wlc` VALUES ('21434', '26', '36', '6', 'לָכֵן הִנָּבֵא עַל־אַדְמַת יִשְׂרָאֵל וְאָמַרְתָּ לֶהָרִים וְלַגְּבָעֹות לָאֲפִיקִים וְלַגֵּאָיֹות כֹּה־אָמַר ׀ אֲדֹנָי יְהוִה הִנְנִי בְקִנְאָתִי וּבַחֲמָתִי דִּבַּרְתִּי יַעַן כְּלִמַּת גֹּויִם נְשָׂאתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21435', '26', '36', '7', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה אֲנִי נָשָׂאתִי אֶת־יָדִי אִם־לֹא הַגֹּויִם אֲשֶׁר לָכֶם מִסָּבִיב הֵמָּה כְּלִמָּתָם יִשָּׂאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21436', '26', '36', '8', 'וְאַתֶּם הָרֵי יִשְׂרָאֵל עַנְפְּכֶם תִּתֵּנוּ וּפֶרְיְכֶם תִּשְׂאוּ לְעַמִּי יִשְׂרָאֵל כִּי קֵרְבוּ לָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21437', '26', '36', '9', 'כִּי הִנְנִי אֲלֵיכֶם וּפָנִיתִי אֲלֵיכֶם וְנֶעֱבַדְתֶּם וְנִזְרַעְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21438', '26', '36', '10', 'וְהִרְבֵּיתִי עֲלֵיכֶם אָדָם כָּל־בֵּית יִשְׂרָאֵל כֻּלֹּה וְנֹשְׁבוּ הֶעָרִים וְהֶחֳרָבֹות תִּבָּנֶינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21439', '26', '36', '11', 'וְהִרְבֵּיתִי עֲלֵיכֶם אָדָם וּבְהֵמָה וְרָבוּ וּפָרוּ וְהֹושַׁבְתִּי אֶתְכֶם כְּקַדְמֹותֵיכֶם וְהֵטִבֹתִי מֵרִאשֹׁתֵיכֶם וִידַעְתֶּם כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21440', '26', '36', '12', 'וְהֹולַכְתִּי עֲלֵיכֶם אָדָם אֶת־עַמִּי יִשְׂרָאֵל וִירֵשׁוּךָ וְהָיִיתָ לָהֶם לְנַחֲלָה וְלֹא־תֹוסִף עֹוד לְשַׁכְּלָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21441', '26', '36', '13', 'כֹּה אָמַר אֲדֹנָי יְהוִה יַעַן אֹמְרִים לָכֶם אֹכֶלֶת אָדָם [אָתִּי כ] (אָתְּ ק) וּמְשַׁכֶּלֶת [גֹּויֵךְ כ] (גֹּויַיִךְ ק) הָיִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('21442', '26', '36', '14', 'לָכֵן אָדָם לֹא־תֹאכְלִי עֹוד [וְגֹויֵךְ כ] (וְגֹויַיִךְ ק) לֹא [תְכַשְּׁלִי־ כ] (תְשַׁכְּלִי־עֹוד ק) נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21443', '26', '36', '15', 'וְלֹא־אַשְׁמִיעַ אֵלַיִךְ עֹוד כְּלִמַּת הַגֹּויִם וְחֶרְפַּת עַמִּים לֹא תִשְׂאִי־עֹוד [וְגֹויֵךְ כ] (וְגֹויַיִךְ ק) לֹא־תַכְשִׁלִי עֹוד נְאֻם אֲדֹנָי יְהוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21444', '26', '36', '16', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21445', '26', '36', '17', 'בֶּן־אָדָם בֵּית יִשְׂרָאֵל יֹשְׁבִים עַל־אַדְמָתָם וַיְטַמְּאוּ אֹותָהּ בְּדַרְכָּם וּבַעֲלִילֹותָם כְּטֻמְאַת הַנִּדָּה הָיְתָה דַרְכָּם לְפָנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21446', '26', '36', '18', 'וָאֶשְׁפֹּךְ חֲמָתִי עֲלֵיהֶם עַל־הַדָּם אֲשֶׁר־שָׁפְכוּ עַל־הָאָרֶץ וּבְגִלּוּלֵיהֶם טִמְּאוּהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21447', '26', '36', '19', 'וָאָפִיץ אֹתָם בַּגֹּויִם וַיִּזָּרוּ בָּאֲרָצֹות כְּדַרְכָּם וְכַעֲלִילֹותָם שְׁפַטְתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21448', '26', '36', '20', 'וַיָּבֹוא אֶל־הַגֹּויִם אֲשֶׁר־בָּאוּ שָׁם וַיְחַלְּלוּ אֶת־שֵׁם קָדְשִׁי בֶּאֱמֹר לָהֶם עַם־יְהוָה אֵלֶּה וּמֵאַרְצֹו יָצָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21449', '26', '36', '21', 'וָאֶחְמֹל עַל־שֵׁם קָדְשִׁי אֲשֶׁר חִלְּלוּהוּ בֵּית יִשְׂרָאֵל בַּגֹּויִם אֲשֶׁר־בָּאוּ שָׁמָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21450', '26', '36', '22', 'לָכֵן אֱמֹר לְבֵית־יִשְׂרָאֵל כֹּה אָמַר אֲדֹנָי יְהוִה לֹא לְמַעַנְכֶם אֲנִי עֹשֶׂה בֵּית יִשְׂרָאֵל כִּי אִם־לְשֵׁם־קָדְשִׁי אֲשֶׁר חִלַּלְתֶּם בַּגֹּויִם אֲשֶׁר־בָּאתֶם שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21451', '26', '36', '23', 'וְקִדַּשְׁתִּי אֶת־שְׁמִי הַגָּדֹול הַמְחֻלָּל בַּגֹּויִם אֲשֶׁר חִלַּלְתֶּם בְּתֹוכָם וְיָדְעוּ הַגֹּויִם כִּי־אֲנִי יְהוָה נְאֻם אֲדֹנָי יְהוִה בְּהִקָּדְשִׁי בָכֶם לְעֵינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21452', '26', '36', '24', 'וְלָקַחְתִּי אֶתְכֶם מִן־הַגֹּויִם וְקִבַּצְתִּי אֶתְכֶם מִכָּל־הָאֲרָצֹות וְהֵבֵאתִי אֶתְכֶם אֶל־אַדְמַתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21453', '26', '36', '25', 'וְזָרַקְתִּי עֲלֵיכֶם מַיִם טְהֹורִים וּטְהַרְתֶּם מִכֹּל טֻמְאֹותֵיכֶם וּמִכָּל־גִּלּוּלֵיכֶם אֲטַהֵר אֶתְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21454', '26', '36', '26', 'וְנָתַתִּי לָכֶם לֵב חָדָשׁ וְרוּחַ חֲדָשָׁה אֶתֵּן בְּקִרְבְּכֶם וַהֲסִרֹתִי אֶת־לֵב הָאֶבֶן מִבְּשַׂרְכֶם וְנָתַתִּי לָכֶם לֵב בָּשָׂר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21455', '26', '36', '27', 'וְאֶת־רוּחִי אֶתֵּן בְּקִרְבְּכֶם וְעָשִׂיתִי אֵת אֲשֶׁר־בְּחֻקַּי תֵּלֵכוּ וּמִשְׁפָּטַי תִּשְׁמְרוּ וַעֲשִׂיתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21456', '26', '36', '28', 'וִישַׁבְתֶּם בָּאָרֶץ אֲשֶׁר נָתַתִּי לַאֲבֹתֵיכֶם וִהְיִיתֶם לִי לְעָם וְאָנֹכִי אֶהְיֶה לָכֶם לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21457', '26', '36', '29', 'וְהֹושַׁעְתִּי אֶתְכֶם מִכֹּל טֻמְאֹותֵיכֶם וְקָרָאתִי אֶל־הַדָּגָן וְהִרְבֵּיתִי אֹתֹו וְלֹא־אֶתֵּן עֲלֵיכֶם רָעָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21458', '26', '36', '30', 'וְהִרְבֵּיתִי אֶת־פְּרִי הָעֵץ וּתְנוּבַת הַשָּׂדֶה לְמַעַן אֲשֶׁר לֹא תִקְחוּ עֹוד חֶרְפַּת רָעָב בַּגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21459', '26', '36', '31', 'וּזְכַרְתֶּם אֶת־דַּרְכֵיכֶם הָרָעִים וּמַעַלְלֵיכֶם אֲשֶׁר לֹא־טֹובִים וּנְקֹטֹתֶם בִּפְנֵיכֶם עַל עֲוֹנֹתֵיכֶם וְעַל תֹּועֲבֹותֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21460', '26', '36', '32', 'לֹא לְמַעַנְכֶם אֲנִי־עֹשֶׂה נְאֻם אֲדֹנָי יְהוִה יִוָּדַע לָכֶם בֹּושׁוּ וְהִכָּלְמוּ מִדַּרְכֵיכֶם בֵּית יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21461', '26', '36', '33', 'כֹּה אָמַר אֲדֹנָי יְהוִה בְּיֹום טַהֲרִי אֶתְכֶם מִכֹּל עֲוֹנֹותֵיכֶם וְהֹושַׁבְתִּי אֶת־הֶעָרִים וְנִבְנוּ הֶחֳרָבֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21462', '26', '36', '34', 'וְהָאָרֶץ הַנְּשַׁמָּה תֵּעָבֵד תַּחַת אֲשֶׁר הָיְתָה שְׁמָמָה לְעֵינֵי כָּל־עֹובֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21463', '26', '36', '35', 'וְאָמְרוּ הָאָרֶץ הַלֵּזוּ הַנְּשַׁמָּה הָיְתָה כְּגַן־עֵדֶן וְהֶעָרִים הֶחֳרֵבֹות וְהַנְשַׁמֹּות וְהַנֶּהֱרָסֹות בְּצוּרֹות יָשָׁבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21464', '26', '36', '36', 'וְיָדְעוּ הַגֹּויִם אֲשֶׁר יִשָּׁאֲרוּ סְבִיבֹותֵיכֶם כִּי ׀ אֲנִי יְהוָה בָּנִיתִי הַנֶּהֱרָסֹות נָטַעְתִּי הַנְּשַׁמָּה אֲנִי יְהוָה דִּבַּרְתִּי וְעָשִׂיתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21465', '26', '36', '37', 'כֹּה אָמַר אֲדֹנָי יְהוִה עֹוד זֹאת אִדָּרֵשׁ לְבֵית־יִשְׂרָאֵל לַעֲשֹׂות לָהֶם אַרְבֶּה אֹתָם כַּצֹּאן אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21466', '26', '36', '38', 'כְּצֹאן קָדָשִׁים כְּצֹאן יְרוּשָׁלִַם בְּמֹועֲדֶיהָ כֵּן תִּהְיֶינָה הֶעָרִים הֶחֳרֵבֹות מְלֵאֹות צֹאן אָדָם וְיָדְעוּ כִּי־אֲנִי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21467', '26', '37', '1', 'הָיְתָה עָלַי יַד־יְהוָה וַיֹּוצִאֵנִי בְרוּחַ יְהוָה וַיְנִיחֵנִי בְּתֹוךְ הַבִּקְעָה וְהִיא מְלֵאָה עֲצָמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21468', '26', '37', '2', 'וְהֶעֱבִירַנִי עֲלֵיהֶם סָבִיב ׀ סָבִיב וְהִנֵּה רַבֹּות מְאֹד עַל־פְּנֵי הַבִּקְעָה וְהִנֵּה יְבֵשֹׁות מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21469', '26', '37', '3', 'וַיֹּאמֶר אֵלַי בֶּן־אָדָם הֲתִחְיֶינָה הָעֲצָמֹות הָאֵלֶּה וָאֹמַר אֲדֹנָי יְהוִה אַתָּה יָדָעְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21470', '26', '37', '4', 'וַיֹּאמֶר אֵלַי הִנָּבֵא עַל־הָעֲצָמֹות הָאֵלֶּה וְאָמַרְתָּ אֲלֵיהֶם הָעֲצָמֹות הַיְבֵשֹׁות שִׁמְעוּ דְּבַר־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21471', '26', '37', '5', 'כֹּה אָמַר אֲדֹנָי יְהוִה לָעֲצָמֹות הָאֵלֶּה הִנֵּה אֲנִי מֵבִיא בָכֶם רוּחַ וִחְיִיתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21472', '26', '37', '6', 'וְנָתַתִּי עֲלֵיכֶם גִּדִים וְהַעֲלֵתִי עֲלֵיכֶם בָּשָׂר וְקָרַמְתִּי עֲלֵיכֶם עֹור וְנָתַתִּי בָכֶם רוּחַ וִחְיִיתֶם וִידַעְתֶּם כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21473', '26', '37', '7', 'וְנִבֵּאתִי כַּאֲשֶׁר צֻוֵּיתִי וַיְהִי־קֹול כְּהִנָּבְאִי וְהִנֵּה־רַעַשׁ וַתִּקְרְבוּ עֲצָמֹות עֶצֶם אֶל־עַצְמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21474', '26', '37', '8', 'וְרָאִיתִי וְהִנֵּה־עֲלֵיהֶם גִּדִים וּבָשָׂר עָלָה וַיִּקְרַם עֲלֵיהֶם עֹור מִלְמָעְלָה וְרוּחַ אֵין בָּהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21475', '26', '37', '9', 'וַיֹּאמֶר אֵלַי הִנָּבֵא אֶל־הָרוּחַ הִנָּבֵא בֶן־אָדָם וְאָמַרְתָּ אֶל־הָרוּחַ כֹּה־אָמַר ׀ אֲדֹנָי יְהוִה מֵאַרְבַּע רוּחֹות בֹּאִי הָרוּחַ וּפְחִי בַּהֲרוּגִים הָאֵלֶּה וְיִחְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21476', '26', '37', '10', 'וְהִנַּבֵּאתִי כַּאֲשֶׁר צִוָּנִי וַתָּבֹוא בָהֶם הָרוּחַ וַיִּחְיוּ וַיַּעַמְדוּ עַל־רַגְלֵיהֶם חַיִל גָּדֹול מְאֹד־מְאֹד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21477', '26', '37', '11', 'וַיֹּאמֶר אֵלַי בֶּן־אָדָם הָעֲצָמֹות הָאֵלֶּה כָּל־בֵּית יִשְׂרָאֵל הֵמָּה הִנֵּה אֹמְרִים יָבְשׁוּ עַצְמֹותֵינוּ וְאָבְדָה תִקְוָתֵנוּ נִגְזַרְנוּ לָנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21478', '26', '37', '12', 'לָכֵן הִנָּבֵא וְאָמַרְתָּ אֲלֵיהֶם כֹּה־אָמַר אֲדֹנָי יְהוִה הִנֵּה אֲנִי פֹתֵחַ אֶת־קִבְרֹותֵיכֶם וְהַעֲלֵיתִי אֶתְכֶם מִקִּבְרֹותֵיכֶם עַמִּי וְהֵבֵאתִי אֶתְכֶם אֶל־אַדְמַת יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21479', '26', '37', '13', 'וִידַעְתֶּם כִּי־אֲנִי יְהוָה בְּפִתְחִי אֶת־קִבְרֹותֵיכֶם וּבְהַעֲלֹותִי אֶתְכֶם מִקִּבְרֹותֵיכֶם עַמִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21480', '26', '37', '14', 'וְנָתַתִּי רוּחִי בָכֶם וִחְיִיתֶם וְהִנַּחְתִּי אֶתְכֶם עַל־אַדְמַתְכֶם וִידַעְתֶּם כִּי־אֲנִי יְהוָה דִּבַּרְתִּי וְעָשִׂיתִי נְאֻם־יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21481', '26', '37', '15', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21482', '26', '37', '16', 'וְאַתָּה בֶן־אָדָם קַח־לְךָ עֵץ אֶחָד וּכְתֹב עָלָיו לִיהוּדָה וְלִבְנֵי יִשְׂרָאֵל [חֲבֵרֹו כ] (חֲבֵרָיו ק) וּלְקַח עֵץ אֶחָד וּכְתֹוב עָלָיו לְיֹוסֵף עֵץ אֶפְרַיִם וְכָל־בֵּית יִשְׂרָאֵל [חֲבֵרֹו כ] (חֲבֵרָיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('21483', '26', '37', '17', 'וְקָרַב אֹתָם אֶחָד אֶל־אֶחָד לְךָ לְעֵץ אֶחָד וְהָיוּ לַאֲחָדִים בְּיָדֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21484', '26', '37', '18', 'וְכַאֲשֶׁר יֹאמְרוּ אֵלֶיךָ בְּנֵי עַמְּךָ לֵאמֹר הֲלֹוא־תַגִּיד לָנוּ מָה־אֵלֶּה לָּךְ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21485', '26', '37', '19', 'דַּבֵּר אֲלֵהֶם כֹּה־אָמַר אֲדֹנָי יְהוִה הִנֵּה אֲנִי לֹקֵחַ אֶת־עֵץ יֹוסֵף אֲשֶׁר בְּיַד־אֶפְרַיִם וְשִׁבְטֵי יִשְׂרָאֵל [חֶבְרֹו כ] (חֲבֵרָיו ק) וְנָתַתִּי אֹותָם עָלָיו אֶת־עֵץ יְהוּדָה וַעֲשִׂיתִם לְעֵץ אֶחָד וְהָיוּ אֶחָד בְּיָדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21486', '26', '37', '20', 'וְהָיוּ הָעֵצִים אֲ‍שֶׁר־תִּכְתֹּב עֲלֵיהֶם בְּיָדְךָ לְעֵינֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21487', '26', '37', '21', 'וְדַבֵּר אֲלֵיהֶם כֹּה־אָמַר אֲדֹנָי יְהוִה הִנֵּה אֲנִי לֹקֵחַ אֶת־בְּנֵי יִשְׂרָאֵל מִבֵּין הַגֹּויִם אֲשֶׁר הָלְכוּ־שָׁם וְקִבַּצְתִּי אֹתָם מִסָּבִיב וְהֵבֵאתִי אֹותָם אֶל־אַדְמָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21488', '26', '37', '22', 'וְעָשִׂיתִי אֹתָם לְגֹוי אֶחָד בָּאָרֶץ בְּהָרֵי יִשְׂרָאֵל וּמֶלֶךְ אֶחָד יִהְיֶה לְכֻלָּם לְמֶלֶךְ וְלֹא [יִהְיֶה־ כ] (יִהְיוּ־עֹוד ק) לִשְׁנֵי גֹויִם וְלֹא יֵחָצוּ עֹוד לִשְׁתֵּי מַמְלָכֹות עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21489', '26', '37', '23', 'וְלֹא יִטַמְּאוּ עֹוד בְּגִלּוּלֵיהֶם וּבְשִׁקּוּצֵיהֶם וּבְכֹל פִּשְׁעֵיהֶם וְהֹושַׁעְתִּי אֹתָם מִכֹּל מֹושְׁבֹתֵיהֶם אֲשֶׁר חָטְאוּ בָהֶם וְטִהַרְתִּי אֹותָם וְהָיוּ־לִי לְעָם וַאֲנִי אֶהְיֶה לָהֶם לֵאלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21490', '26', '37', '24', 'וְעַבְדִּי דָוִד מֶלֶךְ עֲלֵיהֶם וְרֹועֶה אֶחָד יִהְיֶה לְכֻלָּם וּבְמִשְׁפָּטַי יֵלֵכוּ וְחֻקֹּתַי יִשְׁמְרוּ וְעָשׂוּ אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21491', '26', '37', '25', 'וְיָשְׁבוּ עַל־הָאָרֶץ אֲשֶׁר נָתַתִּי לְעַבְדִּי לְיַעֲקֹב אֲשֶׁר יָשְׁבוּ־בָהּ אֲבֹותֵיכֶם וְיָשְׁבוּ עָלֶיהָ הֵמָּה וּבְנֵיהֶם וּבְנֵי בְנֵיהֶם עַד־עֹולָם וְדָוִד עַבְדִּי נָשִׂיא לָהֶם לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21492', '26', '37', '26', 'וְכָרַתִּי לָהֶם בְּרִית שָׁלֹום בְּרִית עֹולָם יִהְיֶה אֹותָם וּנְתַתִּים וְהִרְבֵּיתִי אֹותָם וְנָתַתִּי אֶת־מִקְדָּשִׁי בְּתֹוכָם לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21493', '26', '37', '27', 'וְהָיָה מִשְׁכָּנִי עֲלֵיהֶם וְהָיִיתִי לָהֶם לֵאלֹהִים וְהֵמָּה יִהְיוּ־לִי לְעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21494', '26', '37', '28', 'וְיָדְעוּ הַגֹּויִם כִּי אֲנִי יְהוָה מְקַדֵּשׁ אֶת־יִשְׂרָאֵל בִּהְיֹות מִקְדָּשִׁי בְּתֹוכָם לְעֹולָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21495', '26', '38', '1', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21496', '26', '38', '2', 'בֶּן־אָדָם שִׂים פָּנֶיךָ אֶל־גֹּוג אֶרֶץ הַמָּגֹוג נְשִׂיא רֹאשׁ מֶשֶׁךְ וְתֻבָל וְהִנָּבֵא עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21497', '26', '38', '3', 'וְאָמַרְתָּ כֹּה אָמַר אֲדֹנָי יְהוִה הִנְנִי אֵלֶיךָ גֹּוג נְשִׂיא רֹאשׁ מֶשֶׁךְ וְתֻבָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21498', '26', '38', '4', 'וְשֹׁובַבְתִּיךָ וְנָתַתִּי חַחִים בִּלְחָיֶיךָ וְהֹוצֵאתִי אֹותְךָ וְאֶת־כָּל־חֵילֶךָ סוּסִים וּפָרָשִׁים לְבֻשֵׁי מִכְלֹול כֻּלָּם קָהָל רָב צִנָּה וּמָגֵן תֹּפְשֵׂי חֲרָבֹות כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21499', '26', '38', '5', 'פָּרַס כּוּשׁ וּפוּט אִתָּם כֻּלָּם מָגֵן וְכֹובָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('21500', '26', '38', '6', 'גֹּמֶר וְכָל־אֲגַפֶּיהָ בֵּית תֹּוגַרְמָה יַרְכְּתֵי צָפֹון וְאֶת־כָּל־אֲגַפָּיו עַמִּים רַבִּים אִתָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21501', '26', '38', '7', 'הִכֹּן וְהָכֵן לְךָ אַתָּה וְכָל־קְהָלֶךָ הַנִּקְהָלִים עָלֶיךָ וְהָיִיתָ לָהֶם לְמִשְׁמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21502', '26', '38', '8', 'מִיָּמִים רַבִּים תִּפָּקֵד בְּאַחֲרִית הַשָּׁנִים תָּבֹוא ׀ אֶל־אֶרֶץ ׀ מְשֹׁובֶבֶת מֵחֶרֶב מְקֻבֶּצֶת מֵעַמִּים רַבִּים עַל הָרֵי יִשְׂרָאֵל אֲשֶׁר־הָיוּ לְחָרְבָּה תָּמִיד וְהִיא מֵעַמִּים הוּצָאָה וְיָשְׁבוּ לָבֶטַח כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21503', '26', '38', '9', 'וְעָלִיתָ כַּשֹּׁאָה תָבֹוא כֶּעָנָן לְכַסֹּות הָאָרֶץ תִּהְיֶה אַתָּה וְכָל־אֲגַפֶּיךָ וְעַמִּים רַבִּים אֹותָךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21504', '26', '38', '10', 'כֹּה אָמַר אֲדֹנָי יְהוִה וְהָיָה ׀ בַּיֹּום הַהוּא יַעֲלוּ דְבָרִים עַל־לְבָבֶךָ וְחָשַׁבְתָּ מַחֲשֶׁבֶת רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21505', '26', '38', '11', 'וְאָמַרְתָּ אֶעֱלֶה עַל־אֶרֶץ פְּרָזֹות אָבֹוא הַשֹּׁקְטִים יֹשְׁבֵי לָבֶטַח כֻּלָּם יֹשְׁבִים בְּאֵין חֹומָה וּבְרִיחַ וּדְלָתַיִם אֵין לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21506', '26', '38', '12', 'לִשְׁלֹל שָׁלָל וְלָבֹז בַּז לְהָשִׁיב יָדְךָ עַל־חֳרָבֹות נֹושָׁבֹת וְאֶל־עַם מְאֻסָּף מִגֹּויִם עֹשֶׂה מִקְנֶה וְקִנְיָן יֹשְׁבֵי עַל־טַבּוּר הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21507', '26', '38', '13', 'שְׁבָא וּדְדָן וְסֹחֲרֵי תַרְשִׁישׁ וְכָל־כְּפִרֶיהָ יֹאמְרוּ לְךָ הֲלִשְׁלֹל שָׁלָל אַתָּה בָא הֲלָבֹז בַּז הִקְהַלְתָּ קְהָלֶךָ לָשֵׂאת ׀ כֶּסֶף וְזָהָב לָקַחַת מִקְנֶה וְקִנְיָן לִשְׁלֹל שָׁלָל גָּדֹול׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21508', '26', '38', '14', 'לָכֵן הִנָּבֵא בֶן־אָדָם וְאָמַרְתָּ לְגֹוג כֹּה אָמַר אֲדֹנָי יְהוִה הֲלֹוא ׀ בַּיֹּום הַהוּא בְּשֶׁבֶת עַמִּי יִשְׂרָאֵל לָבֶטַח תֵּדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('21509', '26', '38', '15', 'וּבָאתָ מִמְּקֹומְךָ מִיַּרְכְּתֵי צָפֹון אַתָּה וְעַמִּים רַבִּים אִתָּךְ רֹכְבֵי סוּסִים כֻּלָּם קָהָל גָּדֹול וְחַיִל רָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21510', '26', '38', '16', 'וְעָלִיתָ עַל־עַמִּי יִשְׂרָאֵל כֶּעָנָן לְכַסֹּות הָאָרֶץ בְּאַחֲרִית הַיָּמִים תִּהְיֶה וַהֲבִאֹותִיךָ עַל־אַרְצִי לְמַעַן דַּעַת הַגֹּויִם אֹתִי בְּהִקָּדְשִׁי בְךָ לְעֵינֵיהֶם גֹּוג׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21511', '26', '38', '17', 'כֹּה־אָמַר אֲדֹנָי יְהוִה הַאַתָּה־הוּא אֲשֶׁר־דִּבַּרְתִּי בְּיָמִים קַדְמֹונִים בְּיַד עֲבָדַי נְבִיאֵי יִשְׂרָאֵל הַנִּבְּאִים בַּיָּמִים הָהֵם שָׁנִים לְהָבִיא אֹתְךָ עֲלֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21512', '26', '38', '18', 'וְהָיָה ׀ בַּיֹּום הַהוּא בְּיֹום בֹּוא גֹוג עַל־אַדְמַת יִשְׂרָאֵל נְאֻם אֲדֹנָי יְהוִה תַּעֲלֶה חֲמָתִי בְּאַפִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21513', '26', '38', '19', 'וּבְקִנְאָתִי בְאֵשׁ־עֶבְרָתִי דִּבַּרְתִּי אִם־לֹא ׀ בַּיֹּום הַהוּא יִהְיֶה רַעַשׁ גָּדֹול עַל אַדְמַת יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21514', '26', '38', '20', 'וְרָעֲשׁוּ מִפָּנַי דְּגֵי הַיָּם וְעֹוף הַשָּׁמַיִם וְחַיַּת הַשָּׂדֶה וְכָל־הָרֶמֶשׂ הָרֹמֵשׂ עַל־הָאֲדָמָה וְכֹל הָאָדָם אֲשֶׁר עַל־פְּנֵי הָאֲדָמָה וְנֶהֶרְסוּ הֶהָרִים וְנָפְלוּ הַמַּדְרֵגֹות וְכָל־חֹומָה לָאָרֶץ תִּפֹּול׃');
INSERT INTO `bible_verses_wlc` VALUES ('21515', '26', '38', '21', 'וְקָרָאתִי עָלָיו לְכָל־הָרַי חֶרֶב נְאֻם אֲדֹנָי יְהוִה חֶרֶב אִישׁ בְּאָחִיו תִּהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21516', '26', '38', '22', 'וְנִשְׁפַּטְתִּי אִתֹּו בְּדֶבֶר וּבְדָם וְגֶשֶׁם שֹׁוטֵף וְאַבְנֵי אֶלְגָּבִישׁ אֵשׁ וְגָפְרִית אַמְטִיר עָלָיו וְעַל־אֲגַפָּיו וְעַל־עַמִּים רַבִּים אֲשֶׁר אִתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21517', '26', '38', '23', 'וְהִתְגַּדִּלְתִּי וְהִתְקַדִּשְׁתִּי וְנֹודַעְתִּי לְעֵינֵי גֹּויִם רַבִּים וְיָדְעוּ כִּי־אֲנִי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21518', '26', '39', '1', 'וְאַתָּה בֶן־אָדָם הִנָּבֵא עַל־גֹּוג וְאָמַרְתָּ כֹּה אָמַר אֲדֹנָי יְהוִה הִנְנִי אֵלֶיךָ גֹּוג נְשִׂיא רֹאשׁ מֶשֶׁךְ וְתֻבָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21519', '26', '39', '2', 'וְשֹׁבַבְתִּיךָ וְשִׁשֵּׁאתִיךָ וְהַעֲלִיתִיךָ מִיַּרְכְּתֵי צָפֹון וַהֲבִאֹותִךָ עַל־הָרֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21520', '26', '39', '3', 'וְהִכֵּיתִי קַשְׁתְּךָ מִיַּד שְׂמֹאולֶךָ וְחִצֶּיךָ מִיַּד יְמִינְךָ אַפִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21521', '26', '39', '4', 'עַל־הָרֵי יִשְׂרָאֵל תִּפֹּול אַתָּה וְכָל־אֲגַפֶּיךָ וְעַמִּים אֲשֶׁר אִתָּךְ לְעֵיט צִפֹּור כָּל־כָּנָף וְחַיַּת הַשָּׂדֶה נְתַתִּיךָ לְאָכְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21522', '26', '39', '5', 'עַל־פְּנֵי הַשָּׂדֶה תִּפֹּול כִּי אֲנִי דִבַּרְתִּי נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21523', '26', '39', '6', 'וְשִׁלַּחְתִּי־אֵשׁ בְּמָגֹוג וּבְיֹשְׁבֵי הָאִיִּים לָבֶטַח וְיָדְעוּ כִּי־אֲנִי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21524', '26', '39', '7', 'וְאֶת־שֵׁם קָדְשִׁי אֹודִיעַ בְּתֹוךְ עַמִּי יִשְׂרָאֵל וְלֹא־אַחֵל אֶת־שֵׁם־קָדְשִׁי עֹוד וְיָדְעוּ הַגֹּויִם כִּי־אֲנִי יְהוָה קָדֹושׁ בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21525', '26', '39', '8', 'הִנֵּה בָאָה וְנִהְיָתָה נְאֻם אֲדֹנָי יְהוִה הוּא הַיֹּום אֲשֶׁר דִּבַּרְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21526', '26', '39', '9', 'וְיָצְאוּ יֹשְׁבֵי ׀ עָרֵי יִשְׂרָאֵל וּבִעֲרוּ וְהִשִּׂיקוּ בְּנֶשֶׁק וּמָגֵן וְצִנָּה בְּקֶשֶׁת וּבְחִצִּים וּבְמַקֵּל יָד וּבְרֹמַח וּבִעֲרוּ בָהֶם אֵשׁ שֶׁבַע שָׁנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21527', '26', '39', '10', 'וְלֹא־יִשְׂאוּ עֵצִים מִן־הַשָּׂדֶה וְלֹא יַחְטְבוּ מִן־הַיְּעָרִים כִּי בַנֶּשֶׁק יְבַעֲרוּ־אֵשׁ וְשָׁלְלוּ אֶת־שֹׁלְלֵיהֶם וּבָזְזוּ אֶת־בֹּזְזֵיהֶם נְאֻם אֲדֹנָי יְהוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21528', '26', '39', '11', 'וְהָיָה בַיֹּום הַהוּא אֶתֵּן לְגֹוג ׀ מְקֹום־שָׁם קֶבֶר בְּיִשְׂרָאֵל גֵּי הָעֹבְרִים קִדְמַת הַיָּם וְחֹסֶמֶת הִיא אֶת־הָעֹבְרִים וְקָבְרוּ שָׁם אֶת־גֹּוג וְאֶת־כָּל־הֲמֹונֹה  וְקָרְאוּ גֵּיא הֲמֹון גֹּוג׃');
INSERT INTO `bible_verses_wlc` VALUES ('21529', '26', '39', '12', 'וּקְבָרוּם בֵּית יִשְׂרָאֵל לְמַעַן טַהֵר אֶת־הָאָרֶץ שִׁבְעָה חֳדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21530', '26', '39', '13', 'וְקָבְרוּ כָּל־עַם הָאָרֶץ וְהָיָה לָהֶם לְשֵׁם יֹום הִכָּבְדִי נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21531', '26', '39', '14', 'וְאַנְשֵׁי תָמִיד יַבְדִּילוּ עֹבְרִים בָּאָרֶץ מְקַבְּרִים אֶת־הָעֹבְרִים אֶת־הַנֹּותָרִים עַל־פְּנֵי הָאָרֶץ לְטַהֲרָהּ מִקְצֵה שִׁבְעָה־חֳדָשִׁים יַחְקֹרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21532', '26', '39', '15', 'וְעָבְרוּ הָעֹבְרִים בָּאָרֶץ וְרָאָה עֶצֶם אָדָם וּבָנָה אֶצְלֹו צִיּוּן עַד קָבְרוּ אֹתֹו הַמְקַבְּרִים אֶל־גֵּיא הֲמֹון גֹּוג׃');
INSERT INTO `bible_verses_wlc` VALUES ('21533', '26', '39', '16', 'וְגַם שֶׁם־עִיר הֲמֹונָה וְטִהֲרוּ הָאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21534', '26', '39', '17', 'וְאַתָּה בֶן־אָדָם כֹּה־אָמַר ׀ אֲדֹנָי יְהֹוִה אֱמֹר לְצִפֹּור כָּל־כָּנָף וּלְכֹל ׀ חַיַּת הַשָּׂדֶה הִקָּבְצוּ וָבֹאוּ הֵאָסְפוּ מִסָּבִיב עַל־זִבְחִי אֲשֶׁר אֲנִי זֹבֵחַ לָכֶם זֶבַח גָּדֹול עַל הָרֵי יִשְׂרָאֵל וַאֲכַלְתֶּם בָּשָׂר וּשְׁתִיתֶם דָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21535', '26', '39', '18', 'בְּשַׂר גִּבֹּורִים תֹּאכֵלוּ וְדַם־נְשִׂיאֵי הָאָרֶץ תִּשְׁתּוּ אֵילִים כָּרִים וְעַתּוּדִים פָּרִים מְרִיאֵי בָשָׁן כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21536', '26', '39', '19', 'וַאֲכַלְתֶּם־חֵלֶב לְשָׂבְעָה וּשְׁתִיתֶם דָּם לְשִׁכָּרֹון מִזִּבְחִי אֲשֶׁר־זָבַחְתִּי לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21537', '26', '39', '20', 'וּשְׂבַעְתֶּם עַל־שֻׁלְחָנִי סוּס וָרֶכֶב גִּבֹּור וְכָל־אִישׁ מִלְחָמָה נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21538', '26', '39', '21', 'וְנָתַתִּי אֶת־כְּבֹודִי בַּגֹּויִם וְרָאוּ כָל־הַגֹּויִם אֶת־מִשְׁפָּטִי אֲשֶׁר עָשִׂיתִי וְאֶת־יָדִי אֲשֶׁר־שַׂמְתִּי בָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21539', '26', '39', '22', 'וְיָדְעוּ בֵּית יִשְׂרָאֵל כִּי אֲנִי יְהוָה אֱלֹהֵיהֶם מִן־הַיֹּום הַהוּא וָהָלְאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21540', '26', '39', '23', 'וְיָדְעוּ הַגֹּויִם כִּי בַעֲוֹנָם גָּלוּ בֵית־יִשְׂרָאֵל עַל אֲשֶׁר מָעֲלוּ־בִי וָאַסְתִּר פָּנַי מֵהֶם וָאֶתְּנֵם בְּיַד צָרֵיהֶם וַיִּפְּלוּ בַחֶרֶב כֻּלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21541', '26', '39', '24', 'כְּטֻמְאָתָם וּכְפִשְׁעֵיהֶם עָשִׂיתִי אֹתָם וָאַסְתִּר פָּנַי מֵהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21542', '26', '39', '25', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה עַתָּה אָשִׁיב אֶת־ [שְׁבִית כ] (שְׁבוּת ק) יַעֲקֹב וְרִחַמְתִּי כָּל־בֵּית יִשְׂרָאֵל וְקִנֵּאתִי לְשֵׁם קָדְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21543', '26', '39', '26', 'וְנָשׂוּ אֶת־כְּלִמָּתָם וְאֶת־כָּל־מַעֲלָם אֲשֶׁר מָעֲלוּ־בִי בְּשִׁבְתָּם עַל־אַדְמָתָם לָבֶטַח וְאֵין מַחֲרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21544', '26', '39', '27', 'בְּשֹׁובְבִי אֹותָם מִן־הָעַמִּים וְקִבַּצְתִּי אֹתָם מֵאַרְצֹות אֹיְבֵיהֶם וְנִקְדַּשְׁתִּי בָם לְעֵינֵי הַגֹּויִם רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21545', '26', '39', '28', 'וְיָדְעוּ כִּי אֲנִי יְהוָה אֱלֹהֵיהֶם בְּהַגְלֹותִי אֹתָם אֶל־הַגֹּויִם וְכִנַּסְתִּים עַל־אַדְמָתָם וְלֹא־אֹותִיר עֹוד מֵהֶם שָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21546', '26', '39', '29', 'וְלֹא־אַסְתִּיר עֹוד פָּנַי מֵהֶם אֲשֶׁר שָׁפַכְתִּי אֶת־רוּחִי עַל־בֵּית יִשְׂרָאֵל נְאֻם אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21547', '26', '40', '1', 'בְּעֶשְׂרִים וְחָמֵשׁ שָׁנָה לְגָלוּתֵנוּ בְּרֹאשׁ הַשָּׁנָה בֶּעָשֹׂור לַחֹדֶשׁ בְּאַרְבַּע עֶשְׂרֵה שָׁנָה אַחַר אֲשֶׁר הֻכְּתָה הָעִיר בְּעֶצֶם ׀ הַיֹּום הַזֶּה הָיְתָה עָלַי יַד־יְהוָה וַיָּבֵא אֹתִי שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21548', '26', '40', '2', 'בְּמַרְאֹות אֱלֹהִים הֱבִיאַנִי אֶל־אֶרֶץ יִשְׂרָאֵל וַיְנִיחֵנִי אֶל־הַר גָּבֹהַּ מְאֹד וְעָלָיו כְּמִבְנֵה־עִיר מִנֶּגֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21549', '26', '40', '3', 'וַיָּבֵיא אֹותִי שָׁמָּה וְהִנֵּה־אִישׁ מַרְאֵהוּ כְּמַרְאֵה נְחֹשֶׁת וּפְתִיל־פִּשְׁתִּים בְּיָדֹו וּקְנֵה הַמִּדָּה וְהוּא עֹמֵד בַּשָּׁעַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21550', '26', '40', '4', 'וַיְדַבֵּר אֵלַי הָאִישׁ בֶּן־אָדָם רְאֵה בְעֵינֶיךָ וּבְאָזְנֶיךָ שְּׁמָע וְשִׂים לִבְּךָ לְכֹל אֲשֶׁר־אֲנִי מַרְאֶה אֹותָךְ כִּי לְמַעַן הַרְאֹותְכָה הֻבָאתָה הֵנָּה הַגֵּד אֶת־כָּל־אֲשֶׁר־אַתָּה רֹאֶה לְבֵית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21551', '26', '40', '5', 'וְהִנֵּה חֹומָה מִחוּץ לַבַּיִת סָבִיב ׀ סָבִיב וּבְיַד הָאִישׁ קְנֵה הַמִּדָּה שֵׁשׁ־אַמֹּות בָּאַמָּה וָטֹפַח וַיָּמָד אֶת־רֹחַב הַבִּנְיָן קָנֶה אֶחָד וְקֹומָה קָנֶה אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21552', '26', '40', '6', 'וַיָּבֹוא אֶל־שַׁעַר אֲשֶׁר פָּנָיו דֶּרֶךְ הַקָּדִימָה וַיַּעַל [בְּמַעֲלֹותֹו כ] (בְּמַעֲלֹותָיו ק) וַיָּמָד ׀ אֶת־סַף הַשַּׁעַר קָנֶה אֶחָד רֹחַב וְאֵת סַף אֶחָד קָנֶה אֶחָד רֹחַב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21553', '26', '40', '7', 'וְהַתָּא קָנֶה אֶחָד אֹרֶךְ וְקָנֶה אֶחָד רֹחַב וּבֵין הַתָּאִים חָמֵשׁ אַמֹּות וְסַף הַשַּׁעַר מֵאֵצֶל אוּלָם הַשַּׁעַר מֵהַבַּיִת קָנֶה אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21554', '26', '40', '8', 'וַיָּמָד אֶת־אֻלָם הַשַּׁעַר מֵהַבַּיִת קָנֶה אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21555', '26', '40', '9', 'וַיָּמָד אֶת־אֻלָם הַשַּׁעַר שְׁמֹנֶה אַמֹּות [וְאֵילֹו כ] (וְאֵילָיו ק) שְׁתַּיִם אַמֹּות וְאֻלָם הַשַּׁעַר מֵהַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21556', '26', '40', '10', 'וְתָאֵי הַשַּׁעַר דֶּרֶךְ הַקָּדִים שְׁלֹשָׁה מִפֹּה וּשְׁלֹשָׁה מִפֹּה מִדָּה אַחַת לִשְׁלָשְׁתָּם וּמִדָּה אַחַת לָאֵילִם מִפֹּה וּמִפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21557', '26', '40', '11', 'וַיָּמָד אֶת־רֹחַב פֶּתַח־הַשַּׁעַר עֶשֶׂר אַמֹּות אֹרֶךְ הַשַּׁעַר שְׁלֹושׁ עֶשְׂרֵה אַמֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21558', '26', '40', '12', 'וּגְבוּל לִפְנֵי הַתָּאֹות אַמָּה אֶחָת וְאַמָּה־אַחַת גְּבוּל מִפֹּה וְהַתָּא שֵׁשׁ־אַמֹּות מִפֹּו וְשֵׁשׁ אַמֹּות מִפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21559', '26', '40', '13', 'וַיָּמָד אֶת־הַשַּׁעַר מִגַּג הַתָּא לְגַגֹּו רֹחַב עֶשְׂרִים וְחָמֵשׁ אַמֹּות פֶּתַח נֶגֶד פָּתַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('21560', '26', '40', '14', 'וַיַּעַשׂ אֶת־אֵילִים שִׁשִּׁים אַמָּה וְאֶל־אֵיל הֶחָצֵר הַשַּׁעַר סָבִיב ׀ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21561', '26', '40', '15', 'וְעַל פְּנֵי הַשַּׁעַר [הַיֹּאתֹון כ] (הָאִיתֹון ק) עַל־לִפְנֵי אֻלָם הַשַּׁעַר הַפְּנִימִי חֲמִשִּׁים אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21562', '26', '40', '16', 'וְחַלֹּנֹות אֲטֻמֹות אֶל־הַתָּאִים וְאֶל אֵלֵיהֵמָה לִפְנִימָה לַשַּׁעַר סָבִיב ׀ סָבִיב וְכֵן לָאֵלַמֹּות וְחַלֹּונֹות סָבִיב ׀ סָבִיב לִפְנִימָה וְאֶל־אַיִל תִּמֹרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21563', '26', '40', '17', 'וַיְבִיאֵנִי אֶל־הֶחָצֵר הַחִיצֹונָה וְהִנֵּה לְשָׁכֹות וְרִצְפָה עָשׂוּי לֶחָצֵר סָבִיב ׀ סָבִיב שְׁלֹשִׁים לְשָׁכֹות אֶל־הָרִצְפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21564', '26', '40', '18', 'וְהָרִצְפָה אֶל־כֶּתֶף הַשְּׁעָרִים לְעֻמַּת אֹרֶךְ הַשְּׁעָרִים הָרִצְפָה הַתַּחְתֹּונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21565', '26', '40', '19', 'וַיָּמָד רֹחַב מִלִּפְנֵי הַשַּׁעַר הַתַּחְתֹּונָה לִפְנֵי הֶחָצֵר הַפְּנִימִי מִחוּץ מֵאָה אַמָּה הַקָּדִים וְהַצָּפֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('21566', '26', '40', '20', 'וְהַשַּׁעַר אֲשֶׁר פָּנָיו דֶּרֶךְ הַצָּפֹון לֶחָצֵר הַחִיצֹונָה מָדַד אָרְכֹּו וְרָחְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21567', '26', '40', '21', '[וְתָאֹו כ] (וְתָאָיו ק) שְׁלֹושָׁה מִפֹּו וּשְׁלֹשָׁה מִפֹּו [וְאֵילֹו כ] (וְאֵילָיו ק) [וְאֵלַמֹּו כ] (וְאֵלַמָּיו ק) הָיָה כְּמִדַּת הַשַּׁעַר הָרִאשֹׁון חֲמִשִּׁים אַמָּה אָרְכֹּו וְרֹחַב חָמֵשׁ וְעֶשְׂרִים בָּאַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21568', '26', '40', '22', '[וְחַלֹּונֹו כ] (וְחַלֹּונָיו ק) [וְאֵלַמֹּו כ] (וְאֵלַמָּיו ק) [וְתִמֹרֹו כ] (וְתִמֹרָיו ק) כְּמִדַּת הַשַּׁעַר אֲשֶׁר פָּנָיו דֶּרֶךְ הַקָּדִים וּבְמַעֲלֹות שֶׁבַע יַעֲלוּ־בֹו [וְאֵילַמֹּו כ] (וְאֵילַמָּיו ק) לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21569', '26', '40', '23', 'וְשַׁעַר לֶחָצֵר הַפְּנִימִי נֶגֶד הַשַּׁעַר לַצָּפֹון וְלַקָּדִים וַיָּמָד מִשַּׁעַר אֶל־שַׁעַר מֵאָה אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21570', '26', '40', '24', 'וַיֹּולִכֵנִי דֶּרֶךְ הַדָּרֹום וְהִנֵּה־שַׁעַר דֶּרֶךְ הַדָּרֹום וּמָדַד [אֵילֹו כ] (אֵילָיו ק) [וְאֵילַמֹּו כ] (וְאֵילַמָּיו ק) כַּמִּדֹּות הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21571', '26', '40', '25', 'וְחַלֹּונִים לֹו [וּלְאֵילַמֹּו כ] (וּלְאֵילַמָּיו ק) סָבִיב ׀ סָבִיב כְּהַחֲלֹּנֹות הָאֵלֶּה חֲמִשִּׁים אַמָּה אֹרֶךְ וְרֹחַב חָמֵשׁ וְעֶשְׂרִים אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21572', '26', '40', '26', 'וּמַעֲלֹות שִׁבְעָה [עֹלֹותֹו כ] (עֹלֹותָיו ק) [וְאֵלַמֹּו כ] (וְאֵלַמָּיו ק) לִפְנֵיהֶם וְתִמֹרִים לֹו אֶחָד מִפֹּו וְאֶחָד מִפֹּו אֶל־ [אֵילֹו כ] (אֵילָיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('21573', '26', '40', '27', 'וְשַׁעַר לֶחָצֵר הַפְּנִימִי דֶּרֶךְ הַדָּרֹום וַיָּמָד מִשַּׁעַר אֶל־הַשַּׁעַר דֶּרֶךְ הַדָּרֹום מֵאָה אַמֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21574', '26', '40', '28', 'וַיְבִיאֵנִי אֶל־חָצֵר הַפְּנִימִי בְּשַׁעַר הַדָּרֹום וַיָּמָד אֶת־הַשַּׁעַר הַדָּרֹום כַּמִּדֹּות הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21575', '26', '40', '29', '[וְתָאֹו כ] (וְתָאָיו ק) [וְאֵילֹו כ] (וְאֵילָיו ק) [וְאֵלַמֹּו כ] (וְאֵלַמָּיו ק) כַּמִּדֹּות הָאֵלֶּה וְחַלֹּונֹות לֹו [וּלְאֵלַמֹּו כ] (וּלְאֵלַמָּיו ק) סָבִיב ׀ סָבִיב חֲמִשִּׁים אַמָּה אֹרֶךְ וְרֹחַב עֶשְׂרִים וְחָמֵשׁ אַמֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21576', '26', '40', '30', 'וְאֵלַמֹּות סָבִיב ׀ סָבִיב אֹרֶךְ חָמֵשׁ וְעֶשְׂרִים אַמָּה וְרֹחַב חָמֵשׁ אַמֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21577', '26', '40', '31', 'וְאֵלַמָּו  אֶל־חָצֵר הַחִצֹונָה וְתִמֹרִים אֶל־ [אֵילֹו כ] (אֵילָיו ק) וּמַעֲלֹות שְׁמֹונֶה [מַעֲלֹו כ] (מַעֲלָיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('21578', '26', '40', '32', 'וַיְבִיאֵנִי אֶל־הֶחָצֵר הַפְּנִימִי דֶּרֶךְ הַקָּדִים וַיָּמָד אֶת־הַשַּׁעַר כַּמִּדֹּות הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21579', '26', '40', '33', '[וְתָאֹו כ] (וְתָאָיו ק) [וְאֵלֹו כ] (וְאֵלָיו ק) [וְאֵלַמֹּו כ] (וְאֵלַמָּיו ק) כַּמִּדֹּות הָאֵלֶּה וְחַלֹּונֹות לֹו [וּלְאֵלַמֹּו כ] (וּלְאֵלַמָּיו ק) סָבִיב ׀ סָבִיב אֹרֶךְ חֲמִשִּׁים אַמָּה וְרֹחַב חָמֵשׁ וְעֶשְׂרִים אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21580', '26', '40', '34', '[וְאֵלַמֹּו כ] (וְאֵלַמָּיו ק) לֶחָצֵר הַחִיצֹונָה וְתִמֹרִים אֶל־ [אֵלֹו כ] (אֵלָיו ק) מִפֹּו וּמִפֹּו וּשְׁמֹנֶה מַעֲלֹות [מַעֲלֹו כ] (מַעֲלָיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('21581', '26', '40', '35', 'וַיְבִיאֵנִי אֶל־שַׁעַר הַצָּפֹון וּמָדַד כַּמִּדֹּות הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21582', '26', '40', '36', '[תָּאֹו כ] (תָּאָיו ק) [אֵלֹו כ] (אֵלָיו ק) [וְאֵלַמֹּו כ] (וְאֵלַמָּיו ק) וְחַלֹּונֹות לֹו סָבִיב ׀ סָבִיב אֹרֶךְ חֲמִשִּׁים אַמָּה וְרֹחַב חָמֵשׁ וְעֶשְׂרִים אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21583', '26', '40', '37', '[וְאֵילֹו כ] (וְאֵילָיו ק) לֶחָצֵר הַחִיצֹונָה וְתִמֹרִים אֶל־ [אֵילֹו כ] (אֵילָיו ק) מִפֹּו וּמִפֹּו וּשְׁמֹנֶה מַעֲלֹות [מַעֲלֹו כ] (מַעֲלָיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('21584', '26', '40', '38', 'וְלִשְׁכָּה וּפִתְחָהּ בְּאֵילִים הַשְּׁעָרִים שָׁם יָדִיחוּ אֶת־הָעֹלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21585', '26', '40', '39', 'וּבְאֻלָם הַשַּׁעַר שְׁנַיִם שֻׁלְחָנֹות מִפֹּו וּשְׁנַיִם שֻׁלְחָנֹות מִפֹּה לִשְׁחֹוט אֲלֵיהֶם הָעֹולָה וְהַחַטָּאת וְהָאָשָׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21586', '26', '40', '40', 'וְאֶל־הַכָּתֵף מִחוּצָה לָעֹולֶה לְפֶתַח הַשַּׁעַר הַצָּפֹונָה שְׁנַיִם שֻׁלְחָנֹות וְאֶל־הַכָּתֵף הָאַחֶרֶת אֲשֶׁר לְאֻלָם הַשַּׁעַר שְׁנַיִם שֻׁלְחָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21587', '26', '40', '41', 'אַרְבָּעָה שֻׁלְחָנֹות מִפֹּה וְאַרְבָּעָה שֻׁלְחָנֹות מִפֹּה לְכֶתֶף הַשָּׁעַר שְׁמֹונָה שֻׁלְחָנֹות אֲלֵיהֶם יִשְׁחָטוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21588', '26', '40', '42', 'וְאַרְבָּעָה שֻׁלְחָנֹות לָעֹולָה אַבְנֵי גָזִית אֹרֶךְ אַמָּה אַחַת וָחֵצִי וְרֹחַב אַמָּה אַחַת וָחֵצִי וְגֹבַהּ אַמָּה אֶחָת אֲלֵיהֶם וְיַנִּיחוּ אֶת־הַכֵּלִים אֲשֶׁר יִשְׁחֲטוּ אֶת־הָעֹולָה בָּם וְהַזָּבַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('21589', '26', '40', '43', 'וְהַשְׁפַתַּיִם טֹפַח אֶחָד מוּכָנִים בַּבַּיִת סָבִיב ׀ סָבִיב וְאֶל־הַשֻּׁלְחָנֹות בְּשַׂר הַקָּרְבָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21590', '26', '40', '44', 'וּמִחוּצָה לַשַּׁעַר הַפְּנִימִי לִשְׁכֹות שָׁרִים בֶּחָצֵר הַפְּנִימִי אֲשֶׁר אֶל־כֶּתֶף שַׁעַר הַצָּפֹון וּפְנֵיהֶם דֶּרֶךְ הַדָּרֹום אֶחָד אֶל־כֶּתֶף שַׁעַר הַקָּדִים פְּנֵי דֶּרֶךְ הַצָּפֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21591', '26', '40', '45', 'וַיְדַבֵּר אֵלָי זֹה הַלִּשְׁכָּה אֲשֶׁר פָּנֶיהָ דֶּרֶךְ הַדָּרֹום לַכֹּהֲנִים שֹׁמְרֵי מִשְׁמֶרֶת הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21592', '26', '40', '46', 'וְהַלִּשְׁכָּה אֲשֶׁר פָּנֶיהָ דֶּרֶךְ הַצָּפֹון לַכֹּהֲנִים שֹׁמְרֵי מִשְׁמֶרֶת הַמִּזְבֵּחַ הֵמָּה בְנֵי־צָדֹוק הַקְּרֵבִים מִבְּנֵי־לֵוִי אֶל־יְהוָה לְשָׁרְתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21593', '26', '40', '47', 'וַיָּמָד אֶת־הֶחָצֵר אֹרֶךְ ׀ מֵאָה אַמָּה וְרֹחַב מֵאָה אַמָּה מְרֻבָּעַת וְהַמִּזְבֵּחַ לִפְנֵי הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21594', '26', '40', '48', 'וַיְבִאֵנִי אֶל־אֻלָם הַבַּיִת וַיָּמָד אֵל אֻלָם חָמֵשׁ אַמֹּות מִפֹּה וְחָמֵשׁ אַמֹּות מִפֹּה וְרֹחַב הַשַּׁעַר שָׁלֹשׁ אַמֹּות מִפֹּו וְשָׁלֹשׁ אַמֹּות מִפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21595', '26', '40', '49', 'אֹרֶךְ הָאֻלָם עֶשְׂרִים אַמָּה וְרֹחַב עַשְׁתֵּי עֶשְׂרֵה אַמָּה וּבַמַּעֲלֹות אֲשֶׁר יַעֲלוּ אֵלָיו וְעַמֻּדִים אֶל־הָאֵילִים אֶחָד מִפֹּה וְאֶחָד מִפֹּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21596', '26', '41', '1', 'וַיְבִיאֵנִי אֶל־הַהֵיכָל וַיָּמָד אֶת־הָאֵילִים שֵׁשׁ־אַמֹּות רֹחַב־מִפֹּו וְשֵׁשׁ־אַמֹּות־רֹחַב מִפֹּו רֹחַב הָאֹהֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21597', '26', '41', '2', 'וְרֹחַב הַפֶּתַח עֶשֶׂר אַמֹּות וְכִתְפֹות הַפֶּתַח חָמֵשׁ אַמֹּות מִפֹּו וְחָמֵשׁ אַמֹּות מִפֹּו וַיָּמָד אָרְכֹּו אַרְבָּעִים אַמָּה וְרֹחַב עֶשְׂרִים אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21598', '26', '41', '3', 'וּבָא לִפְנִימָה וַיָּמָד אֵיל־הַפֶּתַח שְׁתַּיִם אַמֹּות וְהַפֶּתַח שֵׁשׁ אַמֹּות וְרֹחַב הַפֶּתַח שֶׁבַע אַמֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21599', '26', '41', '4', 'וַיָּמָד אֶת־אָרְכֹּו עֶשְׂרִים אַמָּה וְרֹחַב עֶשְׂרִים אַמָּה אֶל־פְּנֵי הַהֵיכָל וַיֹּאמֶר אֵלַי זֶה קֹדֶשׁ הַקֳּדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21600', '26', '41', '5', 'וַיָּמָד קִיר־הַבַּיִת שֵׁשׁ אַמֹּות וְרֹחַב הַצֵּלָע אַרְבַּע אַמֹּות סָבִיב ׀ סָבִיב לַבַּיִת סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21601', '26', '41', '6', 'וְהַצְּלָעֹות צֵלָע אֶל־צֵלָע שָׁלֹושׁ וּשְׁלֹשִׁים פְּעָמִים וּבָאֹות בַּקִּיר אֲשֶׁר־לַבַּיִת לַצְּלָעֹות סָבִיב ׀ סָבִיב לִהְיֹות אֲחוּזִים וְלֹא־יִהְיוּ אֲחוּזִים בְּקִיר הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21602', '26', '41', '7', 'וְרָחֲבָה וְנָסְבָה לְמַעְלָה לְמַעְלָה לַצְּלָעֹות כִּי מוּסַב־הַבַּיִת לְמַעְלָה לְמַעְלָה סָבִיב ׀ סָבִיב לַבַּיִת עַל־כֵּן רֹחַב־לַבַּיִת לְמָעְלָה וְכֵן הַתַּחְתֹּונָה יַעֲלֶה עַל־הָעֶלְיֹונָה לַתִּיכֹונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21603', '26', '41', '8', 'וְרָאִיתִי לַבַּיִת גֹּבַהּ סָבִיב ׀ סָבִיב [מְיֻסְּדֹות כ] (מוּסְדֹות ק) הַצְּלָעֹות מְלֹו הַקָּנֶה שֵׁשׁ אַמֹּות אַצִּילָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21604', '26', '41', '9', 'רֹחַב הַקִּיר אֲ‍שֶׁר־לַצֵּלָע אֶל־הַחוּץ חָמֵשׁ אַמֹּות וַאֲשֶׁר מֻנָּח בֵּית צְלָעֹות אֲשֶׁר לַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21605', '26', '41', '10', 'וּבֵין הַלְּשָׁכֹות רֹחַב עֶשְׂרִים אַמָּה סָבִיב לַבַּיִת סָבִיב ׀ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21606', '26', '41', '11', 'וּפֶתַח הַצֵּלָע לַמֻּנָּח פֶּתַח אֶחָד דֶּרֶךְ הַצָּפֹון וּפֶתַח אֶחָד לַדָּרֹום וְרֹחַב מְקֹום הַמֻּנָּח חָמֵשׁ אַמֹּות סָבִיב ׀ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21607', '26', '41', '12', 'וְהַבִּנְיָן אֲשֶׁר אֶל־פְּנֵי הַגִּזְרָה פְּאַת דֶּרֶךְ־הַיָּם רֹחַב שִׁבְעִים אַמָּה וְקִיר הַבִּנְיָן חָמֵשׁ־אַמֹּות רֹחַב סָבִיב ׀ סָבִיב וְאָרְכֹּו תִּשְׁעִים אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21608', '26', '41', '13', 'וּמָדַד אֶת־הַבַּיִת אֹרֶךְ מֵאָה אַמָּה וְהַגִּזְרָה וְהַבִּנְיָה וְקִירֹותֶיהָ אֹרֶךְ מֵאָה אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21609', '26', '41', '14', 'וְרֹחַב פְּנֵי הַבַּיִת וְהַגִּזְרָה לַקָּדִים מֵאָה אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21610', '26', '41', '15', 'וּמָדַד אֹרֶךְ־הַבִּנְיָן אֶל־פְּנֵי הַגִּזְרָה אֲשֶׁר עַל־אַחֲרֶיהָ [וְאַתּוּקֵיהָא כ] (וְאַתִּיקֶיהָא ק) מִפֹּו וּמִפֹּו מֵאָה אַמָּה וְהַהֵיכָל הַפְּנִימִי וְאֻלַמֵּי הֶחָצֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21611', '26', '41', '16', 'הַסִּפִּים וְהַחַלֹּונִים הָאֲטֻמֹות וְהָאַתִּיקִים ׀ סָבִיב לִשְׁלָשְׁתָּם נֶגֶד הַסַּף שְׂחִיף עֵץ סָבִיב ׀ סָבִיב וְהָאָרֶץ עַד־הַחַלֹּנֹות וְהַחַלֹּנֹות מְכֻסֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21612', '26', '41', '17', 'עַל־מֵעַל הַפֶּתַח וְעַד־הַבַּיִת הַפְּנִימִי וְלַחוּץ וְאֶל־כָּל־הַקִּיר סָבִיב ׀ סָבִיב בַּפְּנִימִי וּבַחִיצֹון מִדֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21613', '26', '41', '18', 'וְעָשׂוּי כְּרוּבִים וְתִמֹרִים וְתִמֹרָה בֵּין־כְּרוּב לִכְרוּב וּשְׁנַיִם פָּנִים לַכְּרוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21614', '26', '41', '19', 'וּפְנֵי אָדָם אֶל־הַתִּמֹרָה מִפֹּו וּפְנֵי־כְפִיר אֶל־הַתִּמֹרָה מִפֹּו עָשׂוּי אֶל־כָּל־הַבַּיִת סָבִיב ׀ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21615', '26', '41', '20', 'מֵהָאָרֶץ עַד־מֵעַל הַפֶּתַח הַכְּרוּבִים וְהַתִּמֹרִים עֲשׂוּיִם וְקִיר הַהֵיכָל ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21616', '26', '41', '21', 'הַהֵיכָל מְזוּזַת רְבֻעָה וּפְנֵי הַקֹּדֶשׁ הַמַּרְאֶה כַּמַּרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21617', '26', '41', '22', 'הַמִּזְבֵּחַ עֵץ שָׁלֹושׁ אַמֹּות גָּבֹהַּ וְאָרְכֹּו שְׁתַּיִם־אַמֹּות וּמִקְצֹעֹותָיו לֹו וְאָרְכֹּו וְקִירֹתָיו עֵץ וַיְדַבֵּר אֵלַי זֶה הַשֻּׁלְחָן אֲשֶׁר לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21618', '26', '41', '23', 'וּשְׁתַּיִם דְּלָתֹות לַהֵיכָל וְלַקֹּדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21619', '26', '41', '24', 'וּשְׁתַּיִם דְּלָתֹות לַדְּלָתֹות תַּיִם מוּסַבֹּות דְּלָתֹות תַּיִם לְדֶלֶת אֶחָת וּשְׁתֵּי דְלָתֹות לָאַחֶרֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21620', '26', '41', '25', 'וַעֲשׂוּיָה אֲלֵיהֶן אֶל־דַּלְתֹות הַהֵיכָל כְּרוּבִים וְתִמֹרִים כַּאֲשֶׁר עֲשׂוּיִם לַקִּירֹות וְעָב עֵץ אֶל־פְּנֵי הָאוּלָם מֵהַחוּץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21621', '26', '41', '26', 'וְחַלֹּונִים אֲטֻמֹות וְתִמֹרִים מִפֹּו וּמִפֹּו אֶל־כִּתְפֹות הָאוּלָם וְצַלְעֹות הַבַּיִת וְהָעֻבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21622', '26', '42', '1', 'וַיֹּוצִאֵנִי אֶל־הֶחָצֵר הַחִיצֹונָה הַדֶּרֶךְ דֶּרֶךְ הַצָּפֹון וַיְבִאֵנִי אֶל־הַלִּשְׁכָּה אֲשֶׁר נֶגֶד הַגִּזְרָה וַאֲשֶׁר־נֶגֶד הַבִּנְיָן אֶל־הַצָּפֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('21623', '26', '42', '2', 'אֶל־פְּנֵי־אֹרֶךְ אַמֹּות הַמֵּאָה פֶּתַח הַצָּפֹון וְהָרֹחַב חֲמִשִּׁים אַמֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21624', '26', '42', '3', 'נֶגֶד הָעֶשְׂרִים אֲשֶׁר לֶחָצֵר הַפְּנִימִי וְנֶגֶד רִצְפָה אֲשֶׁר לֶחָצֵר הַחִיצֹונָה אַתִּיק אֶל־פְּנֵי־אַתִּיק בַּשְּׁלִשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21625', '26', '42', '4', 'וְלִפְנֵי הַלְּשָׁכֹות מַהֲלַךְ עֶשֶׂר אַמֹּות רֹחַב אֶל־הַפְּנִימִית דֶּרֶךְ אַמָּה אֶחָת וּפִתְחֵיהֶם לַצָּפֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('21626', '26', '42', '5', 'וְהַלְּשָׁכֹות הָעֶלְיֹונֹת קְצֻרֹות כִּי־יֹוכְלוּ אַתִּיקִים מֵהֵנָה מֵהַתַּחְתֹּנֹות וּמֵהַתִּכֹנֹות בִּנְיָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21627', '26', '42', '6', 'כִּי מְשֻׁלָּשֹׁות הֵנָּה וְאֵין לָהֶן עַמּוּדִים כְּעַמּוּדֵי הַחֲצֵרֹות עַל־כֵּן נֶאֱצַל מֵהַתַּחְתֹּונֹות וּמֵהַתִּיכֹנֹות מֵהָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21628', '26', '42', '7', 'וְגָדֵר אֲשֶׁר־לַחוּץ לְעֻמַּת הַלְּשָׁכֹות דֶּרֶךְ הֶחָצֵר הַחִצֹונָה אֶל־פְּנֵי הַלְּשָׁכֹות אָרְכֹּו חֲמִשִּׁים אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21629', '26', '42', '8', 'כִּי־אֹרֶךְ הַלְּשָׁכֹות אֲשֶׁר לֶחָצֵר הַחִצֹונָה חֲמִשִּׁים אַמָּה וְהִנֵּה עַל־פְּנֵי הַהֵיכָל מֵאָה אַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21630', '26', '42', '9', '[וּמִתַּחֲתָה כ] [לְּשָׁכֹות כ] (וּמִתַּחַת ק) (הַלְּשָׁכֹות ק) הָאֵלֶּה [הַמָּבֹוא כ] (הַמֵּבִיא ק) מֵהַקָּדִים בְּבֹאֹו לָהֵנָּה מֵהֶחָצֵר הַחִצֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21631', '26', '42', '10', 'בְּרֹחַב ׀ גֶּדֶר הֶחָצֵר דֶּרֶךְ הַקָּדִים אֶל־פְּנֵי הַגִּזְרָה וְאֶל־פְּנֵי הַבִּנְיָן לְשָׁכֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21632', '26', '42', '11', 'וְדֶרֶךְ לִפְנֵיהֶם כְּמַרְאֵה הַלְּשָׁכֹות אֲשֶׁר דֶּרֶךְ הַצָּפֹון כְּאָרְכָּן כֵּן רָחְבָּן וְכֹל מֹוצָאֵיהֶן וּכְמִשְׁפְּטֵיהֶן וּכְפִתְחֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21633', '26', '42', '12', 'וּכְפִתְחֵי הַלְּשָׁכֹות אֲשֶׁר דֶּרֶךְ הַדָּרֹום פֶּתַח בְּרֹאשׁ דָּרֶךְ דֶּרֶךְ בִּפְנֵי הַגְּדֶרֶת הֲגִינָה דֶּרֶךְ הַקָּדִים בְּבֹואָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21634', '26', '42', '13', 'וַיֹּאמֶר אֵלַי לִשְׁכֹות הַצָּפֹון לִשְׁכֹות הַדָּרֹום אֲשֶׁר אֶל־פְּנֵי הַגִּזְרָה הֵנָּה ׀ לִשְׁכֹות הַקֹּדֶשׁ אֲשֶׁר יֹאכְלוּ־שָׁם הַכֹּהֲנִים אֲשֶׁר־קְרֹובִים לַיהוָה קָדְשֵׁי הַקֳּדָשִׁים שָׁם יַנִּיחוּ ׀ קָדְשֵׁי הַקֳּדָשִׁים וְהַמִּנְחָה וְהַחַטָּאת וְהָאָשָׁם כִּי הַמָּקֹום קָדֹשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21635', '26', '42', '14', 'בְּבֹאָם הַכֹּהֲנִים וְלֹא־יֵצְאוּ מֵהַקֹּדֶשׁ אֶל־הֶחָצֵר הַחִיצֹונָה וְשָׁם יַנִּיחוּ בִגְדֵיהֶם אֲשֶׁר־יְשָׁרְתוּ בָהֶן כִּי־קֹדֶשׁ הֵנָּה [יִלְבְּשׁוּ כ] (וְלָבְשׁוּ ק) בְּגָדִים אֲחֵרִים וְקָרְבוּ אֶל־אֲשֶׁר לָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21636', '26', '42', '15', 'וְכִלָּה אֶת־מִדֹּות הַבַּיִת הַפְּנִימִי וְהֹוצִיאַנִי דֶּרֶךְ הַשַּׁעַר אֲשֶׁר פָּנָיו דֶּרֶךְ הַקָּדִים וּמְדָדֹו סָבִיב ׀ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21637', '26', '42', '16', 'מָדַד רוּחַ הַקָּדִים בִּקְנֵה הַמִּדָּה חֲמֵשׁ־ [אֵמֹות כ] (מֵאֹות ק) קָנִים בִּקְנֵה הַמִּדָּה סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21638', '26', '42', '17', 'מָדַד רוּחַ הַצָּפֹון חֲמֵשׁ־מֵאֹות קָנִים בִּקְנֵה הַמִּדָּה סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21639', '26', '42', '18', 'אֵת רוּחַ הַדָּרֹום מָדָד חֲמֵשׁ־מֵאֹות קָנִים בִּקְנֵה הַמִּדָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21640', '26', '42', '19', 'סָבַב אֶל־רוּחַ הַיָּם מָדַד חֲמֵשׁ־מֵאֹות קָנִים בִּקְנֵה הַמִּדָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21641', '26', '42', '20', 'לְאַרְבַּע רוּחֹות מְדָדֹו חֹומָה לֹו סָבִיב ׀ סָבִיב אֹרֶךְ חֲמֵשׁ מֵאֹות וְרֹחַב חֲמֵשׁ מֵאֹות לְהַבְדִּיל בֵּין הַקֹּדֶשׁ לְחֹל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21642', '26', '43', '1', 'וַיֹּולִכֵנִי אֶל־הַשָּׁעַר שַׁעַר אֲשֶׁר פֹּנֶה דֶּרֶךְ הַקָּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21643', '26', '43', '2', 'וְהִנֵּה כְּבֹוד אֱלֹהֵי יִשְׂרָאֵל בָּא מִדֶּרֶךְ הַקָּדִים וְקֹולֹו כְּקֹול מַיִם רַבִּים וְהָאָרֶץ הֵאִירָה מִכְּבֹדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21644', '26', '43', '3', 'וּכְמַרְאֵה הַמַּרְאֶה אֲשֶׁר רָאִיתִי כַּמַּרְאֶה אֲשֶׁר־רָאִיתִי בְּבֹאִי לְשַׁחֵת אֶת־הָעִיר וּמַרְאֹות כַּמַּרְאֶה אֲשֶׁר רָאִיתִי אֶל־נְהַר־כְּבָר וָאֶפֹּל אֶל־פָּנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21645', '26', '43', '4', 'וּכְבֹוד יְהוָה בָּא אֶל־הַבָּיִת דֶּרֶךְ שַׁעַר אֲשֶׁר פָּנָיו דֶּרֶךְ הַקָּדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21646', '26', '43', '5', 'וַתִּשָּׂאֵנִי רוּחַ וַתְּבִיאֵנִי אֶל־הֶחָצֵר הַפְּנִימִי וְהִנֵּה מָלֵא כְבֹוד־יְהוָה הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21647', '26', '43', '6', 'וָאֶשְׁמַע מִדַּבֵּר אֵלַי מֵהַבָּיִת וְאִישׁ הָיָה עֹמֵד אֶצְלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21648', '26', '43', '7', 'וַיֹּאמֶר אֵלַי בֶּן־אָדָם אֶת־מְקֹום כִּסְאִי וְאֶת־מְקֹום כַּפֹּות רַגְלַי אֲשֶׁר אֶשְׁכָּן־שָׁם בְּתֹוךְ בְּנֵי־יִשְׂרָאֵל לְעֹולָם וְלֹא יְטַמְּאוּ עֹוד בֵּית־יִשְׂרָאֵל שֵׁם קָדְשִׁי הֵמָּה וּמַלְכֵיהֶם בִּזְנוּתָם וּבְפִגְרֵי מַלְכֵיהֶם בָּמֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21649', '26', '43', '8', 'בְּתִתָּם סִפָּם אֶת־סִפִּי וּמְזוּזָתָם אֵצֶל מְזוּזָתִי וְהַקִּיר בֵּינִי וּבֵינֵיהֶם וְטִמְּאוּ ׀ אֶת־שֵׁם קָדְשִׁי בְּתֹועֲבֹותָם אֲשֶׁר עָשׂוּ וָאֲכַל אֹתָם בְּאַפִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21650', '26', '43', '9', 'עַתָּה יְרַחֲקוּ אֶת־זְנוּתָם וּפִגְרֵי מַלְכֵיהֶם מִמֶּנִּי וְשָׁכַנְתִּי בְתֹוכָם לְעֹולָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21651', '26', '43', '10', 'אַתָּה בֶן־אָדָם הַגֵּד אֶת־בֵּית־יִשְׂרָאֵל אֶת־הַבַּיִת וְיִכָּלְמוּ מֵעֲוֹנֹותֵיהֶם וּמָדְדוּ אֶת־תָּכְנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('21652', '26', '43', '11', 'וְאִם־נִכְלְמוּ מִכֹּל אֲשֶׁר־עָשׂוּ צוּרַת הַבַּיִת וּתְכוּנָתֹו וּמֹוצָאָיו וּמֹובָאָיו וְכָל־צוּרֹתָו  וְאֵת כָּל־חֻקֹּתָיו וְכָל־ [צוּרֹתָי כ] (צוּרֹתָיו ק) וְכָל־ [תֹּורֹתֹו כ] (תֹּורֹתָיו ק) הֹודַע אֹותָם וּכְתֹב לְעֵינֵיהֶם וְיִשְׁמְרוּ אֶת־כָּל־צוּרָתֹו וְאֶת־כָּל־חֻקֹּתָיו וְעָשׂוּ אֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21653', '26', '43', '12', 'זֹאת תֹּורַת הַבָּיִת עַל־רֹאשׁ הָהָר כָּל־גְּבֻלֹו סָבִיב ׀ סָבִיב קֹדֶשׁ קָדָשִׁים הִנֵּה־זֹאת תֹּורַת הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21654', '26', '43', '13', 'וְאֵלֶּה מִדֹּות הַמִּזְבֵּחַ בָּאַמֹּות אַמָּה אַמָּה וָטֹפַח וְחֵיק הָאַמָּה וְאַמָּה־רֹחַב וּגְבוּלָהּ אֶל־שְׂפָתָהּ סָבִיב זֶרֶת הָאֶחָד וְזֶה גַּב הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21655', '26', '43', '14', 'וּמֵחֵיק הָאָרֶץ עַד־הָעֲזָרָה הַתַּחְתֹּונָה שְׁתַּיִם אַמֹּות וְרֹחַב אַמָּה אֶחָת וּמֵהֳעֲזָרָה הַקְּטַנָּה עַד־הָעֲזָרָה הַגְּדֹולָה אַרְבַּע אַמֹּות וְרֹחַב הָאַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21656', '26', '43', '15', 'וְהַהַרְאֵל אַרְבַּע אַמֹּות [וּמֵהָאֲרִאֵיל כ] (וּמֵהָאֲרִיאֵל  ק) וּלְמַעְלָה הַקְּרָנֹות אַרְבַּע׃');
INSERT INTO `bible_verses_wlc` VALUES ('21657', '26', '43', '16', '[וְהָאֲרִאֵיל כ] (וְהָאֲרִיאֵל ק) שְׁתֵּים עֶשְׂרֵה אֹרֶךְ בִּשְׁתֵּים עֶשְׂרֵה רֹחַב רָבוּעַ אֶל אַרְבַּעַת רְבָעָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21658', '26', '43', '17', 'וְהָעֲזָרָה אַרְבַּע עֶשְׂרֵה אֹרֶךְ בְּאַרְבַּע עֶשְׂרֵה רֹחַב אֶל אַרְבַּעַת רְבָעֶיהָ וְהַגְּבוּל סָבִיב אֹותָהּ חֲצִי הָאַמָּה וְהַחֵיק־לָהּ אַמָּה סָבִיב וּמַעֲלֹתֵהוּ פְּנֹות קָדִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21659', '26', '43', '18', 'וַיֹּאמֶר אֵלַי בֶּן־אָדָם כֹּה אָמַר אֲדֹנָי יְהוִה אֵלֶּה חֻקֹּות הַמִּזְבֵּחַ בְּיֹום הֵעָשֹׂותֹו לְהַעֲלֹות עָלָיו עֹולָה וְלִזְרֹק עָלָיו דָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21660', '26', '43', '19', 'וְנָתַתָּה אֶל־הַכֹּהֲנִים הַלְוִיִּם אֲשֶׁר הֵם מִזֶּרַע צָדֹוק הַקְּרֹבִים אֵלַי נְאֻם אֲדֹנָי יְהוִה לְשָׁרְתֵנִי פַּר בֶּן־בָּקָר לְחַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21661', '26', '43', '20', 'וְלָקַחְתָּ מִדָּמֹו וְנָתַתָּה עַל־אַרְבַּע קַרְנֹתָיו וְאֶל־אַרְבַּע פִּנֹּות הָעֲזָרָה וְאֶל־הַגְּבוּל סָבִיב וְחִטֵּאתָ אֹותֹו וְכִפַּרְתָּהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21662', '26', '43', '21', 'וְלָקַחְתָּ אֵת הַפָּר הַחַטָּאת וּשְׂרָפֹו בְּמִפְקַד הַבַּיִת מִחוּץ לַמִּקְדָּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21663', '26', '43', '22', 'וּבַיֹּום הַשֵּׁנִי תַּקְרִיב שְׂעִיר־עִזִּים תָּמִים לְחַטָּאת וְחִטְּאוּ אֶת־הַמִּזְבֵּחַ כַּאֲשֶׁר חִטְּאוּ בַּפָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21664', '26', '43', '23', 'בְּכַלֹּותְךָ מֵחַטֵּא תַּקְרִיב פַּר בֶּן־בָּקָר תָּמִים וְאַיִל מִן־הַצֹּאן תָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21665', '26', '43', '24', 'וְהִקְרַבְתָּם לִפְנֵי יְהוָה וְהִשְׁלִיכוּ הַכֹּהֲנִים עֲלֵיהֶם מֶלַח וְהֶעֱלוּ אֹותָם עֹלָה לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21666', '26', '43', '25', 'שִׁבְעַת יָמִים תַּעֲשֶׂה שְׂעִיר־חַטָּאת לַיֹּום וּפַר בֶּן־בָּקָר וְאַיִל מִן־הַצֹּאן תְּמִימִים יַעֲשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21667', '26', '43', '26', 'שִׁבְעַת יָמִים יְכַפְּרוּ אֶת־הַמִּזְבֵּחַ וְטִהֲרוּ אֹתֹו וּמִלְאוּ [יָדֹו כ] (יָדָיו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('21668', '26', '43', '27', 'וִיכַלּוּ אֶת־הַיָּמִים    ס   וְהָיָה בַיֹּום הַשְּׁמִינִי וָהָלְאָה יַעֲשׂוּ הַכֹּהֲנִים עַל־הַמִּזְבֵּחַ אֶת־עֹולֹותֵיכֶם וְאֶת־שַׁלְמֵיכֶם וְרָצִאתִי אֶתְכֶם נְאֻם אֲדֹנָי יְהֹוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21669', '26', '44', '1', 'וַיָּשֶׁב אֹתִי דֶּרֶךְ שַׁעַר הַמִּקְדָּשׁ הַחִיצֹון הַפֹּנֶה קָדִים וְהוּא סָגוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21670', '26', '44', '2', 'וַיֹּאמֶר אֵלַי יְהוָה הַשַּׁעַר הַזֶּה סָגוּר יִהְיֶה לֹא יִפָּתֵחַ וְאִישׁ לֹא־יָבֹא בֹו כִּי יְהוָה אֱלֹהֵי־יִשְׂרָאֵל בָּא בֹו וְהָיָה סָגוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21671', '26', '44', '3', 'אֶת־הַנָּשִׂיא נָשִׂיא הוּא יֵשֶׁב־בֹּו [לֶאֱכֹול־ כ] (לֶאֱכָל־לֶחֶם  ק) לִפְנֵי יְהוָה מִדֶּרֶךְ אֻלָם הַשַּׁעַר יָבֹוא וּמִדַּרְכֹּו יֵצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21672', '26', '44', '4', 'וַיְבִיאֵנִי דֶּרֶךְ־שַׁעַר הַצָּפֹון אֶל־פְּנֵי הַבַּיִת וָאֵרֶא וְהִנֵּה מָלֵא כְבֹוד־יְהוָה אֶת־בֵּית יְהוָה וָאֶפֹּל אֶל־פָּנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21673', '26', '44', '5', 'וַיֹּאמֶר אֵלַי יְהֹוָה בֶּן־אָדָם שִׂים לִבְּךָ וּרְאֵה בְעֵינֶיךָ וּבְאָזְנֶיךָ שְּׁמָע אֵת כָּל־אֲשֶׁר אֲנִי מְדַבֵּר אֹתָךְ לְכָל־חֻקֹּות בֵּית־יְהוָה וּלְכָל־ [תֹּורֹתֹו כ] (תֹּורֹתָיו ק) וְשַׂמְתָּ לִבְּךָ לִמְבֹוא הַבַּיִת בְּכֹל מֹוצָאֵי הַמִּקְדָּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21674', '26', '44', '6', 'וְאָמַרְתָּ אֶל־מֶרִי אֶל־בֵּית יִשְׂרָאֵל כֹּה אָמַר אֲדֹנָי יְהוִה רַב־לָכֶם מִכָּל־תֹּועֲבֹותֵיכֶם בֵּית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21675', '26', '44', '7', 'בַּהֲבִיאֲכֶם בְּנֵי־נֵכָר עַרְלֵי־לֵב וְעַרְלֵי בָשָׂר לִהְיֹות בְּמִקְדָּשִׁי לְחַלְּלֹו אֶת־בֵּיתִי בְּהַקְרִיבְכֶם אֶת־לַחְמִי חֵלֶב וָדָם וַיָּפֵרוּ אֶת־בְּרִיתִי אֶל כָּל־תֹּועֲבֹותֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21676', '26', '44', '8', 'וְלֹא שְׁמַרְתֶּם מִשְׁמֶרֶת קָדָשָׁי וַתְּשִׂימוּן לְשֹׁמְרֵי מִשְׁמַרְתִּי בְּמִקְדָּשִׁי לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21677', '26', '44', '9', 'כֹּה־אָמַר אֲדֹנָי יְהוִה כָּל־בֶּן־נֵכָר עֶרֶל לֵב וְעֶרֶל בָּשָׂר לֹא יָבֹוא אֶל־מִקְדָּשִׁי לְכָל־בֶּן־נֵכָר אֲשֶׁר בְּתֹוךְ בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21678', '26', '44', '10', 'כִּי אִם־הַלְוִיִּם אֲשֶׁר רָחֲקוּ מֵעָלַי בִּתְעֹות יִשְׂרָאֵל אֲשֶׁר תָּעוּ מֵעָלַי אַחֲרֵי גִּלּוּלֵיהֶם וְנָשְׂאוּ עֲוֹנָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21679', '26', '44', '11', 'וְהָיוּ בְמִקְדָּשִׁי מְשָׁרְתִים פְּקֻדֹּות אֶל־שַׁעֲרֵי הַבַּיִת וּמְשָׁרְתִים אֶת־הַבָּיִת הֵמָּה יִשְׁחֲטוּ אֶת־הָעֹלָה וְאֶת־הַזֶּבַח לָעָם וְהֵמָּה יַעַמְדוּ לִפְנֵיהֶם לְשָׁרְתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21680', '26', '44', '12', 'יַעַן אֲשֶׁר יְשָׁרְתוּ אֹותָם לִפְנֵי גִלּוּלֵיהֶם וְהָיוּ לְבֵית־יִשְׂרָאֵל לְמִכְשֹׁול עָוֹן עַל־כֵּן נָשָׂאתִי יָדִי עֲלֵיהֶם נְאֻם אֲדֹנָי יְהוִה וְנָשְׂאוּ עֲוֹנָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21681', '26', '44', '13', 'וְלֹא־יִגְּשׁוּ אֵלַי לְכַהֵן לִי וְלָגֶשֶׁת עַל־כָּל־קָדָשַׁי אֶל־קָדְשֵׁי הַקְּדָשִׁים וְנָשְׂאוּ כְּלִמָּתָם וְתֹועֲבֹותָם אֲשֶׁר עָשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21682', '26', '44', '14', 'וְנָתַתִּי אֹותָם שֹׁמְרֵי מִשְׁמֶרֶת הַבָּיִת לְכֹל עֲבֹדָתֹו וּלְכֹל אֲשֶׁר יֵעָשֶׂה בֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21683', '26', '44', '15', 'וְהַכֹּהֲנִים הַלְוִיִּם בְּנֵי צָדֹוק אֲשֶׁר שָׁמְרוּ אֶת־מִשְׁמֶרֶת מִקְדָּשִׁי בִּתְעֹות בְּנֵי־יִשְׂרָאֵל מֵעָלַי הֵמָּה יִקְרְבוּ אֵלַי לְשָׁרְתֵנִי וְעָמְדוּ לְפָנַי לְהַקְרִיב לִי חֵלֶב וָדָם נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21684', '26', '44', '16', 'הֵמָּה יָבֹאוּ אֶל־מִקְדָּשִׁי וְהֵמָּה יִקְרְבוּ אֶל־שֻׁלְחָנִי לְשָׁרְתֵנִי וְשָׁמְרוּ אֶת־מִשְׁמַרְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21685', '26', '44', '17', 'וְהָיָה בְּבֹואָם אֶל־שַׁעֲרֵי הֶחָצֵר הַפְּנִימִית בִּגְדֵי פִשְׁתִּים יִלְבָּשׁוּ וְלֹא־יַעֲלֶה עֲלֵיהֶם צֶמֶר בְּשָׁרְתָם בְּשַׁעֲרֵי הֶחָצֵר הַפְּנִימִית וָבָיְתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21686', '26', '44', '18', 'פַּאֲרֵי פִשְׁתִּים יִהְיוּ עַל־רֹאשָׁם וּמִכְנְסֵי פִשְׁתִּים יִהְיוּ עַל־מָתְנֵיהֶם לֹא יַחְגְּרוּ בַּיָּזַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('21687', '26', '44', '19', 'וּבְצֵאתָם אֶל־הֶחָצֵר הַחִיצֹונָה אֶל־הֶחָצֵר הַחִיצֹונָה אֶל־הָעָם יִפְשְׁטוּ אֶת־בִּגְדֵיהֶם אֲשֶׁר־הֵמָּה מְשָׁרְתִם בָּם וְהִנִּיחוּ אֹותָם בְּלִשְׁכֹת הַקֹּדֶשׁ וְלָבְשׁוּ בְּגָדִים אֲחֵרִים וְלֹא־יְקַדְּשׁוּ אֶת־הָעָם בְּבִגְדֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21688', '26', '44', '20', 'וְרֹאשָׁם לֹא יְגַלֵּחוּ וּפֶרַע לֹא יְשַׁלֵּחוּ כָּסֹום יִכְסְמוּ אֶת־רָאשֵׁיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21689', '26', '44', '21', 'וְיַיִן לֹא־יִשְׁתּוּ כָּל־כֹּהֵן בְּבֹואָם אֶל־הֶחָצֵר הַפְּנִימִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('21690', '26', '44', '22', 'וְאַלְמָנָה וּגְרוּשָׁה לֹא־יִקְחוּ לָהֶם לְנָשִׁים כִּי אִם־בְּתוּלֹת מִזֶּרַע בֵּית יִשְׂרָאֵל וְהָאַלְמָנָה אֲשֶׁר תִּהְיֶה אַלְמָנָה מִכֹּהֵן יִקָּחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21691', '26', '44', '23', 'וְאֶת־עַמִּי יֹורוּ בֵּין קֹדֶשׁ לְחֹל וּבֵין־טָמֵא לְטָהֹור יֹודִעֻם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21692', '26', '44', '24', 'וְעַל־רִיב הֵמָּה יַעַמְדוּ [לִשְׁפֹּט כ] (לְמִשְׁפָּט ק) בְּמִשְׁפָּטַי [וּשָׁפְטֻהוּ כ] (יִשְׁפְּטוּהוּ  ק) וְאֶת־תֹּורֹתַי וְאֶת־חֻקֹּתַי בְּכָל־מֹועֲדַי יִשְׁמֹרוּ וְאֶת־שַׁבְּתֹותַי יְקַדֵּשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21693', '26', '44', '25', 'וְאֶל־מֵת אָדָם לֹא יָבֹוא לְטָמְאָה כִּי אִם־לְאָב וּלְאֵם וּלְבֵן וּלְבַת לְאָח וּלְאָחֹות אֲשֶׁר־לֹא־הָיְתָה לְאִישׁ יִטַּמָּאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21694', '26', '44', '26', 'וְאַחֲרֵי טָהֳרָתֹו שִׁבְעַת יָמִים יִסְפְּרוּ־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21695', '26', '44', '27', 'וּבְיֹום בֹּאֹו אֶל־הַקֹּדֶשׁ אֶל־הֶחָצֵר הַפְּנִימִית לְשָׁרֵת בַּקֹּדֶשׁ יַקְרִיב חַטָּאתֹו נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21696', '26', '44', '28', 'וְהָיְתָה לָהֶם לְנַחֲלָה אֲנִי נַחֲלָתָם וַאֲחֻזָּה לֹא־תִתְּנוּ לָהֶם בְּיִשְׂרָאֵל אֲנִי אֲחֻזָּתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21697', '26', '44', '29', 'הַמִּנְחָה וְהַחַטָּאת וְהָאָשָׁם הֵמָּה יֹאכְלוּם וְכָל־חֵרֶם בְּיִשְׂרָאֵל לָהֶם יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21698', '26', '44', '30', 'וְרֵאשִׁית כָּל־בִּכּוּרֵי כֹל וְכָל־תְּרוּמַת כֹּל מִכֹּל תְּרוּמֹותֵיכֶם לַכֹּהֲנִים יִהְיֶה וְרֵאשִׁית עֲרִסֹותֵיכֶם תִּתְּנוּ לַכֹּהֵן לְהָנִיחַ בְּרָכָה אֶל־בֵּיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21699', '26', '44', '31', 'כָּל־נְבֵלָה וּטְרֵפָה מִן־הָעֹוף וּמִן־הַבְּהֵמָה לֹא יֹאכְלוּ הַכֹּהֲנִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21700', '26', '45', '1', 'וּבְהַפִּילְכֶם אֶת־הָאָרֶץ בְּנַחֲלָה תָּרִימוּ תְרוּמָה לַיהוָה ׀ קֹדֶשׁ מִן־הָאָרֶץ אֹרֶךְ חֲמִשָּׁה וְעֶשְׂרִים אֶלֶף אֹרֶךְ וְרֹחַב עֲשָׂרָה אָלֶף קֹדֶשׁ־הוּא בְכָל־גְּבוּלָהּ סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21701', '26', '45', '2', 'יִהְיֶה מִזֶּה אֶל־הַקֹּדֶשׁ חֲמֵשׁ מֵאֹות בַּחֲמֵשׁ מֵאֹות מְרֻבָּע סָבִיב וַחֲמִשִּׁים אַמָּה מִגְרָשׁ לֹו סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21702', '26', '45', '3', 'וּמִן־הַמִּדָּה הַזֹּאת תָּמֹוד אֹרֶךְ [חֲמֵשׁ כ] (חֲמִשָּׁה ק) וְעֶשְׂרִים אֶלֶף וְרֹחַב עֲשֶׂרֶת אֲלָפִים וּבֹו־יִהְיֶה הַמִּקְדָּשׁ קֹדֶשׁ קָדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21703', '26', '45', '4', 'קֹדֶשׁ מִן־הָאָרֶץ הוּא לַכֹּהֲנִים מְשָׁרְתֵי הַמִּקְדָּשׁ יִהְיֶה הַקְּרֵבִים לְשָׁרֵת אֶת־יְהוָה וְהָיָה לָהֶם מָקֹום לְבָתִּים וּמִקְדָּשׁ לַמִּקְדָּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21704', '26', '45', '5', 'וַחֲמִשָּׁה וְעֶשְׂרִים אֶלֶף אֹרֶךְ וַעֲשֶׂרֶת אֲלָפִים רֹחַב [יִהְיֶה כ] (וְהָיָה ק) לַלְוִיִּם מְשָׁרְתֵי הַבַּיִת לָהֶם לַאֲחֻזָּה עֶשְׂרִים לְשָׁכֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21705', '26', '45', '6', 'וַאֲחֻזַּת הָעִיר תִּתְּנוּ חֲמֵשֶׁת אֲלָפִים רֹחַב וְאֹרֶךְ חֲמִשָּׁה וְעֶשְׂרִים אֶלֶף לְעֻמַּת תְּרוּמַת הַקֹּדֶשׁ לְכָל־בֵּית יִשְׂרָאֵל יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21706', '26', '45', '7', 'וְלַנָּשִׂיא מִזֶּה וּמִזֶּה לִתְרוּמַת הַקֹּדֶשׁ וְלַאֲחֻזַּת הָעִיר אֶל־פְּנֵי תְרוּמַת־הַקֹּדֶשׁ וְאֶל־פְּנֵי אֲחֻזַּת הָעִיר מִפְּאַת־יָם יָמָּה וּמִפְּאַת־קֵדְמָה קָדִימָה וְאֹרֶךְ לְעֻמֹּות אַחַד הַחֲלָקִים מִגְּבוּל יָם אֶל־גְּבוּל קָדִימָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21707', '26', '45', '8', 'לָאָרֶץ יִהְיֶה־לֹּו לַאֲחֻזָּה בְּיִשְׂרָאֵל וְלֹא־יֹונוּ עֹוד נְשִׂיאַי אֶת־עַמִּי וְהָאָרֶץ יִתְּנוּ לְבֵית־יִשְׂרָאֵל לְשִׁבְטֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21708', '26', '45', '9', 'כֹּה־אָמַר אֲדֹנָי יְהוִה רַב־לָכֶם נְשִׂיאֵי יִשְׂרָאֵל חָמָס וָשֹׁד הָסִירוּ וּמִשְׁפָּט וּצְדָקָה עֲשׂוּ הָרִימוּ גְרֻשֹׁתֵיכֶם מֵעַל עַמִּי נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21709', '26', '45', '10', 'מֹאזְנֵי־צֶדֶק וְאֵיפַת־צֶדֶק וּבַת־צֶדֶק יְהִי לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21710', '26', '45', '11', 'הָאֵיפָה וְהַבַּת תֹּכֶן אֶחָד יִהְיֶה לָשֵׂאת מַעְשַׂר הַחֹמֶר הַבָּת וַעֲשִׂירִת הַחֹמֶר הָאֵיפָה אֶל־הַחֹמֶר יִהְיֶה מַתְכֻּנְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21711', '26', '45', '12', 'וְהַשֶּׁקֶל עֶשְׂרִים גֵּרָה עֶשְׂרִים שְׁקָלִים חֲמִשָּׁה וְעֶשְׂרִים שְׁקָלִים עֲשָׂרָה וַחֲמִשָּׁה שֶׁקֶל הַמָּנֶה יִהְיֶה לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21712', '26', '45', '13', 'זֹאת הַתְּרוּמָה אֲשֶׁר תָּרִימוּ שִׁשִּׁית הָאֵיפָה מֵחֹמֶר הַחִטִּים וְשִׁשִּׁיתֶם הָאֵיפָה מֵחֹמֶר הַשְּׂעֹרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21713', '26', '45', '14', 'וְחֹק הַשֶּׁמֶן הַבַּת הַשֶּׁמֶן מַעְשַׂר הַבַּת מִן־הַכֹּר עֲשֶׂרֶת הַבַּתִּים חֹמֶר כִּי־עֲשֶׂרֶת הַבַּתִּים חֹמֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21714', '26', '45', '15', 'וְשֶׂה־אַחַת מִן־הַצֹּאן מִן־הַמָּאתַיִם מִמַּשְׁקֵה יִשְׂרָאֵל לְמִנְחָה וּלְעֹולָה וְלִשְׁלָמִים לְכַפֵּר עֲלֵיהֶם נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21715', '26', '45', '16', 'כֹּל הָעָם הָאָרֶץ יִהְיוּ אֶל־הַתְּרוּמָה הַזֹּאת לַנָּשִׂיא בְּיִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21716', '26', '45', '17', 'וְעַל־הַנָּשִׂיא יִהְיֶה הָעֹולֹות וְהַמִּנְחָה וְהַנֵּסֶךְ בַּחַגִּים וּבֶחֳדָשִׁים וּבַשַּׁבָּתֹות בְּכָל־מֹועֲדֵי בֵּית יִשְׂרָאֵל הוּא־יַעֲשֶׂה אֶת־הַחַטָּאת וְאֶת־הַמִּנְחָה וְאֶת־הָעֹולָה וְאֶת־הַשְּׁלָמִים לְכַפֵּר בְּעַד בֵּית־יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21717', '26', '45', '18', 'כֹּה־אָמַר אֲדֹנָי יְהוִה בָּרִאשֹׁון בְּאֶחָד לַחֹדֶשׁ תִּקַּח פַּר־בֶּן־בָּקָר תָּמִים וְחִטֵּאתָ אֶת־הַמִּקְדָּשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21718', '26', '45', '19', 'וְלָקַח הַכֹּהֵן מִדַּם הַחַטָּאת וְנָתַן אֶל־מְזוּזַת הַבַּיִת וְאֶל־אַרְבַּע פִּנֹּות הָעֲזָרָה לַמִּזְבֵּחַ וְעַל־מְזוּזַת שַׁעַר הֶחָצֵר הַפְּנִימִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('21719', '26', '45', '20', 'וְכֵן תַּעֲשֶׂה בְּשִׁבְעָה בַחֹדֶשׁ מֵאִישׁ שֹׁגֶה וּמִפֶּתִי וְכִפַּרְתֶּם אֶת־הַבָּיִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21720', '26', '45', '21', 'בָּרִאשֹׁון בְּאַרְבָּעָה עָשָׂר יֹום לַחֹדֶשׁ יִהְיֶה לָכֶם הַפָּסַח חָג שְׁבֻעֹות יָמִים מַצֹּות יֵאָכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21721', '26', '45', '22', 'וְעָשָׂה הַנָּשִׂיא בַּיֹּום הַהוּא בַּעֲדֹו וּבְעַד כָּל־עַם הָאָרֶץ פַּר חַטָּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21722', '26', '45', '23', 'וְשִׁבְעַת יְמֵי־הֶחָג יַעֲשֶׂה עֹולָה לַיהוָה שִׁבְעַת פָּרִים וְשִׁבְעַת אֵילִים תְּמִימִם לַיֹּום שִׁבְעַת הַיָּמִים וְחַטָּאת שְׂעִיר עִזִּים לַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('21723', '26', '45', '24', 'וּמִנְחָה אֵיפָה לַפָּר וְאֵיפָה לָאַיִל יַעֲשֶׂה וְשֶׁמֶן הִין לָאֵיפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21724', '26', '45', '25', 'בַּשְּׁבִיעִי בַּחֲמִשָּׁה עָשָׂר יֹום לַחֹדֶשׁ בֶּחָג יַעֲשֶׂה כָאֵלֶּה שִׁבְעַת הַיָּמִים כַּחַטָּאת כָּעֹלָה וְכַמִּנְחָה וְכַשָּׁמֶן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21725', '26', '46', '1', 'כֹּה־אָמַר אֲדֹנָי יְהוִה שַׁעַר הֶחָצֵר הַפְּנִימִית הַפֹּנֶה קָדִים יִהְיֶה סָגוּר שֵׁשֶׁת יְמֵי הַמַּעֲשֶׂה וּבְיֹום הַשַּׁבָּת יִפָּתֵחַ וּבְיֹום הַחֹדֶשׁ יִפָּתֵחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21726', '26', '46', '2', 'וּבָא הַנָּשִׂיא דֶּרֶךְ אוּלָם הַשַּׁעַר מִחוּץ וְעָמַד עַל־מְזוּזַת הַשַּׁעַר וְעָשׂוּ הַכֹּהֲנִים אֶת־עֹולָתֹו וְאֶת־שְׁלָמָיו וְהִשְׁתַּחֲוָה עַל־מִפְתַּן הַשַּׁעַר וְיָצָא וְהַשַּׁעַר לֹא־יִסָּגֵר עַד־הָעָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21727', '26', '46', '3', 'וְהִשְׁתַּחֲווּ עַם־הָאָרֶץ פֶּתַח הַשַּׁעַר הַהוּא בַּשַּׁבָּתֹות וּבֶחֳדָשִׁים לִפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21728', '26', '46', '4', 'וְהָעֹלָה אֲשֶׁר־יַקְרִב הַנָּשִׂיא לַיהוָה בְּיֹום הַשַּׁבָּת שִׁשָּׁה כְבָשִׂים תְּמִימִם וְאַיִל תָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21729', '26', '46', '5', 'וּמִנְחָה אֵיפָה לָאַיִל וְלַכְּבָשִׂים מִנְחָה מַתַּת יָדֹו וְשֶׁמֶן הִין לָאֵיפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21730', '26', '46', '6', 'וּבְיֹום הַחֹדֶשׁ פַּר בֶּן־בָּקָר תְּמִימִם וְשֵׁשֶׁת כְּבָשִׂם וָאַיִל תְּמִימִם יִהְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21731', '26', '46', '7', 'וְאֵיפָה לַפָּר וְאֵיפָה לָאַיִל יַעֲשֶׂה מִנְחָה וְלַכְּבָשִׂים כַּאֲשֶׁר תַּשִּׂיג יָדֹו וְשֶׁמֶן הִין לָאֵיפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21732', '26', '46', '8', 'וּבְבֹוא הַנָּשִׂיא דֶּרֶךְ אוּלָם הַשַּׁעַר יָבֹוא וּבְדַרְכֹּו יֵצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21733', '26', '46', '9', 'וּבְבֹוא עַם־הָאָרֶץ לִפְנֵי יְהוָה בַּמֹּועֲדִים הַבָּא דֶּרֶךְ־שַׁעַר צָפֹון לְהִשְׁתַּחֲוֹת יֵצֵא דֶּרֶךְ־שַׁעַר נֶגֶב וְהַבָּא דֶּרֶךְ־שַׁעַר נֶגֶב יֵצֵא דֶּרֶךְ־שַׁעַר צָפֹונָה לֹא יָשׁוּב דֶּרֶךְ הַשַּׁעַר אֲשֶׁר־בָּא בֹו כִּי נִכְחֹו [יֵצְאוּ כ] (יֵצֵא׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('21734', '26', '46', '10', 'וְהַנָּשִׂיא בְּתֹוכָם בְּבֹואָם יָבֹוא וּבְצֵאתָם יֵצֵאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21735', '26', '46', '11', 'וּבַחַגִּים וּבַמֹּועֲדִים תִּהְיֶה הַמִּנְחָה אֵיפָה לַפָּר וְאֵיפָה לָאַיִל וְלַכְּבָשִׂים מַתַּת יָדֹו וְשֶׁמֶן הִין לָאֵיפָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21736', '26', '46', '12', 'וְכִי־יַעֲשֶׂה הַנָּשִׂיא נְדָבָה עֹולָה אֹו־שְׁלָמִים נְדָבָה לַיהוָה וּפָתַח לֹו אֶת  הַשַּׁעַר הַפֹּנֶה קָדִים וְעָשָׂה אֶת־עֹלָתֹו וְאֶת־שְׁלָמָיו כַּאֲשֶׁר יַעֲשֶׂה בְּיֹום הַשַּׁבָּת וְיָצָא וְסָגַר אֶת־הַשַּׁעַר אַחֲרֵי צֵאתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21737', '26', '46', '13', 'וְכֶבֶשׂ בֶּן־שְׁנָתֹו תָּמִים תַּעֲשֶׂה עֹולָה לַיֹּום לַיהֹוָה בַּבֹּקֶר בַּבֹּקֶר תַּעֲשֶׂה אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21738', '26', '46', '14', 'וּמִנְחָה תַעֲשֶׂה עָלָיו בַּבֹּקֶר בַּבֹּקֶר שִׁשִּׁית הָאֵיפָה וְשֶׁמֶן שְׁלִישִׁית הַהִין לָרֹס אֶת־הַסֹּלֶת מִנְחָה לַיהוָה חֻקֹּות עֹולָם תָּמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21739', '26', '46', '15', '[וַעָשׂוּ כ] (יַעֲשׂוּ ק) אֶת־הַכֶּבֶשׂ וְאֶת־הַמִּנְחָה וְאֶת־הַשֶּׁמֶן בַּבֹּקֶר בַּבֹּקֶר עֹולַת תָּמִיד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21740', '26', '46', '16', 'כֹּה־אָמַר אֲדֹנָי יְהֹוִה כִּי־יִתֵּן הַנָּשִׂיא מַתָּנָה לְאִישׁ מִבָּנָיו נַחֲלָתֹו הִיא לְבָנָיו תִּהְיֶה אֲחֻזָּתָם הִיא בְּנַחֲלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21741', '26', '46', '17', 'וְכִי־יִתֵּן מַתָּנָה מִנַּחֲלָתֹו לְאַחַד מֵעֲבָדָיו וְהָיְתָה לֹּו עַד־שְׁנַת הַדְּרֹור וְשָׁבַת לַנָּשִׂיא אַךְ נַחֲלָתֹו בָּנָיו לָהֶם תִּהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21742', '26', '46', '18', 'וְלֹא־יִקַּח הַנָּשִׂיא מִנַּחֲלַת הָעָם לְהֹונֹתָם מֵאֲחֻזָּתָם מֵאֲחֻזָּתֹו יַנְחִל אֶת־בָּנָיו לְמַעַן אֲשֶׁר לֹא־יָפֻצוּ עַמִּי אִישׁ מֵאֲחֻזָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21743', '26', '46', '19', 'וַיְבִיאֵנִי בַמָּבֹוא אֲשֶׁר עַל־כֶּתֶף הַשַּׁעַר אֶל־הַלִּשְׁכֹות הַקֹּדֶשׁ אֶל־הַכֹּהֲנִים הַפֹּנֹות צָפֹונָה וְהִנֵּה־שָׁם מָקֹום [בַּיַּרְכֹתִם כ] (בַּיַּרְכָתַיִם ק) יָמָּה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21744', '26', '46', '20', 'וַיֹּאמֶר אֵלַי זֶה הַמָּקֹום אֲשֶׁר יְבַשְּׁלוּ־שָׁם הַכֹּהֲנִים אֶת־הָאָשָׁם וְאֶת־הַחַטָּאת אֲשֶׁר יֹאפוּ אֶת־הַמִּנְחָה לְבִלְתִּי הֹוצִיא אֶל־הֶחָצֵר הַחִיצֹונָה לְקַדֵּשׁ אֶת־הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21745', '26', '46', '21', 'וַיֹּוצִיאֵנִי אֶל־הֶחָצֵר הַחִיצֹנָה וַיַּעֲבִירֵנִי אֶל־אַרְבַּעַת מִקְצֹועֵי הֶחָצֵר וְהִנֵּה חָצֵר בְּמִקְצֹעַ הֶחָצֵר חָצֵר בְּמִקְצֹעַ הֶחָצֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21746', '26', '46', '22', 'בְּאַרְבַּעַת מִקְצֹעֹות הֶחָצֵר חֲצֵרֹות קְטֻרֹות אַרְבָּעִים אֹרֶךְ וּשְׁלֹשִׁים רֹחַב מִדָּה אַחַת לְאַרְבַּעְתָּם מְהֻקְצָעֹות ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21747', '26', '46', '23', 'וְטוּר סָבִיב בָּהֶם סָבִיב לְאַרְבַּעְתָּם וּמְבַשְּׁלֹות עָשׂוּי מִתַּחַת הַטִּירֹות סָבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21748', '26', '46', '24', 'וַיֹּאמֶר אֵלָי אֵלֶּה בֵּית הַמְבַשְּׁלִים אֲשֶׁר יְבַשְּׁלוּ־שָׁם מְשָׁרְתֵי הַבַּיִת אֶת־זֶבַח הָעָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21749', '26', '47', '1', 'וַיְשִׁבֵנִי אֶל־פֶּתַח הַבַּיִת וְהִנֵּה־מַיִם יֹצְאִים מִתַּחַת מִפְתַּן הַבַּיִת קָדִימָה כִּי־פְנֵי הַבַּיִת קָדִים וְהַמַּיִם יֹרְדִים מִתַּחַת מִכֶּתֶף הַבַּיִת הַיְמָנִית מִנֶּגֶב לַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21750', '26', '47', '2', 'וַיֹּוצִאֵנִי דֶּרֶךְ־שַׁעַר צָפֹונָה וַיְסִבֵּנִי דֶּרֶךְ חוּץ אֶל־שַׁעַר הַחוּץ דֶּרֶךְ הַפֹּונֶה קָדִים וְהִנֵּה־מַיִם מְפַכִּים מִן־הַכָּתֵף הַיְמָנִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('21751', '26', '47', '3', 'בְּצֵאת־הָאִישׁ קָדִים וְקָו בְּיָדֹו וַיָּמָד אֶלֶף בָּאַמָּה וַיַּעֲבִרֵנִי בַמַּיִם מֵי אָפְסָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21752', '26', '47', '4', 'וַיָּמָד אֶלֶף וַיַּעֲבִרֵנִי בַמַּיִם מַיִם בִּרְכָּיִם וַיָּמָד אֶלֶף וַיַּעֲבִרֵנִי מֵי מָתְנָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21753', '26', '47', '5', 'וַיָּמָד אֶלֶף נַחַל אֲשֶׁר לֹא־אוּכַל לַעֲבֹר כִּי־גָאוּ הַמַּיִם מֵי שָׂחוּ נַחַל אֲשֶׁר לֹא־יֵעָבֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21754', '26', '47', '6', 'וַיֹּאמֶר אֵלַי הֲרָאִיתָ בֶן־אָדָם וַיֹּולִכֵנִי וַיְשִׁבֵנִי שְׂפַת הַנָּחַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21755', '26', '47', '7', 'בְּשׁוּבֵנִי וְהִנֵּה אֶל־שְׂפַת הַנַּחַל עֵץ רַב מְאֹד מִזֶּה וּמִזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21756', '26', '47', '8', 'וַיֹּאמֶר אֵלַי הַמַּיִם הָאֵלֶּה יֹוצְאִים אֶל־הַגְּלִילָה הַקַּדְמֹונָה וְיָרְדוּ עַל־הָעֲרָבָה וּבָאוּ הַיָּמָּה אֶל־הַיָּמָּה הַמּוּצָאִים [וְנִרְפְּאוּ כ] (וְנִרְפּוּ ק) הַמָּיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21757', '26', '47', '9', 'וְהָיָה כָל־נֶפֶשׁ חַיָּה ׀ אֲ‍שֶׁר־יִשְׁרֹץ אֶל כָּל־אֲשֶׁר יָבֹוא שָׁם נַחֲלַיִם יִחְיֶה וְהָיָה הַדָּגָה רַבָּה מְאֹד כִּי בָאוּ שָׁמָּה הַמַּיִם הָאֵלֶּה וְיֵרָפְאוּ וָחָי כֹּל אֲשֶׁר־יָבֹוא שָׁמָּה הַנָּחַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21758', '26', '47', '10', 'וְהָיָה [יַעַמְדוּ כ] (עָמְדוּ ק) עָלָיו דַּוָּגִים מֵעֵין גֶּדִי וְעַד־עֵין עֶגְלַיִם מִשְׁטֹוחַ לַחֲרָמִים יִהְיוּ לְמִינָה תִּהְיֶה דְגָתָם כִּדְגַת הַיָּם הַגָּדֹול רַבָּה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21759', '26', '47', '11', '[בִּצֹּאתֹו כ] (בִּצֹּאתָיו ק) וּגְבָאָיו וְלֹא יֵרָפְאוּ לְמֶלַח נִתָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21760', '26', '47', '12', 'וְעַל־הַנַּחַל יַעֲלֶה עַל־שְׂפָתֹו מִזֶּה ׀ וּמִזֶּה ׀ כָּל־עֵץ־מַאֲכָל לֹא־יִבֹּול עָלֵהוּ וְלֹא־יִתֹּם פִּרְיֹו לָחֳדָשָׁיו יְבַכֵּר כִּי מֵימָיו מִן־הַמִּקְדָּשׁ הֵמָּה יֹוצְאִים [וְהָיוּ כ] (וְהָיָה ק) פִרְיֹו לְמַאֲכָל וְעָלֵהוּ לִתְרוּפָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21761', '26', '47', '13', 'כֹּה אָמַר אֲדֹנָי יְהוִה גֵּה גְבוּל אֲשֶׁר תִּתְנַחֲלוּ אֶת־הָאָרֶץ לִשְׁנֵי עָשָׂר שִׁבְטֵי יִשְׂרָאֵל יֹוסֵף חֲבָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21762', '26', '47', '14', 'וּנְחַלְתֶּם אֹותָהּ אִישׁ כְּאָחִיו אֲשֶׁר נָשָׂאתִי אֶת־יָדִי לְתִתָּהּ לַאֲבֹתֵיכֶם וְנָפְלָה הָאָרֶץ הַזֹּאת לָכֶם בְּנַחֲלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21763', '26', '47', '15', 'וְזֶה גְּבוּל הָאָרֶץ לִפְאַת צָפֹונָה מִן־הַיָּם הַגָּדֹול הַדֶּרֶךְ חֶתְלֹן לְבֹוא צְדָדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21764', '26', '47', '16', 'חֲמָת ׀ בֵּרֹותָה סִבְרַיִם אֲשֶׁר בֵּין־גְּבוּל דַּמֶּשֶׂק וּבֵין גְּבוּל חֲמָת חָצֵר הַתִּיכֹון אֲשֶׁר אֶל־גְּבוּל חַוְרָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21765', '26', '47', '17', 'וְהָיָה גְבוּל מִן־הַיָּם חֲצַר עֵינֹון גְּבוּל דַּמֶּשֶׂק וְצָפֹון ׀ צָפֹונָה וּגְבוּל חֲמָת וְאֵת פְּאַת צָפֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('21766', '26', '47', '18', 'וּפְאַת קָדִים מִבֵּין חַוְרָן וּמִבֵּין־דַּמֶּשֶׂק וּמִבֵּין הַגִּלְעָד וּמִבֵּין אֶרֶץ יִשְׂרָאֵל הַיַּרְדֵּן מִגְּבוּל עַל־הַיָּם הַקַּדְמֹונִי תָּמֹדּוּ וְאֵת פְּאַת קָדִימָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21767', '26', '47', '19', 'וּפְאַת נֶגֶב תֵּימָנָה מִתָּמָר עַד־מֵי מְרִיבֹות קָדֵשׁ נַחֲלָה אֶל־הַיָּם הַגָּדֹול וְאֵת פְּאַת־תֵּימָנָה נֶגְבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21768', '26', '47', '20', 'וּפְאַת־יָם הַיָּם הַגָּדֹול מִגְּבוּל עַד־נֹכַח לְבֹוא חֲמָת זֹאת פְּאַת־יָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21769', '26', '47', '21', 'וְחִלַּקְתֶּם אֶת־הָאָרֶץ הַזֹּאת לָכֶם לְשִׁבְטֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21770', '26', '47', '22', 'וְהָיָה תַּפִּלוּ אֹותָהּ בְּנַחֲלָה לָכֶם וּלְהַגֵּרִים הַגָּרִים בְּתֹוכְכֶם אֲשֶׁר־הֹולִדוּ בָנִים בְּתֹוכְכֶם וְהָיוּ לָכֶם כְּאֶזְרָח בִּבְנֵי יִשְׂרָאֵל אִתְּכֶם יִפְּלוּ בְנַחֲלָה בְּתֹוךְ שִׁבְטֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21771', '26', '47', '23', 'וְהָיָה בַשֵּׁבֶט אֲשֶׁר־גָּר הַגֵּר אִתֹּו ם תִּתְּנוּ נַחֲלָתֹו נְאֻם אֲדֹנָי יְהוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21772', '26', '48', '1', 'וְאֵלֶּה שְׁמֹות הַשְּׁבָטִים מִקְצֵה צָפֹונָה אֶל־יַד דֶּרֶךְ־חֶתְלֹן ׀ לְבֹוא־חֲמָת חֲצַר עֵינָן גְּבוּל דַּמֶּשֶׂק צָפֹונָה אֶל־יַד חֲמָת וְהָיוּ־לֹו פְאַת־קָדִים הַיָּם דָּן אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21773', '26', '48', '2', 'וְעַל ׀ גְּבוּל דָּן מִפְּאַת קָדִים עַד־פְּאַת־יָמָּה אָשֵׁר אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21774', '26', '48', '3', 'וְעַל ׀ גְּבוּל אָשֵׁר מִפְּאַת קָדִימָה וְעַד־פְּאַת־יָמָּה נַפְתָּלִי אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21775', '26', '48', '4', 'וְעַל ׀ גְּבוּל נַפְתָּלִי מִפְּאַת קָדִמָה עַד־פְּאַת־יָמָּה מְנַשֶּׁה אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21776', '26', '48', '5', 'וְעַל ׀ גְּבוּל מְנַשֶּׁה מִפְּאַת קָדִמָה עַד־פְּאַת־יָמָּה אֶפְרַיִם אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21777', '26', '48', '6', 'וְעַל ׀ גְּבוּל אֶפְרַיִם מִפְּאַת קָדִים וְעַד־פְּאַת־יָמָּה רְאוּבֵן אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21778', '26', '48', '7', 'וְעַל ׀ גְּבוּל רְאוּבֵן מִפְּאַת קָדִים עַד־פְּאַת־יָמָּה יְהוּדָה אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21779', '26', '48', '8', 'וְעַל גְּבוּל יְהוּדָה מִפְּאַת קָדִים עַד־פְּאַת־יָמָּה תִּהְיֶה הַתְּרוּמָה אֲ‍שֶׁר־תָּרִימוּ חֲמִשָּׁה וְעֶשְׂרִים אֶלֶף רֹחַב וְאֹרֶךְ כְּאַחַד הַחֲלָקִים מִפְּאַת קָדִימָה עַד־פְּאַת־יָמָּה וְהָיָה הַמִּקְדָּשׁ בְּתֹוכֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21780', '26', '48', '9', 'הַתְּרוּמָה אֲשֶׁר תָּרִימוּ לַיהוָה אֹרֶךְ חֲמִשָּׁה וְעֶשְׂרִים אֶלֶף וְרֹחַב עֲשֶׂרֶת אֲלָפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21781', '26', '48', '10', 'וּלְאֵלֶּה תִּהְיֶה תְרוּמַת־הַקֹּדֶשׁ לַכֹּהֲנִים צָפֹונָה חֲמִשָּׁה וְעֶשְׂרִים אֶלֶף וְיָמָּה רֹחַב עֲשֶׂרֶת אֲלָפִים וְקָדִימָה רֹחַב עֲשֶׂרֶת אֲלָפִים וְנֶגְבָּה אֹרֶךְ חֲמִשָּׁה וְעֶשְׂרִים אָלֶף וְהָיָה מִקְדַּשׁ־יְהוָה בְּתֹוכֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21782', '26', '48', '11', 'לַכֹּהֲנִים הַמְקֻדָּשׁ מִבְּנֵי צָדֹוק אֲשֶׁר שָׁמְרוּ מִשְׁמַרְתִּי אֲשֶׁר לֹא־תָעוּ בִּתְעֹות בְּנֵי יִשְׂרָאֵל כַּאֲשֶׁר תָּעוּ הַלְוִיִּם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21783', '26', '48', '12', 'וְהָיְתָה לָהֶם תְּרוּמִיָּה מִתְּרוּמַת הָאָרֶץ קֹדֶשׁ קָדָשִׁים אֶל־גְּבוּל הַלְוִיִּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21784', '26', '48', '13', 'וְהַלְוִיִּם לְעֻמַּת גְּבוּל הַכֹּהֲנִים חֲמִשָּׁה וְעֶשְׂרִים אֶלֶף אֹרֶךְ וְרֹחַב עֲשֶׂרֶת אֲלָפִים כָּל־אֹרֶךְ חֲמִשָּׁה וְעֶשְׂרִים אֶלֶף וְרֹחַב עֲשֶׂרֶת אֲלָפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21785', '26', '48', '14', 'וְלֹא־יִמְכְּרוּ מִמֶּנּוּ וְלֹא יָמֵר וְלֹא [יַעֲבוּר כ] (יַעֲבִיר ק) רֵאשִׁית הָאָרֶץ כִּי־קֹדֶשׁ לַיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21786', '26', '48', '15', 'וַחֲמֵשֶׁת אֲלָפִים הַנֹּותָר בָּרֹחַב עַל־פְּנֵי חֲמִשָּׁה וְעֶשְׂרִים אֶלֶף חֹל־הוּא לָעִיר לְמֹושָׁב וּלְמִגְרָשׁ וְהָיְתָה הָעִיר [בְּתֹוכֹה כ] (בְּתֹוכֹו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('21787', '26', '48', '16', 'וְאֵלֶּה מִדֹּותֶיהָ פְּאַת צָפֹון חֲמֵשׁ מֵאֹות וְאַרְבַּעַת אֲלָפִים וּפְאַת־נֶגֶב חֲמֵשׁ [חֲמֵשׁ כ] מֵאֹות וְאַרְבַּעַת אֲלָפִים וּמִפְּאַת קָדִים חֲמֵשׁ מֵאֹות וְאַרְבַּעַת אֲלָפִים וּפְאַת־יָמָּה חֲמֵשׁ מֵאֹות וְאַרְבַּעַת אֲלָפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21788', '26', '48', '17', 'וְהָיָה מִגְרָשׁ לָעִיר צָפֹונָה חֲמִשִּׁים וּמָאתַיִם וְנֶגְבָּה חֲמִשִּׁים וּמָאתָיִם וְקָדִימָה חֲמִשִּׁים וּמָאתַיִם וְיָמָּה חֲמִשִּׁים וּמָאתָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('21789', '26', '48', '18', 'וְהַנֹּותָר בָּאֹרֶךְ לְעֻמַּת ׀ תְּרוּמַת הַקֹּדֶשׁ עֲשֶׂרֶת אֲלָפִים קָדִימָה וַעֲשֶׂרֶת אֲלָפִים יָמָּה וְהָיָה לְעֻמַּת תְּרוּמַת הַקֹּדֶשׁ וְהָיְתָה [תְבוּאָתֹה כ] (תְבוּאָתֹו ק) לְלֶחֶם לְעֹבְדֵי הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21790', '26', '48', '19', 'וְהָעֹבֵד הָעִיר יַעַבְדוּהוּ מִכֹּל שִׁבְטֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21791', '26', '48', '20', 'כָּל־הַתְּרוּמָה חֲמִשָּׁה וְעֶשְׂרִים אֶלֶף בַּחֲמִשָּׁה וְעֶשְׂרִים אָלֶף רְבִיעִית תָּרִימוּ אֶת־תְּרוּמַת הַקֹּדֶשׁ אֶל־אֲחֻזַּת הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21792', '26', '48', '21', 'וְהַנֹּותָר לַנָּשִׂיא מִזֶּה ׀ וּמִזֶּה ׀ לִתְרוּמַת־הַקֹּדֶשׁ וְלַאֲחֻזַּת הָעִיר אֶל־פְּנֵי חֲמִשָּׁה וְעֶשְׂרִים אֶלֶף ׀ תְּרוּמָה עַד־גְּבוּל קָדִימָה וְיָמָּה עַל־פְּנֵי חֲמִשָּׁה וְעֶשְׂרִים אֶלֶף עַל־גְּבוּל יָמָּה לְעֻמַּת חֲלָקִים לַנָּשִׂיא וְהָיְתָה תְּרוּמַת הַקֹּדֶשׁ וּמִקְדַּשׁ הַבַּיִת [בְּתֹוכֹה כ] (בְּתֹוכֹו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('21793', '26', '48', '22', 'וּמֵאֲחֻזַּת הַלְוִיִּם וּמֵאֲחֻזַּת הָעִיר בְּתֹוךְ אֲשֶׁר לַנָּשִׂיא יִהְיֶה בֵּין ׀ גְּבוּל יְהוּדָה וּבֵין גְּבוּל בִּנְיָמִן לַנָּשִׂיא יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21794', '26', '48', '23', 'וְיֶתֶר הַשְּׁבָטִים מִפְּאַת קָדִימָה עַד־פְּאַת־יָמָּה בִּנְיָמִן אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21795', '26', '48', '24', 'וְעַל ׀ גְּבוּל בִּנְיָמִן מִפְּאַת קָדִימָה עַד־פְּאַת־יָמָּה שִׁמְעֹון אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21796', '26', '48', '25', 'וְעַל ׀ גְּבוּל שִׁמְעֹון מִפְּאַת קָדִימָה עַד־פְּאַת־יָמָּה יִשָׂשכָר אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21797', '26', '48', '26', 'וְעַל ׀ גְּבוּל יִשָׂשכָר מִפְּאַת קָדִימָה עַד־פְּאַת־יָמָּה זְבוּלֻן אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21798', '26', '48', '27', 'וְעַל ׀ גְּבוּל זְבוּלֻן מִפְּאַת קָדִמָה עַד־פְּאַת־יָמָּה גָּד אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21799', '26', '48', '28', 'וְעַל גְּבוּל גָּד אֶל־פְּאַת נֶגֶב תֵּימָנָה וְהָיָה גְבוּל מִתָּמָר מֵי מְרִיבַת קָדֵשׁ נַחֲלָה עַל־הַיָּם הַגָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('21800', '26', '48', '29', 'זֹאת הָאָרֶץ אֲשֶׁר־תַּפִּילוּ מִנַּחֲלָה לְשִׁבְטֵי יִשְׂרָאֵל וְאֵלֶּה מַחְלְקֹותָם נְאֻם אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21801', '26', '48', '30', 'וְאֵלֶּה תֹּוצְאֹת הָעִיר מִפְּאַת צָפֹון חֲמֵשׁ מֵאֹות וְאַרְבַּעַת אֲלָפִים מִדָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21802', '26', '48', '31', 'וְשַׁעֲרֵי הָעִיר עַל־שְׁמֹות שִׁבְטֵי יִשְׂרָאֵל שְׁעָרִים שְׁלֹושָׁה צָפֹונָה שַׁעַר רְאוּבֵן אֶחָד שַׁעַר יְהוּדָה אֶחָד שַׁעַר לֵוִי אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21803', '26', '48', '32', 'וְאֶל־פְּאַת קָדִימָה חֲמֵשׁ מֵאֹות וְאַרְבַּעַת אֲלָפִים וּשְׁעָרִים שְׁלֹשָׁה וְשַׁעַר יֹוסֵף אֶחָד שַׁעַר בִּנְיָמִן אֶחָד שַׁעַר דָּן אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21804', '26', '48', '33', 'וּפְאַת־נֶגְבָּה חֲמֵשׁ מֵאֹות וְאַרְבַּעַת אֲלָפִים מִדָּה וּשְׁעָרִים שְׁלֹשָׁה שַׁעַר שִׁמְעֹון אֶחָד שַׁעַר יִשָּׂשכָר אֶחָד שַׁעַר זְבוּלֻן אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21805', '26', '48', '34', 'פְּאַת־יָמָּה חֲמֵשׁ מֵאֹות וְאַרְבַּעַת אֲלָפִים שַׁעֲרֵיהֶם שְׁלֹשָׁה שַׁעַר גָּד אֶחָד שַׁעַר אָשֵׁר אֶחָד שַׁעַר נַפְתָּלִי אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21806', '26', '48', '35', 'סָבִיב שְׁמֹנָה עָשָׂר אָלֶף וְשֵׁם־הָעִיר מִיֹּום יְהוָה ׀ שָׁמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21807', '27', '1', '1', 'בִּשְׁנַת שָׁלֹושׁ לְמַלְכוּת יְהֹויָקִים מֶלֶךְ־יְהוּדָה בָּא נְבוּכַדְנֶאצַּר מֶלֶךְ־בָּבֶל יְרוּשָׁלִַם וַיָּצַר עָלֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21808', '27', '1', '2', 'וַיִּתֵּן אֲדֹנָי בְּיָדֹו אֶת־יְהֹויָקִים מֶלֶךְ־יְהוּדָה וּמִקְצָת כְּלֵי בֵית־הָאֱלֹהִים וַיְבִיאֵם אֶרֶץ־שִׁנְעָר בֵּית אֱלֹהָיו וְאֶת־הַכֵּלִים הֵבִיא בֵּית אֹוצַר אֱלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21809', '27', '1', '3', 'וַיֹּאמֶר הַמֶּלֶךְ לְאַשְׁפְּנַז רַב סָרִיסָיו לְהָבִיא מִבְּנֵי יִשְׂרָאֵל וּמִזֶּרַע הַמְּלוּכָה וּמִן־הַפַּרְתְּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21810', '27', '1', '4', 'יְלָדִים אֲשֶׁר אֵין־בָּהֶם כָּל־ [מְאוּם כ] (מוּם ק) וְטֹובֵי מַרְאֶה וּמַשְׂכִּילִים בְּכָל־חָכְמָה וְיֹדְעֵי דַעַת וּמְבִינֵי מַדָּע וַאֲשֶׁר כֹּחַ בָּהֶם לַעֲמֹד בְּהֵיכַל הַמֶּלֶךְ וּלֲלַמְּדָם סֵפֶר וּלְשֹׁון כַּשְׂדִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21811', '27', '1', '5', 'וַיְמַן לָהֶם הַמֶּלֶךְ דְּבַר־יֹום בְּיֹומֹו מִפַּת־בַּג הַמֶּלֶךְ וּמִיֵּין מִשְׁתָּיו וּלְגַדְּלָם שָׁנִים שָׁלֹושׁ וּמִקְצָתָם יַעַמְדוּ לִפְנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21812', '27', '1', '6', 'וַיְהִי בָהֶם מִבְּנֵי יְהוּדָה דָּנִיֵּאל חֲנַנְיָה מִישָׁאֵל וַעֲזַרְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21813', '27', '1', '7', 'וַיָּשֶׂם לָהֶם שַׂר הַסָּרִיסִים שֵׁמֹות וַיָּשֶׂם לְדָנִיֵּאל בֵּלְטְשַׁאצַּר וְלַחֲנַנְיָה שַׁדְרַךְ וּלְמִישָׁאֵל מֵישַׁךְ וְלַעֲזַרְיָה עֲבֵד נְגֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21814', '27', '1', '8', 'וַיָּשֶׂם דָּנִיֵּאל עַל־לִבֹּו אֲשֶׁר לֹא־יִתְגָּאַל בְּפַתְבַּג הַמֶּלֶךְ וּבְיֵין מִשְׁתָּיו וַיְבַקֵּשׁ מִשַּׂר הַסָּרִיסִים אֲשֶׁר לֹא יִתְגָּאָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21815', '27', '1', '9', 'וַיִּתֵּן הָאֱלֹהִים אֶת־דָּנִיֵּאל לְחֶסֶד וּלְרַחֲמִים לִפְנֵי שַׂר הַסָּרִיסִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21816', '27', '1', '10', 'וַיֹּאמֶר שַׂר הַסָּרִיסִים לְדָנִיֵּאל יָרֵא אֲנִי אֶת־אֲדֹנִי הַמֶּלֶךְ אֲשֶׁר מִנָּה אֶת־מַאֲכַלְכֶם וְאֶת־מִשְׁתֵּיכֶם אֲשֶׁר לָמָּה יִרְאֶה אֶת־פְּנֵיכֶם זֹעֲפִים מִן־הַיְלָדִים אֲשֶׁר כְּגִילְכֶם וְחִיַּבְתֶּם אֶת־רֹאשִׁי לַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21817', '27', '1', '11', 'וַיֹּאמֶר דָּנִיֵּאל אֶל־הַמֶּלְצַר אֲשֶׁר מִנָּה שַׂר הַסָּרִיסִים עַל־דָּנִיֵּאל חֲנַנְיָה מִישָׁאֵל וַעֲזַרְיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21818', '27', '1', '12', 'נַס־נָא אֶת־עֲבָדֶיךָ יָמִים עֲשָׂרָה וְיִתְּנוּ־לָנוּ מִן־הַזֵּרֹעִים וְנֹאכְלָה וּמַיִם וְנִשְׁתֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21819', '27', '1', '13', 'וְיֵרָאוּ לְפָנֶיךָ מַרְאֵינוּ וּמַרְאֵה הַיְלָדִים הָאֹכְלִים אֵת פַּתְבַּג הַמֶּלֶךְ וְכַאֲשֶׁר תִּרְאֵה עֲשֵׂה עִם־עֲבָדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21820', '27', '1', '14', 'וַיִּשְׁמַע לָהֶם לַדָּבָר הַזֶּה וַיְנַסֵּם יָמִים עֲשָׂרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21821', '27', '1', '15', 'וּמִקְצָת יָמִים עֲשָׂרָה נִרְאָה מַרְאֵיהֶם טֹוב וּבְרִיאֵי בָּשָׂר מִן־כָּל־הַיְלָדִים הָאֹכְלִים אֵת פַּתְבַּג הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21822', '27', '1', '16', 'וַיְהִי הַמֶּלְצַר נֹשֵׂא אֶת־פַּתְבָּגָם וְיֵין מִשְׁתֵּיהֶם וְנֹתֵן לָהֶם זֵרְעֹנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21823', '27', '1', '17', 'וְהַיְלָדִים הָאֵלֶּה אַרְבַּעְתָּם נָתַן לָהֶם הָאֱלֹהִים מַדָּע וְהַשְׂכֵּל בְּכָל־סֵפֶר וְחָכְמָה וְדָנִיֵּאל הֵבִין בְּכָל־חָזֹון וַחֲלֹמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('21824', '27', '1', '18', 'וּלְמִקְצָת הַיָּמִים אֲשֶׁר־אָמַר הַמֶּלֶךְ לַהֲבִיאָם וַיְבִיאֵם שַׂר הַסָּרִיסִים לִפְנֵי נְבֻכַדְנֶצַּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21825', '27', '1', '19', 'וַיְדַבֵּר אִתָּם הַמֶּלֶךְ וְלֹא נִמְצָא מִכֻּלָּם כְּדָנִיֵּאל חֲנַנְיָה מִישָׁאֵל וַעֲזַרְיָה וַיַּעַמְדוּ לִפְנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21826', '27', '1', '20', 'וְכֹל דְּבַר חָכְמַת בִּינָה אֲשֶׁר־בִּקֵּשׁ מֵהֶם הַמֶּלֶךְ וַיִּמְצָאֵם עֶשֶׂר יָדֹות עַל כָּל־הַחַרְטֻמִּים הָאַשָּׁפִים אֲשֶׁר בְּכָל־מַלְכוּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21827', '27', '1', '21', 'וַיְהִי דָּנִיֵּאל עַד־שְׁנַת אַחַת לְכֹורֶשׁ הַמֶּלֶךְ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21828', '27', '2', '1', 'וּבִשְׁנַת שְׁתַּיִם לְמַלְכוּת נְבֻכַדְנֶצַּר חָלַם נְבֻכַדְנֶצַּר חֲלֹמֹות וַתִּתְפָּעֶם רוּחֹו וּשְׁנָתֹו נִהְיְתָה עָלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21829', '27', '2', '2', 'וַיֹּאמֶר הַמֶּלֶךְ לִקְרֹא לַחַרְטֻמִּים וְלָאַשָּׁפִים וְלַמְכַשְּׁפִים וְלַכַּשְׂדִּים לְהַגִּיד לַמֶּלֶךְ חֲלֹמֹתָיו וַיָּבֹאוּ וַיַּעַמְדוּ לִפְנֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21830', '27', '2', '3', 'וַיֹּאמֶר לָהֶם הַמֶּלֶךְ חֲלֹום חָלָמְתִּי וַתִּפָּעֶם רוּחִי לָדַעַת אֶת־הַחֲלֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('21831', '27', '2', '4', 'וַיְדַבְּרוּ הַכַּשְׂדִּים לַמֶּלֶךְ אֲרָמִית מַלְכָּא לְעָלְמִין חֱיִי אֱמַר חֶלְמָא [לְעַבְדַּיִךְ כ] (לְעַבְדָךְ ק) וּפִשְׁרָא נְחַוֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21832', '27', '2', '5', 'עָנֵה מַלְכָּא וְאָמַר [לְכַשְׂדָּיֵא כ] (לְכַשְׂדָּאֵי ק) מִלְּתָא מִנִּי אַזְדָּא הֵן לָא תְהֹודְעוּנַּנִי חֶלְמָא וּפִשְׁרֵהּ הַדָּמִין תִּתְעַבְדוּן וּבָתֵּיכֹון נְוָלִי יִתְּשָׂמוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21833', '27', '2', '6', 'וְהֵן חֶלְמָא וּפִשְׁרֵהּ תְּהַחֲוֹן מַתְּנָן וּנְבִזְבָּה וִיקָר שַׂגִּיא תְּקַבְּלוּן מִן־קֳדָמָי לָהֵן חֶלְמָא וּפִשְׁרֵהּ הַחֲוֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21834', '27', '2', '7', 'עֲנֹו תִנְיָנוּת וְאָמְרִין מַלְכָּא חֶלְמָא יֵאמַר לְעַבְדֹוהִי וּפִשְׁרָה נְהַחֲוֵה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21835', '27', '2', '8', 'עָנֵה מַלְכָּא וְאָמַר מִן־יַצִּיב יָדַע אֲנָה דִּי עִדָּנָא אַנְתּוּן זָבְנִין כָּל־קֳבֵל דִּי חֲזֵיתֹון דִּי אַזְדָּא מִנִּי מִלְּתָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21836', '27', '2', '9', 'דִּי הֵן־חֶלְמָא לָא תְהֹודְעֻנַּנִי חֲדָה־הִיא דָתְכֹון וּמִלָּה כִדְבָה וּשְׁחִיתָה [הַזְמִנְתּוּן כ] (הִזְדְּמִנְתּוּן  ק) לְמֵאמַר קָדָמַי עַד דִּי עִדָּנָא יִשְׁתַּנֵּא לָהֵן חֶלְמָא אֱמַרוּ לִי וְאִנְדַּע דִּי פִשְׁרֵהּ תְּהַחֲוֻנַּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21837', '27', '2', '10', 'עֲנֹו [כַשְׂדָּיֵא כ] (כַשְׂדָּאֵי ק) קֳדָם־מַלְכָּא וְאָמְרִין לָא־אִיתַי אֲנָשׁ עַל־יַבֶּשְׁתָּא דִּי מִלַּת מַלְכָּא יוּכַל לְהַחֲוָיָה כָּל־קֳבֵל דִּי כָּל־מֶלֶךְ רַב וְשַׁלִּיט מִלָּה כִדְנָה לָא שְׁאֵל לְכָל־חַרְטֹּם וְאָשַׁף וְכַשְׂדָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21838', '27', '2', '11', 'וּמִלְּתָא דִי־מַלְכָּה שָׁאֵל יַקִּירָה וְאָחֳרָן לָא אִיתַי דִּי יְחַוִּנַּהּ קֳדָם מַלְכָּא לָהֵן אֱלָהִין דִּי מְדָרְהֹון עִם־בִּשְׂרָא לָא אִיתֹוהִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21839', '27', '2', '12', 'כָּל־קֳבֵל דְּנָה מַלְכָּא בְּנַס וּקְצַף שַׂגִּיא וַאֲמַר לְהֹובָדָה לְכֹל חַכִּימֵי בָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21840', '27', '2', '13', 'וְדָתָא נֶפְקַת וְחַכִּימַיָּא מִתְקַטְּלִין וּבְעֹו דָּנִיֵּאל וְחַבְרֹוהִי לְהִתְקְטָלָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21841', '27', '2', '14', 'בֵּאדַיִן דָּנִיֵּאל  הֲתִיב עֵטָא וּטְעֵם לְאַרְיֹוךְ רַב־טַבָּחַיָּא דִּי מַלְכָּא דִּי נְפַק לְקַטָּלָה לְחַכִּימֵי בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21842', '27', '2', '15', 'עָנֵה וְאָמַר לְאַרְיֹוךְ שַׁלִּיטָא דִי־מַלְכָּא עַל־מָה דָתָא מְהַחְצְפָה מִן־קֳדָם מַלְכָּא אֱדַיִן מִלְּתָא הֹודַע אַרְיֹוךְ לְדָנִיֵּאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21843', '27', '2', '16', 'וְדָנִיֵּאל עַל וּבְעָה מִן־מַלְכָּא דִּי זְמָן יִנְתֵּן־לֵהּ וּפִשְׁרָא לְהַחֲוָיָה לְמַלְכָּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21844', '27', '2', '17', 'אֱדַיִן דָּנִיֵּאל לְבַיְתֵהּ אֲזַל וְלַחֲנַנְיָה מִישָׁאֵל וַעֲזַרְיָה חַבְרֹוהִי מִלְּתָא הֹודַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('21845', '27', '2', '18', 'וְרַחֲמִין לְמִבְעֵא מִן־קֳדָם אֱלָהּ שְׁמַיָּא  עַל־רָזָה דְּנָה דִּי לָא יְהֹבְדוּן דָּנִיֵּאל וְחַבְרֹוהִי עִם־שְׁאָר חַכִּימֵי בָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21846', '27', '2', '19', 'אֱדַיִן לְדָנִיֵּאל בְּחֶזְוָא דִי־לֵילְיָא רָזָה גֲלִי אֱדַיִן דָּנִיֵּאל בָּרִךְ לֶאֱלָהּ שְׁמַיָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21847', '27', '2', '20', 'עָנֵה דָנִיֵּאל וְאָמַר לֶהֱוֵא שְׁמֵהּ דִּי־אֱלָהָא מְבָרַךְ מִן־עָלְמָא וְעַד־עָלְמָא דִּי חָכְמְתָא וּגְבוּרְתָא דִּי לֵהּ־הִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21848', '27', '2', '21', 'וְהוּא מְהַשְׁנֵא עִדָּנַיָּא וְזִמְנַיָּא מְהַעְדֵּה מַלְכִין וּמְהָקֵים מַלְכִין יָהֵב חָכְמְתָא לְחַכִּימִין וּמַנְדְּעָא לְיָדְעֵי בִינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21849', '27', '2', '22', 'הוּא גָּלֵא עַמִּיקָתָא וּמְסַתְּרָתָא יָדַע מָה בַחֲשֹׁוכָא [וּנְהִירָא כ] (וּנְהֹורָא ק) עִמֵּהּ שְׁרֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21850', '27', '2', '23', 'לָךְ ׀ אֱלָהּ אֲבָהָתִי מְהֹודֵא וּמְשַׁבַּח אֲנָה דִּי חָכְמְתָא וּגְבוּרְתָא יְהַבְתְּ לִי וּכְעַן הֹודַעְתַּנִי דִּי־בְעֵינָא מִנָּךְ דִּי־מִלַּת מַלְכָּא הֹודַעְתֶּנָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21851', '27', '2', '24', 'כָּל־קֳבֵל דְּנָה דָּנִיֵּאל עַל עַל־אַרְיֹוךְ דִּי מַנִּי מַלְכָּא לְהֹובָדָה לְחַכִּימֵי בָבֶל אֲזַל ׀ וְכֵן אֲמַר־לֵהּ לְחַכִּימֵי בָבֶל אַל־תְּהֹובֵד הַעֵלְנִי קֳדָם מַלְכָּא וּפִשְׁרָא לְמַלְכָּא אֲחַוֵּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21852', '27', '2', '25', 'אֱדַיִן אַרְיֹוךְ בְּהִתְבְּהָלָה הַנְעֵל לְדָנִיֵּאל קֳדָם מַלְכָּא וְכֵן אֲמַר־לֵהּ דִּי־הַשְׁכַּחַת גְּבַר מִן־בְּנֵי גָלוּתָא דִּי יְהוּד דִּי פִשְׁרָא לְמַלְכָּא יְהֹודַע׃');
INSERT INTO `bible_verses_wlc` VALUES ('21853', '27', '2', '26', 'עָנֵה מַלְכָּא וְאָמַר לְדָנִיֵּאל דִּי שְׁמֵהּ בֵּלְטְשַׁאצַּר [הַאִיתַיִךְ כ] (הַאִיתָךְ ק) כָּהֵל לְהֹודָעֻתַנִי חֶלְמָא דִי־חֲזֵית וּפִשְׁרֵהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21854', '27', '2', '27', 'עָנֵה דָנִיֵּאל קֳדָם מַלְכָּא וְאָמַר רָזָה דִּי־מַלְכָּא שָׁאֵל לָא חַכִּימִין אָשְׁפִין חַרְטֻמִּין גָּזְרִין יָכְלִין לְהַחֲוָיָה לְמַלְכָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21855', '27', '2', '28', 'בְּרַם אִיתַי אֱלָהּ בִּשְׁמַיָּא גָּלֵא רָזִין וְהֹודַע לְמַלְכָּא נְבוּכַדְנֶצַּר מָה דִּי לֶהֱוֵא בְּאַחֲרִית יֹומַיָּא חֶלְמָךְ וְחֶזְוֵי רֵאשָׁךְ עַל־מִשְׁכְּבָךְ דְּנָה הוּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21856', '27', '2', '29', '[אַנְתָּה כ] (אַנְתְּ  ק) מַלְכָּא רַעְיֹונָךְ עַל־מִשְׁכְּבָךְ סְלִקוּ מָה דִּי לֶהֱוֵא אַחֲרֵי דְנָה וְגָלֵא רָזַיָּא הֹודְעָךְ מָה־דִי לֶהֱוֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21857', '27', '2', '30', 'וַאֲנָה לָא בְחָכְמָה דִּי־אִיתַי בִּי מִן־כָּל־חַיַּיָּא רָזָא דְנָה גֱּלִי לִי לָהֵן עַל־דִּבְרַת דִּי פִשְׁרָא לְמַלְכָּא יְהֹודְעוּן וְרַעְיֹונֵי לִבְבָךְ תִּנְדַּע׃');
INSERT INTO `bible_verses_wlc` VALUES ('21858', '27', '2', '31', '[אַנְתָּה כ] (אַנְתְּ  ק) מַלְכָּא חָזֵה הֲוַיְתָ וַאֲלוּ צְלֵם חַד שַׂגִּיא צַלְמָא דִּכֵּן רַב וְזִיוֵהּ יַתִּיר קָאֵם לְקָבְלָךְ וְרֵוֵהּ דְּחִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21859', '27', '2', '32', 'הוּא צַלְמָא רֵאשֵׁהּ דִּי־דְהַב טָב חֲדֹוהִי וּדְרָעֹוהִי דִּי כְסַף מְעֹוהִי וְיַרְכָתֵהּ דִּי נְחָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21860', '27', '2', '33', 'שָׁקֹוהִי דִּי פַרְזֶל רַגְלֹוהִי [מִנְּהֹון כ] (מִנְּהֵין ק) דִּי פַרְזֶל [וּמִנְּהֹון כ] (וּמִנְּהֵין ק) דִּי חֲסַף׃');
INSERT INTO `bible_verses_wlc` VALUES ('21861', '27', '2', '34', 'חָזֵה הֲוַיְתָ עַד דִּי הִתְגְּזֶרֶת אֶבֶן דִּי־לָא בִידַיִן וּמְחָת לְצַלְמָא עַל־רַגְלֹוהִי דִּי פַרְזְלָא וְחַסְפָּא וְהַדֵּקֶת הִמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('21862', '27', '2', '35', 'בֵּאדַיִן דָּקוּ כַחֲדָה פַּרְזְלָא חַסְפָּא נְחָשָׁא כַּסְפָּא וְדַהֲבָא וַהֲוֹו כְּעוּר מִן־אִדְּרֵי־קַיִט וּנְשָׂא הִמֹּון רוּחָא וְכָל־אֲתַר לָא־הִשְׁתֲּכַח לְהֹון וְאַבְנָא ׀ דִּי־מְחָת לְצַלְמָא הֲוָת לְטוּר רַב וּמְלָת כָּל־אַרְעָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21863', '27', '2', '36', 'דְּנָה חֶלְמָא וּפִשְׁרֵהּ נֵאמַר קֳדָם־מַלְכָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21864', '27', '2', '37', '[אַנְתָּה כ] (אַנְתְּ  ק) מַלְכָּא מֶלֶךְ מַלְכַיָּא דִּי אֱלָהּ שְׁמַיָּא מַלְכוּתָא חִסְנָא וְתָקְפָּא וִיקָרָא יְהַב־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21865', '27', '2', '38', 'וּבְכָל־דִּי [דָאֲרִין כ] (דָיְרִין ק) בְּנֵי־אֲנָשָׁא חֵיוַת בָּרָא וְעֹוף־שְׁמַיָּא יְהַב בִּידָךְ וְהַשְׁלְטָךְ בְּכָלְּהֹון [אַנְתָּה כ] (אַנְתְּ־הוּא  ק) רֵאשָׁה דִּי דַהֲבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21866', '27', '2', '39', 'וּבָתְרָךְ תְּקוּם מַלְכוּ אָחֳרִי אֲרַעא  מִנָּךְ וּמַלְכוּ [תְלִיתָיָא כ] (תְלִיתָאָה ק) אָחֳרִי דִּי נְחָשָׁא דִּי תִשְׁלַט בְּכָל־אַרְעָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21867', '27', '2', '40', 'וּמַלְכוּ [רְבִיעָיָה כ] (רְבִיעָאָה ק) תֶּהֱוֵא תַקִּיפָה כְּפַרְזְלָא כָּל־קֳבֵל דִּי פַרְזְלָא מְהַדֵּק וְחָשֵׁל כֹּלָּא וּכְפַרְזְלָא דִּי־מְרָעַע כָּל־אִלֵּין תַּדִּק וְתֵרֹעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21868', '27', '2', '41', 'וְדִי־חֲזַיְתָה רַגְלַיָּא וְאֶצְבְּעָתָא [מִנְּהֹון כ] (מִנְּהֵן  ק) חֲסַף דִּי־פֶחָר [וּמִנְּהֹון כ] (וּמִנְּהֵין ק) פַּרְזֶל מַלְכוּ פְלִיגָה תֶּהֱוֵה וּמִן־נִצְבְּתָא דִי פַרְזְלָא לֶהֱוֵא־בַהּ כָּל־קֳבֵל דִּי חֲזַיְתָה פַּרְזְלָא מְעָרַב בַּחֲסַף טִינָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21869', '27', '2', '42', 'וְאֶצְבְּעָת רַגְלַיָּא [מִנְּהֹון כ] (מִנְּהֵין ק) פַּרְזֶל [וּמִנְּהֹון כ] (וּמִנְּהֵין ק) חֲסַף מִן־קְצָת מַלְכוּתָא תֶּהֱוֵה תַקִּיפָה וּמִנַּהּ תֶּהֱוֵה תְבִירָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21870', '27', '2', '43', '[דִי כ] (וְדִי ק) חֲזַיְתָ פַּרְזְלָא מְעָרַב בַּחֲסַף טִינָא מִתְעָרְבִין לֶהֱוֹן בִּזְרַע אֲנָשָׁא וְלָא־לֶהֱוֹן דָּבְקִין דְּנָה עִם־דְּנָה הֵא־כְדִי פַרְזְלָא לָא מִתְעָרַב עִם־חַסְפָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21871', '27', '2', '44', 'וּבְיֹומֵיהֹון דִּי מַלְכַיָּא אִנּוּן יְקִים אֱלָהּ שְׁמַיָּא מַלְכוּ דִּי לְעָלְמִין לָא תִתְחַבַּל וּמַלְכוּתָה לְעַם אָחֳרָן לָא תִשְׁתְּבִק תַּדִּק וְתָסֵיף כָּל־אִלֵּין מַלְכְוָתָא וְהִיא תְּקוּם לְעָלְמַיָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21872', '27', '2', '45', 'כָּל־קֳבֵל דִּי־חֲזַיְתָ דִּי מִטּוּרָא אִתְגְּזֶרֶת אֶבֶן דִּי־לָא בִידַיִן וְהַדֶּקֶת פַּרְזְלָא נְחָשָׁא חַסְפָּא כַּסְפָּא וְדַהֲבָא אֱלָהּ רַב הֹודַע לְמַלְכָּא מָה דִּי לֶהֱוֵא אַחֲרֵי דְנָה וְיַצִּיב חֶלְמָא וּמְהֵימַן פִּשְׁרֵהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21873', '27', '2', '46', 'בֵּאדַיִן מַלְכָּא נְבוּכַדְנֶצַּר נְפַל עַל־אַנְפֹּוהִי וּלְדָנִיֵּאל סְגִד וּמִנְחָה וְנִיחֹחִין אֲמַר לְנַסָּכָה לֵהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21874', '27', '2', '47', 'עָנֵה מַלְכָּא לְדָנִיֵּאל וְאָמַר מִן־קְשֹׁט דִּי אֱלָהֲכֹון הוּא אֱלָהּ אֱלָהִין וּמָרֵא מַלְכִין וְגָלֵה רָזִין דִּי יְכֵלְתָּ לְמִגְלֵא רָזָה דְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21875', '27', '2', '48', 'אֱדַיִן מַלְכָּא לְדָנִיֵּאל רַבִּי וּמַתְּנָן רַבְרְבָן שַׂגִּיאָן יְהַב־לֵהּ וְהַשְׁלְטֵהּ עַל כָּל־מְדִינַת בָּבֶל וְרַב־סִגְנִין עַל כָּל־חַכִּימֵי בָבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21876', '27', '2', '49', 'וְדָנִיֵּאל בְּעָא מִן־מַלְכָּא וּמַנִּי עַל עֲבִידְתָּא דִּי מְדִינַת בָּבֶל לְשַׁדְרַךְ מֵישַׁךְ וַעֲבֵד נְגֹו וְדָנִיֵּאל בִּתְרַע מַלְכָּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21877', '27', '3', '1', 'נְבוּכַדְנֶצַּר מַלְכָּא עֲבַד צְלֵם דִּי־דְהַב רוּמֵהּ אַמִּין שִׁתִּין פְּתָיֵהּ אַמִּין שִׁת אֲקִימֵהּ בְּבִקְעַת דּוּרָא בִּמְדִינַת בָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21878', '27', '3', '2', 'וּנְבוּכַדְנֶצַּר מַלְכָּא שְׁלַח לְמִכְנַשׁ ׀ לַאֲחַשְׁדַּרְפְּנַיָּא סִגְנַיָּא וּפַחֲוָתָא אֲדַרְגָּזְרַיָּא גְדָבְרַיָּא דְּתָבְרַיָּא תִּפְתָּיֵא וְכֹל שִׁלְטֹנֵי מְדִינָתָא לְמֵתֵא לַחֲנֻכַּת צַלְמָא דִּי הֲקֵים נְבוּכַדְנֶצַּר מַלְכָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21879', '27', '3', '3', 'בֵּאדַיִן מִתְכַּנְּשִׁין אֲחַשְׁדַּרְפְּנַיָּא סִגְנַיָּא וּפַחֲוָתָא  אֲדַרְגָּזְרַיָּא גְדָבְרַיָּא דְּתָבְרַיָּא תִּפְתָּיֵא וְכֹל שִׁלְטֹנֵי מְדִינָתָא לַחֲנֻכַּת צַלְמָא דִּי הֲקֵים נְבוּכַדְנֶצַּר מַלְכָּא [וְקָאֲמִין כ] (וְקָיְמִין ק) לָקֳבֵל צַלְמָא דִּי הֲקֵים נְבוּכַדְנֶצַּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21880', '27', '3', '4', 'וְכָרֹוזָא קָרֵא בְחָיִל לְכֹון אָמְרִין עַמְמַיָּא אֻמַּיָּא וְלִשָּׁנַיָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21881', '27', '3', '5', 'בְּעִדָּנָא דִּי־תִשְׁמְעוּן קָל קַרְנָא מַשְׁרֹוקִיתָא [קִיתָרֹוס כ] (קַתְרֹוס ק) סַבְּכָא פְּסַנְתֵּרִין סוּמְפֹּנְיָה וְכֹל זְנֵי זְמָרָא תִּפְּלוּן וְתִסְגְּדוּן לְצֶלֶם דַּהֲבָא דִּי הֲקֵים נְבוּכַדְנֶצַּר מַלְכָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21882', '27', '3', '6', 'וּמַן־דִּי־לָא יִפֵּל וְיִסְגֻּד בַּהּ־שַׁעֲתָא יִתְרְמֵא לְגֹוא־אַתּוּן נוּרָא יָקִדְתָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21883', '27', '3', '7', 'כָּל־קֳבֵל דְּנָה בֵּהּ־זִמְנָא כְּדִי שָׁמְעִין כָּל־עַמְמַיָּא קָל קַרְנָא מַשְׁרֹוקִיתָא [קִיתָרֹס כ] (קַתְרֹוס ק) שַׂבְּכָא פְּסַנְטֵרִין וְכֹל זְנֵי זְמָרָא נָפְלִין כָּל־עַמְמַיָּא אֻמַיָּא וְלִשָּׁנַיָּא סָגְדִין לְצֶלֶם דַּהֲבָא דִּי הֲקֵים נְבוּכַדְנֶצַּר מַלְכָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21884', '27', '3', '8', 'כָּל־קֳבֵל דְּנָה בֵּהּ־זִמְנָא קְרִבוּ גֻּבְרִין כַּשְׂדָּאִין וַאֲכַלוּ קַרְצֵיהֹון דִּי יְהוּדָיֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21885', '27', '3', '9', 'עֲנֹו וְאָמְרִין לִנְבוּכַדְנֶצַּר מַלְכָּא מַלְכָּא לְעָלְמִין חֱיִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21886', '27', '3', '10', '[אַנְתָּה כ] (אַנְתְּ ק) מַלְכָּא שָׂמְתָּ טְּעֵם דִּי כָל־אֱנָשׁ דִּי־יִשְׁמַע קָל קַרְנָא מַשְׁרֹקִיתָא [קִיתָרֹס כ] (קַתְרֹוס ק) שַׂבְּכָא פְסַנְתֵּרִין [וְסִיפֹּנְיָה כ] (וְסוּפֹּנְיָה ק) וְכֹל זְנֵי זְמָרָא יִפֵּל וְיִסְגֻּד לְצֶלֶם דַּהֲבָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21887', '27', '3', '11', 'וּמַן־דִּי־לָא יִפֵּל וְיִסְגֻּד יִתְרְמֵא לְגֹוא־אַתּוּן נוּרָא יָקִדְתָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21888', '27', '3', '12', 'אִיתַי גֻּבְרִין יְהוּדָאיִן דִּי־מַנִּיתָ יָתְהֹון עַל־עֲבִידַת מְדִינַת בָּבֶל שַׁדְרַךְ מֵישַׁךְ וַעֲבֵד נְגֹו גֻּבְרַיָּא אִלֵּךְ לָא־שָׂמוּ [עֲלַיִךְ כ] (עֲלָךְ ק) מַלְכָּא טְעֵם [לֵאלָהַיִךְ כ] (לֵאלָהָךְ ק) לָא פָלְחִין וּלְצֶלֶם דַּהֲבָא דִּי הֲקֵימְתָּ לָא סָגְדִין׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21889', '27', '3', '13', 'בֵּאדַיִן נְבוּכַדְנֶצַּר בִּרְגַז וַחֲמָה אֲמַר לְהַיְתָיָה לְשַׁדְרַךְ מֵישַׁךְ וַעֲבֵד נְגֹו בֵּאדַיִן גֻּבְרַיָּא אִלֵּךְ הֵיתָיוּ קֳדָם מַלְכָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21890', '27', '3', '14', 'עָנֵה נְבֻכַדְנֶצַּר וְאָמַר לְהֹון הַצְדָּא שַׁדְרַךְ מֵישַׁךְ וַעֲבֵד נְגֹו לֵאלָהַי לָא אִיתֵיכֹון פָּלְחִין וּלְצֶלֶם דַּהֲבָא דִּי הֲקֵימֶת לָא סָגְדִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('21891', '27', '3', '15', 'כְּעַן הֵן אִיתֵיכֹון עֲתִידִין דִּי בְעִדָּנָא דִּי־תִשְׁמְעוּן קָל קַרְנָא מַשְׁרֹוקִיתָא [קִיתָרֹס כ] (קַתְרֹוס  ק) שַׂבְּכָא פְּסַנְתֵּרִין וְסוּמְפֹּנְיָה וְכֹל ׀ זְנֵי זְמָרָא תִּפְּלוּן וְתִסְגְּדוּן לְצַלְמָא דִי־עַבְדֵת וְהֵן לָא תִסְגְּדוּן בַּהּ־שַׁעֲתָה תִתְרְמֹון לְגֹוא־אַתּוּן נוּרָא יָקִדְתָּא וּמַן־הוּא אֱלָהּ דֵּי  יְשֵׁיזְבִנְכֹון מִן־יְדָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21892', '27', '3', '16', 'עֲנֹו שַׁדְרַךְ מֵישַׁךְ וַעֲבֵד נְגֹו וְאָמְרִין לְמַלְכָּא נְבוּכַדְנֶצַּר לָא־חַשְׁחִין אֲנַחְנָה עַל־דְּנָה פִּתְגָם לַהֲתָבוּתָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21893', '27', '3', '17', 'הֵן אִיתַי אֱלָהַנָא דִּי־אֲנַחְנָא פָלְחִין יָכִל לְשֵׁיזָבוּתַנָא מִן־אַתּוּן נוּרָא יָקִדְתָּא וּמִן־יְדָךְ מַלְכָּא יְשֵׁיזִב׃');
INSERT INTO `bible_verses_wlc` VALUES ('21894', '27', '3', '18', 'וְהֵן לָא יְדִיעַ לֶהֱוֵא־לָךְ מַלְכָּא דִּי לֵאלָהָיִךְ  לָא־ [אִיתַיְנָא כ] (אִיתַנָא ק) פָלְחִין וּלְצֶלֶם דַּהֲבָא דִּי הֲקֵימְתָּ לָא נִסְגֻּד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21895', '27', '3', '19', 'בֵּאדַיִן נְבוּכַדְנֶצַּר הִתְמְלִי חֱמָא וּצְלֵם אַנְפֹּוהִי [אֶשְׁתַּנּוּ כ] (אֶשְׁתַּנִּי ק) עַל־שַׁדְרַךְ מֵישַׁךְ וַעֲבֵד נְגֹו עָנֵה וְאָמַר לְמֵזֵא לְאַתּוּנָא חַד־שִׁבְעָה עַל דִּי חֲזֵה לְמֵזְיֵהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21896', '27', '3', '20', 'וּלְגֻבְרִין גִּבָּרֵי־חַיִל דִּי בְחַיְלֵהּ אֲמַר לְכַפָּתָה לְשַׁדְרַךְ מֵישַׁךְ וַעֲבֵד נְגֹו לְמִרְמֵא לְאַתּוּן נוּרָא יָקִדְתָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21897', '27', '3', '21', 'בֵּאדַיִן גֻּבְרַיָּא  אִלֵּךְ כְּפִתוּ בְּסַרְבָּלֵיהֹון [פַּטִּישֵׁיהֹון כ] (פַּטְּשֵׁיהֹון  ק) וְכַרְבְּלָתְהֹון וּלְבֻשֵׁיהֹון וּרְמִיו לְגֹוא־אַתּוּן נוּרָא יָקִדְתָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21898', '27', '3', '22', 'כָּל־קֳבֵל דְּנָה מִן־דִּי מִלַּת מַלְכָּא מַחְצְפָה וְאַתּוּנָא אֵזֵה יַתִּירָא גֻּבְרַיָּא אִלֵּךְ דִּי הַסִּקוּ לְשַׁדְרַךְ מֵישַׁךְ וַעֲבֵד נְגֹו קַטִּל הִמֹּון שְׁבִיבָא דִּי נוּרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21899', '27', '3', '23', 'וְגֻבְרַיָּא אִלֵּךְ תְּלָתֵּהֹון שַׁדְרַךְ מֵישַׁךְ וַעֲבֵד נְגֹו נְפַלוּ לְגֹוא־אַתּוּן־נוּרָא יָקִדְתָּא מְכַפְּתִין׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21900', '27', '3', '24', 'אֱדַיִן נְבוּכַדְנֶצַּר מַלְכָּא תְּוַהּ וְקָם בְּהִתְבְּהָלָה עָנֵה וְאָמַר לְהַדָּבְרֹוהִי הֲלָא גֻבְרִין תְּלָתָא רְמֵינָא לְגֹוא־נוּרָא מְכַפְּתִין עָנַיִן וְאָמְרִין לְמַלְכָּא יַצִּיבָא מַלְכָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21901', '27', '3', '25', 'עָנֵה וְאָמַר הָא־אֲנָה חָזֵה גֻּבְרִין אַרְבְּעָה שְׁרַיִן מַהְלְכִין בְּגֹוא־נוּרָא וַחֲבָל לָא־אִיתַי בְּהֹון וְרֵוֵהּ דִּי [רְבִיעָיָא כ] (רְבִיעָאָה ק) דָּמֵה לְבַר־אֱלָהִין׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21902', '27', '3', '26', 'בֵּאדַיִן קְרֵב נְבוּכַדְנֶצַּר לִתְרַע אַתּוּן נוּרָא יָקִדְתָּא עָנֵה וְאָמַר שַׁדְרַךְ מֵישַׁךְ וַעֲבֵד־נְגֹו עַבְדֹוהִי דִּי־אֱלָהָא [עִלָּיָא כ] (עִלָּאָה ק) פֻּקוּ וֶאֱתֹו בֵּאדַיִן נָפְקִין שַׁדְרַךְ מֵישַׁךְ וַעֲבֵד נְגֹו מִן־גֹּוא נוּרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21903', '27', '3', '27', 'וּמִתְכַּנְּשִׁין אֲחַשְׁדַּרְפְּנַיָּא סִגְנַיָּא וּפַחֲוָתָא וְהַדָּבְרֵי מַלְכָּא חָזַיִן לְגֻבְרַיָּא אִלֵּךְ דִּי לָא־שְׁלֵט נוּרָא בְּגֶשְׁמְהֹון וּשְׂעַר רֵאשְׁהֹון לָא הִתְחָרַךְ וְסָרְבָּלֵיהֹון לָא שְׁנֹו וְרֵיחַ נוּר לָא עֲדָת בְּהֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('21904', '27', '3', '28', 'עָנֵה נְבוּכַדְנֶצַּר וְאָמַר בְּרִיךְ אֱלָהֲהֹון דִּי־שַׁדְרַךְ מֵישַׁךְ וַעֲבֵד נְגֹו דִּי־שְׁלַח מַלְאֲכֵהּ וְשֵׁיזִב לְעַבְדֹוהִי דִּי הִתְרְחִצוּ עֲלֹוהִי וּמִלַּת מַלְכָּא שַׁנִּיו וִיהַבוּ [גֶשְׁמֵיהֹון כ] (גֶשְׁמְהֹון  ק) דִּי לָא־יִפְלְחוּן וְלָא־יִסְגְּדוּן לְכָל־אֱלָהּ לָהֵן לֵאלָהֲהֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('21905', '27', '3', '29', 'וּמִנִּי שִׂים טְעֵם דִּי כָל־עַם אֻמָּה וְלִשָּׁן דִּי־יֵאמַר [שֵׁלָה כ] (שָׁלוּ ק) עַל אֱלָהֲהֹון דִּי־שַׁדְרַךְ מֵישַׁךְ וַעֲבֵד נְגֹוא הַדָּמִין יִתְעֲבֵד וּבַיְתֵהּ נְוָלִי יִשְׁתַּוֵּה כָּל־קֳבֵל דִּי לָא אִיתַי אֱלָה אָחֳרָן דִּי־יִכֻּל לְהַצָּלָה כִּדְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21906', '27', '3', '30', 'בֵּאדַיִן מַלְכָּא הַצְלַח לְשַׁדְרַךְ מֵישַׁךְ וַעֲבֵד נְגֹו בִּמְדִינַת בָּבֶל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21907', '27', '3', '31', 'נְבוּכַדְנֶצַּר מַלְכָּא לְכָל־עַמְמַיָּא אֻמַיָּא וְלִשָּׁנַיָּא דִּי־ [דָאֲרִין כ] (דָיְרִין ק) בְּכָל־אַרְעָא שְׁלָמְכֹון יִשְׂגֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21908', '27', '3', '32', 'אָתַיָּא וְתִמְהַיָּא דִּי עֲבַד עִמִּי אֱלָהָא [עִלָּיָא כ] (עִלָּאָה ק) שְׁפַר קָדָמַי לְהַחֲוָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21909', '27', '3', '33', 'אָתֹוהִי כְּמָה רַבְרְבִין וְתִמְהֹוהִי כְּמָה תַקִּיפִין מַלְכוּתֵהּ מַלְכוּת עָלַם וְשָׁלְטָנֵהּ עִם־דָּר וְדָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21910', '27', '4', '1', 'אֲנָה נְבוּכַדְנֶצַּר שְׁלֵה הֲוֵית בְּבֵיתִי וְרַעְנַן בְּהֵיכְלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21911', '27', '4', '2', 'חֵלֶם חֲזֵית וִידַחֲלִנַּנִי וְהַרְהֹרִין עַל־מִשְׁכְּבִי וְחֶזְוֵי רֵאשִׁי יְבַהֲלֻנַּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21912', '27', '4', '3', 'וּמִנִּי שִׂים טְעֵם לְהַנְעָלָה קָדָמַי לְכֹל חַכִּימֵי בָבֶל דִּי־פְשַׁר חֶלְמָא יְהֹודְעֻנַּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21913', '27', '4', '4', 'בֵּאדַיִן [עָלֲלִין כ] (עָלִּין ק) חַרְטֻמַיָּא אָשְׁפַיָּא [כַּשְׂדָּיֵא כ] (כַּשְׂדָּאֵי ק) וְגָזְרַיָּא וְחֶלְמָא אָמַר אֲנָה קֳדָמֵיהֹון וּפִשְׁרֵהּ לָא־מְהֹודְעִין לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21914', '27', '4', '5', 'וְעַד אָחֳרֵין עַל קָדָמַי דָּנִיֵּאל דִּי־שְׁמֵהּ בֵּלְטְשַׁאצַּר כְּשֻׁם אֱלָהִי וְדִי רוּחַ־אֱלָהִין קַדִּישִׁין בֵּהּ וְחֶלְמָא קָדָמֹוהִי אַמְרֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21915', '27', '4', '6', 'בֵּלְטְשַׁאצַּר רַב חַרְטֻמַיָּא דִּי ׀ אֲנָה יִדְעֵת דִּי רוּחַ אֱלָהִין קַדִּישִׁין בָּךְ וְכָל־רָז לָא־אָנֵס לָךְ חֶזְוֵי חֶלְמִי דִי־חֲזֵית וּפִשְׁרֵהּ אֱמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21916', '27', '4', '7', 'וְחֶזְוֵי רֵאשִׁי עַל־מִשְׁכְּבִי חָזֵה הֲוֵית וַאֲלוּ אִילָן בְּגֹוא אַרְעָא וְרוּמֵהּ שַׂגִּיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21917', '27', '4', '8', 'רְבָה אִילָנָא וּתְקִף וְרוּמֵהּ יִמְטֵא לִשְׁמַיָּא וַחֲזֹותֵהּ לְסֹוף כָּל־אַרְעָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21918', '27', '4', '9', 'עָפְיֵהּ שַׁפִּיר וְאִנְבֵּהּ שַׂגִּיא וּמָזֹון לְכֹלָּא־בֵהּ תְּחֹתֹוהִי תַּטְלֵל ׀ חֵיוַת בָּרָא וּבְעַנְפֹוהִי [יְדֻרוּן כ] (יְדוּרָן ק) צִפֲּרֵי שְׁמַיָּא וּמִנֵּהּ יִתְּזִין כָּל־בִּשְׂרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21919', '27', '4', '10', 'חָזֵה הֲוֵית בְּחֶזְוֵי רֵאשִׁי עַל־מִשְׁכְּבִי וַאֲלוּ עִיר וְקַדִּישׁ מִן־שְׁמַיָּא נָחִת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21920', '27', '4', '11', 'קָרֵא בְחַיִל וְכֵן אָמַר גֹּדּוּ אִילָנָא וְקַצִּצוּ עַנְפֹוהִי אַתַּרוּ עָפְיֵהּ וּבַדַּרוּ אִנְבֵּהּ תְּנֻד חֵיוְתָא מִן־תַּחְתֹּוהִי וְצִפְּרַיָּא מִן־עַנְפֹוהִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21921', '27', '4', '12', 'בְּרַם עִקַּר שָׁרְשֹׁוהִי בְּאַרְעָא שְׁבֻקוּ וּבֶאֱסוּר דִּי־פַרְזֶל וּנְחָשׁ בְּדִתְאָא דִּי בָרָא וּבְטַל שְׁמַיָּא יִצְטַבַּע וְעִם־חֵיוְתָא חֲלָקֵהּ בַּעֲשַׂב אַרְעָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21922', '27', '4', '13', 'לִבְבֵהּ מִן־ [אֱנֹושָׁא כ] (אֲנָשָׁא ק) יְשַׁנֹּון וּלְבַב חֵיוָה יִתְיְהִב לֵהּ וְשִׁבְעָה עִדָּנִין יַחְלְפוּן עֲלֹוהִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21923', '27', '4', '14', 'בִּגְזֵרַת עִירִין פִּתְגָמָא וּמֵאמַר קַדִּישִׁין שְׁאֵלְתָא עַד־דִּבְרַת דִּי יִנְדְּעוּן חַיַּיָּא דִּי־שַׁלִּיט [עִלָּיָא כ] (עִלָּאָה ק) בְּמַלְכוּת [אֱנֹושָׁא כ] (אֲנָשָׁא  ק) וּלְמַן־דִּי יִצְבֵּא יִתְּנִנַּהּ וּשְׁפַל אֲנָשִׁים יְקִים [עֲלַיַּהּ כ] (עֲלַהּ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('21924', '27', '4', '15', 'דְּנָה חֶלְמָא חֲזֵית אֲנָה מַלְכָּא נְבוּכַדְנֶצַּר [וְאַנְתָּה כ] (וְאַנְתְּ ק) בֵּלְטְשַׁאצַּר פִּשְׁרֵא ׀ אֱמַר כָּל־קֳבֵל דִּי ׀ כָּל־חַכִּימֵי מַלְכוּתִי לָא־יָכְלִין פִּשְׁרָא לְהֹודָעֻתַנִי [וְאַנְתָּה כ] (וְאַנְתְּ ק) כָּהֵל דִּי רוּחַ־אֱלָהִין קַדִּישִׁין בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21925', '27', '4', '16', 'אֱדַיִן דָּנִיֵּאל דִּי־שְׁמֵהּ בֵּלְטְשַׁאצַּר אֶשְׁתֹּומַם כְּשָׁעָה חֲדָה וְרַעְיֹנֹהִי יְבַהֲלֻנֵּהּ עָנֵה מַלְכָּא וְאָמַר בֵּלְטְשַׁאצַּר חֶלְמָא וּפִשְׁרֵא אַל־יְבַהֲלָךְ עָנֵה בֵלְטְשַׁאצַּר וְאָמַר [מָרְאִי כ] (מָרִי ק) חֶלְמָא [לְשָׂנְאַיִךְ כ] (לְשָׂנְאָךְ ק) וּפִשְׁרֵהּ [לְעָרַיִךְ כ] (לְעָרָךְ ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('21926', '27', '4', '17', 'אִילָנָא דִּי חֲזַיְתָ דִּי רְבָה וּתְקִף וְרוּמֵהּ יִמְטֵא לִשְׁמַיָּא וַחֲזֹותֵהּ לְכָל־אַרְעָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21927', '27', '4', '18', 'וְעָפְיֵהּ שַׁפִּיר וְאִנְבֵּהּ שַׂגִּיא וּמָזֹון לְכֹלָּא־בֵהּ תְּחֹתֹוהִי תְּדוּר חֵיוַת בָּרָא וּבְעַנְפֹוהִי יִשְׁכְּנָן צִפֲּרֵי שְׁמַיָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21928', '27', '4', '19', '[אַנְתָּה כ] (אַנְתְּ־הוּא ק) מַלְכָּא דִּי רְבַית וּתְקֵפְתְּ וּרְבוּתָךְ רְבָת וּמְטָת לִשְׁמַיָּא וְשָׁלְטָנָךְ לְסֹוף אַרְעָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21929', '27', '4', '20', 'וְדִי חֲזָה מַלְכָּא עִיר וְקַדִּישׁ נָחִת ׀ מִן־שְׁמַיָּא וְאָמַר גֹּדּוּ אִילָנָא וְחַבְּלוּהִי בְּרַם עִקַּר שָׁרְשֹׁוהִי בְּאַרְעָא שְׁבֻקוּ וּבֶאֱסוּר דִּי־פַרְזֶל וּנְחָשׁ בְּדִתְאָא דִּי בָרָא וּבְטַל שְׁמַיָּא יִצְטַבַּע וְעִם־חֵיוַת בָּרָא חֲלָקֵהּ עַד דִּי־שִׁבְעָה עִדָּנִין יַחְלְפוּן עֲלֹוהִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21930', '27', '4', '21', 'דְּנָה פִשְׁרָא מַלְכָּא וּגְזֵרַת [עִלָּיָא כ] (עִלָּאָה ק) הִיא דִּי מְטָת עַל־ [מַרְאִי כ] (מָרִי ק) מַלְכָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21931', '27', '4', '22', 'וְלָךְ טָרְדִין מִן־אֲנָשָׁא וְעִם־חֵיוַת בָּרָא לֶהֱוֵה מְדֹרָךְ וְעִשְׂבָּא כְתֹורִין ׀ לָךְ יְטַעֲמוּן וּמִטַּל שְׁמַיָּא לָךְ מְצַבְּעִין וְשִׁבְעָה עִדָּנִין יַחְלְפוּן [עֲלַיִךְ כ] (עֲלָךְ  ק) עַד דִּי־תִנְדַּע דִּי־שַׁלִּיט [עִלָּיָא כ] (עִלָּאָה  ק) בְּמַלְכוּת אֲנָשָׁא וּלְמַן־דִּי יִצְבֵּא יִתְּנִנַּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21932', '27', '4', '23', 'וְדִי אֲמַרוּ לְמִשְׁבַּק עִקַּר שָׁרְשֹׁוהִי דִּי אִילָנָא מַלְכוּתָךְ לָךְ קַיָּמָה מִן־דִּי תִנְדַּע דִּי שַׁלִּטִן שְׁמַיָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21933', '27', '4', '24', 'לָהֵן מַלְכָּא מִלְכִּי יִשְׁפַּר [עֲלַיִךְ כ] (עֲלָךְ ק) [וַחֲטָיָךְ כ] (וַחֲטָאָךְ ק) בְּצִדְקָה פְרֻק וַעֲוָיָתָךְ בְּמִחַן עֲנָיִן הֵן תֶּהֱוֵא אַרְכָה לִשְׁלֵוְתָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21934', '27', '4', '25', 'כֹּלָּא מְּטָא עַל־נְבוּכַדְנֶצַּר מַלְכָּא׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21935', '27', '4', '26', 'לִקְצָת יַרְחִין תְּרֵי־עֲשַׂר עַל־הֵיכַל מַלְכוּתָא דִּי בָבֶל מְהַלֵּךְ הֲוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21936', '27', '4', '27', 'עָנֵה מַלְכָּא וְאָמַר הֲלָא דָא־הִיא בָּבֶל רַבְּתָא דִּי־אֲנָה בֱנַיְתַהּ לְבֵית מַלְכוּ בִּתְקַף חִסְנִי וְלִיקָר הַדְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21937', '27', '4', '28', 'עֹוד מִלְּתָא בְּפֻם מַלְכָּא קָל מִן־שְׁמַיָּא נְפַל לָךְ אָמְרִין נְבוּכַדְנֶצַּר מַלְכָּא מַלְכוּתָה עֲדָת מִנָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21938', '27', '4', '29', 'וּמִן־אֲנָשָׁא לָךְ טָרְדִין וְעִם־חֵיוַת בָּרָא מְדֹרָךְ עִשְׂבָּא כְתֹורִין לָךְ יְטַעֲמוּן וְשִׁבְעָה עִדָּנִין יַחְלְפוּן [עֲלַיִךְ כ] (עֲלָךְ ק) עַד דִּי־תִנְדַּע דִּי־שַׁלִּיט [עִלָּיָא כ] (עִלָּאָה  ק) בְּמַלְכוּת אֲנָשָׁא וּלְמַן־דִּי יִצְבֵּא יִתְּנִנַּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21939', '27', '4', '30', 'בַּהּ־שַׁעֲתָא מִלְּתָא סָפַת עַל־נְבוּכַדְנֶצַּר וּמִן־אֲנָשָׁא טְרִיד וְעִשְׂבָּא כְתֹורִין יֵאכֻל וּמִטַּל שְׁמַיָּא גִּשְׁמֵהּ יִצְטַבַּע עַד דִּי שַׂעְרֵהּ כְּנִשְׁרִין רְבָה וְטִפְרֹוהִי כְצִפְּרִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('21940', '27', '4', '31', 'וְלִקְצָת יֹומַיָּה אֲנָה נְבוּכַדְנֶצַּר עַיְנַי ׀ לִשְׁמַיָּא נִטְלֵת וּמַנְדְּעִי עֲלַי יְתוּב [וּלְעִלָּיָא כ] (וּלְעִלָּאָה ק) בָּרְכֵת וּלְחַי עָלְמָא שַׁבְּחֵת וְהַדְּרֵת דִּי שָׁלְטָנֵהּ שָׁלְטָן עָלַם וּמַלְכוּתֵהּ עִם־דָּר וְדָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21941', '27', '4', '32', 'וְכָל־ [דָּאֲרֵי כ] (דָּיְרֵי ק) אַרְעָא כְּלָה חֲשִׁיבִין וּכְמִצְבְּיֵהּ עָבֵד בְּחֵיל שְׁמַיָּא [וְדָאֲרֵי כ] (וְדָיְרֵי ק) אַרְעָא וְלָא אִיתַי דִּי־יְמַחֵא בִידֵהּ וְיֵאמַר לֵהּ מָה עֲבַדְתְּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21942', '27', '4', '33', 'בֵּהּ־זִמְנָא מַנְדְּעִי ׀ יְתוּב עֲלַי וְלִיקַר מַלְכוּתִי הַדְרִי וְזִוִי יְתוּב עֲלַי וְלִי הַדָּבְרַי וְרַבְרְבָנַי יְבַעֹון וְעַל־מַלְכוּתִי הָתְקְנַת וּרְבוּ יַתִּירָה הוּסְפַת לִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21943', '27', '4', '34', 'כְּעַן אֲנָה נְבוּכַדְנֶצַּר מְשַׁבַּח וּמְרֹומֵם וּמְהַדַּר לְמֶלֶךְ שְׁמַיָּא דִּי כָל־מַעֲבָדֹוהִי קְשֹׁט וְאֹרְחָתֵהּ דִּין וְדִי מַהְלְכִין בְּגֵוָה יָכִל לְהַשְׁפָּלָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21944', '27', '5', '1', 'בֵּלְשַׁאצַּר מַלְכָּא עֲבַד לְחֶם רַב לְרַבְרְבָנֹוהִי אֲלַף וְלָקֳבֵל אַלְפָּא חַמְרָא שָׁתֵה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21945', '27', '5', '2', 'בֵּלְשַׁאצַּר אֲמַר ׀ בִּטְעֵם חַמְרָא לְהַיְתָיָה לְמָאנֵי דַּהֲבָא וְכַסְפָּא דִּי הַנְפֵּק נְבוּכַדְנֶצַּר אֲבוּהִי מִן־הֵיכְלָא דִּי בִירוּשְׁלֶם וְיִשְׁתֹּון בְּהֹון מַלְכָּא וְרַבְרְבָנֹוהִי שֵׁגְלָתֵהּ וּלְחֵנָתֵהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21946', '27', '5', '3', 'בֵּאדַיִן הַיְתִיו מָאנֵי דַהֲבָא דִּי הַנְפִּקוּ מִן־הֵיכְלָא דִּי־בֵית אֱלָהָא דִּי בִירוּשְׁלֶם וְאִשְׁתִּיו בְּהֹון מַלְכָּא וְרַבְרְבָנֹוהִי שֵׁגְלָתֵהּ וּלְחֵנָתֵהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21947', '27', '5', '4', 'אִשְׁתִּיו חַמְרָא וְשַׁבַּחוּ לֵאלָהֵי דַּהֲבָא וְכַסְפָּא נְחָשָׁא פַרְזְלָא אָעָא וְאַבְנָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21948', '27', '5', '5', 'בַּהּ־שַׁעֲתָה [נְפַקוּ כ] (נְפַקָה ק) אֶצְבְּעָן דִּי יַד־אֱנָשׁ וְכָתְבָן לָקֳבֵל נֶבְרַשְׁתָּא עַל־גִּירָא דִּי־כְתַל הֵיכְלָא דִּי מַלְכָּא וּמַלְכָּא חָזֵה פַּס יְדָה דִּי כָתְבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21949', '27', '5', '6', 'אֱדַיִן מַלְכָּא זִיוֹהִי שְׁנֹוהִי וְרַעיֹנֹהִי  יְבַהֲלוּנֵּהּ וְקִטְרֵי חַרְצֵהּ מִשְׁתָּרַיִן וְאַרְכֻבָּתֵהּ דָּא לְדָא נָקְשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('21950', '27', '5', '7', 'קָרֵא מַלְכָּא בְּחַיִל לְהֶעָלָה לְאָשְׁפַיָּא [כַּשְׂדָּיֵא כ] (כַּשְׂדָּאֵי ק) וְגָזְרַיָּא עָנֵה מַלְכָּא וְאָמַר ׀ לְחַכִּימֵי בָבֶל דִּי כָל־אֱנָשׁ דִּי־יִקְרֵה כְּתָבָה דְנָה וּפִשְׁרֵהּ יְחַוִּנַּנִי אַרְגְּוָנָא יִלְבַּשׁ [וְהַמֹּונְכָא כ] (וְהַמְנִיכָא  ק) דִי־דַהֲבָא עַל־צַוְּארֵהּ וְתַלְתִּי בְמַלְכוּתָא יִשְׁלַט׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21951', '27', '5', '8', 'אֱדַיִן [עָלֲלִין כ] (עָלִּין ק) כֹּל חַכִּימֵי מַלְכָּא וְלָא־כָהֲלִין כְּתָבָא לְמִקְרֵא [וּפִשְׁרָא כ] (וּפִשְׁרֵהּ ק) לְהֹודָעָה לְמַלְכָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21952', '27', '5', '9', 'אֱדַיִן מַלְכָּא בֵלְשַׁאצַּר שַׂגִּיא מִתְבָּהַל וְזִיוֹהִי שָׁנַיִן עֲלֹוהִי וְרַבְרְבָנֹוהִי מִשְׁתַּבְּשִׁין׃');
INSERT INTO `bible_verses_wlc` VALUES ('21953', '27', '5', '10', 'מַלְכְּתָא לָקֳבֵל מִלֵּי מַלְכָּא וְרַבְרְבָנֹוהִי לְבֵית מִשְׁתְּיָא [עַלֲלַת כ] (עַלַּת ק) עֲנָת מַלְכְּתָא וַאֲמֶרֶת מַלְכָּא לְעָלְמִין חֱיִי אַל־יְבַהֲלוּךְ רַעְיֹונָךְ וְזִיוָיךְ אַל־יִשְׁתַּנֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('21954', '27', '5', '11', 'אִיתַי גְּבַר בְּמַלְכוּתָךְ דִּי רוּחַ אֱלָהִין קַדִּישִׁין בֵּהּ וּבְיֹומֵי אֲבוּךְ נַהִירוּ וְשָׂכְלְתָנוּ וְחָכְמָה כְּחָכְמַת־אֱלָהִין הִשְׁתְּכַחַת בֵּהּ וּמַלְכָּא נְבֻכַדְנֶצַּר אֲבוּךְ רַב חַרְטֻמִּין אָשְׁפִין כַּשְׂדָּאִין גָּזְרִין  הֲקִימֵהּ אֲבוּךְ מַלְכָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21955', '27', '5', '12', 'כָּל־קֳבֵל דִּי רוּחַ ׀ יַתִּירָה וּמַנְדַּע וְשָׂכְלְתָנוּ מְפַשַּׁר חֶלְמִין וַאַחֲוָיַת אֲחִידָן וּמְשָׁרֵא קִטְרִין הִשְׁתְּכַחַת בֵּהּ בְּדָנִיֵּאל דִּי־מַלְכָּא שָׂם־שְׁמֵהּ בֵּלְטְשַׁאצַּר כְּעַן דָּנִיֵּאל יִתְקְרֵי וּפִשְׁרָה יְהַחֲוֵה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21956', '27', '5', '13', 'בֵּאדַיִן דָּנִיֵּאל הֻעַל קֳדָם מַלְכָּא עָנֵה מַלְכָּא וְאָמַר לְדָנִיֵּאל [אַנְתָּה כ] (אַנְתְּ־הוּא ק) דָנִיֵּאל דִּי־מִן־בְּנֵי גָלוּתָא דִּי יְהוּד דִּי הַיְתִי מַלְכָּא אַבִי מִן־יְהוּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('21957', '27', '5', '14', 'וְשִׁמְעֵת [עֲלַיִךְ כ] (עֲלָךְ ק) דִּי רוּחַ אֱלָהִין בָּךְ וְנַהִירוּ וְשָׂכְלְתָנוּ וְחָכְמָה יַתִּירָה הִשְׁתְּכַחַת בָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21958', '27', '5', '15', 'וּכְעַן הֻעַלּוּ קָדָמַי חַכִּימַיָּא אָשְׁפַיָּא דִּי־כְתָבָה דְנָה יִקְרֹון וּפִשְׁרֵהּ לְהֹודָעֻתַנִי וְלָא־כָהֲלִין פְּשַׁר־מִלְּתָא לְהַחֲוָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21959', '27', '5', '16', 'וַאֲנָה שִׁמְעֵת [עֲלַיִךְ כ] (עֲלָךְ ק) דִּי־ [תוּכַל כ] (תִיכּוּל  ק) פִּשְׁרִין לְמִפְשַׁר וְקִטְרִין לְמִשְׁרֵא כְּעַן הֵן [תּוּכַל כ] (תִּכוּל ק) כְּתָבָא לְמִקְרֵא וּפִשְׁרֵהּ לְהֹודָעֻתַנִי אַרְגְּוָנָא תִלְבַּשׁ [וְהַמֹּונְכָא כ] (וְהַמְנִיכָא  ק) דִי־דַהֲבָא עַל־צַוְּארָךְ וְתַלְתָּא בְמַלְכוּתָא תִּשְׁלַט׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21960', '27', '5', '17', 'בֵּאדַיִן עָנֵה דָנִיֵּאל וְאָמַר קֳדָם מַלְכָּא מַתְּנָתָךְ לָךְ לֶהֶוְיָן וּנְבָזְבְּיָתָךְ לְאָחֳרָן הַב בְּרַם כְּתָבָא אֶקְרֵא לְמַלְכָּא וּפִשְׁרָא אֲהֹודְעִנֵּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21961', '27', '5', '18', '[אַנְתָּה כ] (אַנְתְּ ק) מַלְכָּא אֱלָהָא [עִלָּיָא כ] (עִלָּאָה ק) מַלְכוּתָא וּרְבוּתָא וִיקָרָא וְהַדְרָה יְהַב לִנְבֻכַדְנֶצַּר אֲבוּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21962', '27', '5', '19', 'וּמִן־רְבוּתָא דִּי יְהַב־לֵהּ כֹּל עַמְמַיָּא אֻמַיָּא וְלִשָּׁנַיָּא הֲוֹו [זָאֲעִין כ] (זָיְעִין ק) וְדָחֲלִין מִן־קֳדָמֹוהִי דִּי־הֲוָה צָבֵא הֲוָא קָטֵל וְדִי־הֲוָה צָבֵא הֲוָה מַחֵא וְדִי־הֲוָה צָבֵא הֲוָה מָרִים וְדִי־הֲוָה צָבֵא הֲוָה מַשְׁפִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21963', '27', '5', '20', 'וּכְדִי רִם לִבְבֵהּ וְרוּחֵהּ תִּקְפַת לַהֲזָדָה הָנְחַת מִן־כָּרְסֵא מַלְכוּתֵהּ וִיקָרָה הֶעְדִּיוּ מִנֵּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21964', '27', '5', '21', 'וּמִן־בְּנֵי אֲנָשָׁא טְרִיד וְלִבְבֵהּ ׀ עִם־חֵיוְתָא [שְׁוִי כ] (שַׁוִּיְו  ק) וְעִם־עֲרָדַיָּא מְדֹורֵהּ עִשְׂבָּא כְתֹורִין יְטַעֲמוּנֵּהּ וּמִטַּל שְׁמַיָּא גִּשְׁמֵהּ יִצְטַבַּע עַד דִּי־יְדַע דִּי־שַׁלִּיט אֱלָהָא [עִלָּיָא כ] (עִלָּאָה  ק) בְּמַלְכוּת אֲנָשָׁא וּלְמַן־דִּי יִצְבֵּה יְהָקֵים [עֲלַיֵהּ כ] (עֲלַהּ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('21965', '27', '5', '22', '[וְאַנְתָּה כ] (וְאַנְתְּ ק) בְּרֵהּ בֵּלְשַׁאצַּר לָא הַשְׁפֵּלְתְּ לִבְבָךְ כָּל־קֳבֵל דִּי כָל־דְּנָה יְדַעְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21966', '27', '5', '23', 'וְעַל מָרֵא־שְׁמַיָּא ׀ הִתְרֹומַמְתָּ וּלְמָאנַיָּא דִי־בַיְתֵהּ הַיְתִיו [קָדָמַיִךְ כ] (קָדָמָךְ ק) [וְאַנְתָּה כ] (וְאַנְתְּ ק) [וְרַבְרְבָנַיִךְ כ] (וְרַבְרְבָנָךְ  ק) שֵׁגְלָתָךְ וּלְחֵנָתָךְ חַמְרָא שָׁתַיִן בְּהֹון וְלֵאלָהֵי כַסְפָּא־וְדַהֲבָא נְחָשָׁא פַרְזְלָא אָעָא וְאַבְנָא דִּי לָא־חָזַיִן וְלָא־שָׁמְעִין וְלָא יָדְעִין שַׁבַּחְתָּ וְלֵאלָהָא דִּי־נִשְׁמְתָךְ בִּידֵהּ וְכָל־אֹרְחָתָךְ לֵהּ לָא הַדַּרְתָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21967', '27', '5', '24', 'בֵּאדַיִן מִן־קֳדָמֹוהִי שְׁלִיַחַ  פַּסָּא דִי־יְדָא וּכְתָבָא דְנָה רְשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('21968', '27', '5', '25', 'וּדְנָה כְתָבָא דִּי רְשִׁים מְנֵא מְנֵא תְּקֵל וּפַרְסִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('21969', '27', '5', '26', 'דְּנָה פְּשַׁר־מִלְּתָא מְנֵא מְנָה־אֱלָהָא מַלְכוּתָךְ וְהַשְׁלְמַהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21970', '27', '5', '27', 'תְּקֵל תְּקִילְתָּה בְמֹאזַנְיָא וְהִשְׁתְּכַחַתְּ חַסִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('21971', '27', '5', '28', 'פְּרֵס פְּרִיסַת מַלְכוּתָךְ וִיהִיבַת לְמָדַי וּפָרָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('21972', '27', '5', '29', 'בֵּאדַיִן ׀ אֲמַר בֵּלְשַׁאצַּר וְהַלְבִּישׁוּ לְדָנִיֵּאל אַרְגְּוָנָא [וְהַמֹּונְכָא כ] (וְהַמְנִיכָא ק) דִי־דַהֲבָא עַל־צַוְּארֵהּ וְהַכְרִזוּ עֲלֹוהִי דִּי־לֶהֱוֵא שַׁלִּיט תַּלְתָּא בְּמַלְכוּתָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21973', '27', '5', '30', 'בֵּהּ בְּלֵילְיָא קְטִיל בֵּלְאשַׁצַּר מַלְכָּא [כַשְׂדָּיָא כ] (כַשְׂדָּאָה׃ ק)  פ');
INSERT INTO `bible_verses_wlc` VALUES ('21974', '27', '6', '1', 'וְדָרְיָוֶשׁ [מָדָיָא כ] (מָדָאָה  ק) קַבֵּל מַלְכוּתָא כְּבַר שְׁנִין שִׁתִּין וְתַרְתֵּין׃');
INSERT INTO `bible_verses_wlc` VALUES ('21975', '27', '6', '2', 'שְׁפַר קֳדָם דָּרְיָוֶשׁ וַהֲקִים עַל־מַלְכוּתָא לַאֲחַשְׁדַּרְפְּנַיָּא מְאָה וְעֶשְׂרִין דִּי לֶהֱוֹן בְּכָל־מַלְכוּתָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21976', '27', '6', '3', 'וְעֵלָּא מִנְּהֹון סָרְכִין תְּלָתָא דִּי דָנִיֵּאל חַד־מִנְּהֹון דִּי־לֶהֱוֹן אֲחַשְׁדַּרְפְּנַיָּא אִלֵּין יָהֲבִין לְהֹון טַעְמָא וּמַלְכָּא לָא־לֶהֱוֵא נָזִק׃');
INSERT INTO `bible_verses_wlc` VALUES ('21977', '27', '6', '4', 'אֱדַיִן דָּנִיֵּאל דְּנָה הֲוָא מִתְנַצַּח עַל־סָרְכַיָּא וַאֲחַשְׁדַּרְפְּנַיָּא כָּל־קֳבֵל דִּי רוּחַ יַתִּירָא בֵּהּ וּמַלְכָּא עֲשִׁית לַהֲקָמוּתֵהּ עַל־כָּל־מַלְכוּתָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21978', '27', '6', '5', 'אֱדַיִן סָרְכַיָּא וַאֲחַשְׁדַּרְפְּנַיָּא הֲוֹו בָעַיִן עִלָּה לְהַשְׁכָּחָה לְדָנִיֵּאל מִצַּד מַלְכוּתָא וְכָל־עִלָּה וּשְׁחִיתָה לָא־יָכְלִין לְהַשְׁכָּחָה כָּל־קֳבֵל דִּי־מְהֵימַן הוּא וְכָל־שָׁלוּ וּשְׁחִיתָה לָא הִשְׁתְּכַחַת עֲלֹוהִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21979', '27', '6', '6', 'אֱדַיִן גֻּבְרַיָּא אִלֵּךְ אָמְרִין דִּי לָא נְהַשְׁכַּח לְדָנִיֵּאל דְּנָה כָּל־עִלָּא לָהֵן הַשְׁכַּחְנָה עֲלֹוהִי בְּדָת אֱלָהֵהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21980', '27', '6', '7', 'אֱדַיִן סָרְכַיָּא וַאֲחַשְׁדַּרְפְּנַיָּא אִלֵּן הַרְגִּשׁוּ עַל־מַלְכָּא וְכֵן אָמְרִין לֵהּ דָּרְיָוֶשׁ מַלְכָּא לְעָלְמִין חֱיִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21981', '27', '6', '8', 'אִתְיָעַטוּ כֹּל ׀ סָרְכֵי מַלְכוּתָא סִגְנַיָּא וַאֲחַשְׁדַּרְפְּנַיָּא הַדָּבְרַיָּא וּפַחֲוָתָא לְקַיָּמָה קְיָם מַלְכָּא וּלְתַקָּפָה אֱסָר דִּי כָל־דִּי־יִבְעֵה בָעוּ מִן־כָּל־אֱלָהּ וֶאֱנָשׁ עַד־יֹומִין תְּלָתִין לָהֵן מִנָּךְ מַלְכָּא יִתְרְמֵא לְגֹב אַרְיָוָתָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21982', '27', '6', '9', 'כְּעַן מַלְכָּא תְּקִים אֱסָרָא וְתִרְשֻׁם כְּתָבָא דִּי לָא לְהַשְׁנָיָה כְּדָת־מָדַי וּפָרַס דִּי־לָא תֶעְדֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21983', '27', '6', '10', 'כָּל־קֳבֵל דְּנָה מַלְכָּא דָּרְיָוֶשׁ רְשַׁם כְּתָבָא וֶאֱסָרָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21984', '27', '6', '11', 'וְדָנִיֵּאל כְּדִי יְדַע דִּי־רְשִׁים כְּתָבָא עַל לְבַיְתֵהּ וְכַוִּין פְּתִיחָן לֵהּ בְּעִלִּיתֵהּ נֶגֶד יְרוּשְׁלֶם וְזִמְנִין תְּלָתָה בְיֹומָא הוּא ׀ בָּרֵךְ עַל־בִּרְכֹוהִי וּמְצַלֵּא וּמֹודֵא קֳדָם אֱלָהֵהּ כָּל־קֳבֵל דִּי־הֲוָא עָבֵד מִן־קַדְמַת דְּנָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('21985', '27', '6', '12', 'אֱדַיִן גֻּבְרַיָּא אִלֵּךְ הַרְגִּשׁוּ וְהַשְׁכַּחוּ לְדָנִיֵּאל בָּעֵא וּמִתְחַנַּן קֳדָם אֱלָהֵהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21986', '27', '6', '13', 'בֵּאדַיִן קְרִיבוּ וְאָמְרִין קֳדָם־מַלְכָּא עַל־אֱסָר מַלְכָּא הֲלָא אֱסָר רְשַׁמְתָּ דִּי כָל־אֱנָשׁ דִּי־יִבְעֵה מִן־כָּל־אֱלָהּ וֶאֱנָשׁ עַד־יֹומִין תְּלָתִין לָהֵן מִנָּךְ מַלְכָּא יִתְרְמֵא לְגֹוב אַרְיָותָא עָנֵה מַלְכָּא וְאָמַר יַצִּיבָא מִלְּתָא כְּדָת־מָדַי וּפָרַס דִּי־לָא תֶעְדֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21987', '27', '6', '14', 'בֵּאדַיִן עֲנֹו וְאָמְרִין קֳדָם מַלְכָּא דִּי דָנִיֵּאל דִּי מִן־בְּנֵי גָלוּתָא דִּי יְהוּד לָא־שָׂם [עֲלַיִךְ כ] (עֲלָךְ ק) מַלְכָּא טְעֵם וְעַל־אֱסָרָא דִּי רְשַׁמְתָּ וְזִמְנִין תְּלָתָה בְּיֹומָא בָּעֵא בָּעוּתֵהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21988', '27', '6', '15', 'אֱדַיִן מַלְכָּא כְּדִי מִלְּתָא שְׁמַע שַׂגִּיא בְּאֵשׁ עֲלֹוהִי וְעַל דָּנִיֵּאל שָׂם בָּל לְשֵׁיזָבוּתֵהּ וְעַד מֶעָלֵי שִׁמְשָׁא הֲוָא מִשְׁתַּדַּר לְהַצָּלוּתֵהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21989', '27', '6', '16', 'בֵּאדַיִן גֻּבְרַיָּא אִלֵּךְ הַרְגִּשׁוּ עַל־מַלְכָּא וְאָמְרִין לְמַלְכָּא דַּע מַלְכָּא דִּי־דָת לְמָדַי וּפָרַס דִּי־כָל־אֱסָר וּקְיָם דִּי־מַלְכָּא יְהָקֵים לָא לְהַשְׁנָיָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('21990', '27', '6', '17', 'בֵּאדַיִן מַלְכָּא אֲמַר וְהַיְתִיו לְדָנִיֵּאל וּרְמֹו לְגֻבָּא דִּי אַרְיָוָתָא עָנֵה מַלְכָּא וְאָמַר לְדָנִיֵּאל אֱלָהָךְ דִּי [אַנְתָּה כ] (אַנְתְּ ק) פָּלַח־לֵהּ בִּתְדִירָא הוּא יְשֵׁיזְבִנָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21991', '27', '6', '18', 'וְהֵיתָיִת אֶבֶן חֲדָה וְשֻׂמַת עַל־פֻּם גֻּבָּא וְחַתְמַהּ מַלְכָּא בְּעִזְקְתֵהּ וּבְעִזְקָת רַבְרְבָנֹוהִי דִּי לָא־תִשְׁנֵא צְבוּ בְּדָנִיֵּאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21992', '27', '6', '19', 'אֱדַיִן אֲזַל מַלְכָּא לְהֵיכְלֵהּ וּבָת טְוָת וְדַחֲוָן לָא־הַנְעֵל קָדָמֹוהִי וְשִׁנְתֵּהּ נַדַּת עֲלֹוהִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21993', '27', '6', '20', 'בֵּאדַיִן מַלְכָּא בִּשְׁפַּרְפָּרָא  יְקוּם בְּנָגְהָא וּבְהִתְבְּהָלָה לְגֻבָּא דִי־אַרְיָוָתָא אֲזַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('21994', '27', '6', '21', 'וּכְמִקְרְבֵהּ לְגֻבָּא לְדָנִיֵּאל בְּקָל עֲצִיב זְעִק עָנֵה מַלְכָּא וְאָמַר לְדָנִיֵּאל דָּנִיֵּאל עֲבֵד אֱלָהָא חַיָּא אֱלָהָךְ דִּי [אַנְתָּה כ] (אַנְתְּ ק) פָּלַח־לֵהּ בִּתְדִירָא הַיְכִל לְשֵׁיזָבוּתָךְ מִן־אַרְיָוָתָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('21995', '27', '6', '22', 'אֱדַיִן דָּנִיֶּאל עִם־מַלְכָּא מַלִּל מַלְכָּא לְעָלְמִין חֱיִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('21996', '27', '6', '23', 'אֱלָהִי שְׁלַח מַלְאֲכֵהּ וּסֲגַר פֻּם אַרְיָוָתָא וְלָא חַבְּלוּנִי כָּל־קֳבֵל דִּי קָדָמֹוהִי זָכוּ הִשְׁתְּכַחַת לִי וְאַף [קָדָמַיִךְ כ] (קָדָמָךְ ק) מַלְכָּא חֲבוּלָה לָא עַבְדֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('21997', '27', '6', '24', 'בֵּאדַיִן מַלְכָּא שַׂגִּיא  טְאֵב עֲלֹוהִי וּלְדָנִיֵּאל אֲמַר לְהַנְסָקָה מִן־גֻּבָּא וְהֻסַּק דָּנִיֵּאל מִן־גֻּבָּא וְכָל־חֲבָל לָא־הִשְׁתְּכַח בֵּהּ דִּי הֵימִן בֵּאלָהֵהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21998', '27', '6', '25', 'וַאֲמַר מַלְכָּא וְהַיְתִיו גֻּבְרַיָּא אִלֵּךְ דִּי־אֲכַלוּ קַרְצֹוהִי דִּי דָנִיֵּאל וּלְגֹב אַרְיָוָתָא רְמֹו אִנּוּן בְּנֵיהֹון וּנְשֵׁיהֹון וְלָא־מְטֹו לְאַרְעִית גֻּבָּא עַד דִּי־שְׁלִטוּ בְהֹון אַרְיָוָתָא וְכָל־גַּרְמֵיהֹון הַדִּקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('21999', '27', '6', '26', 'בֵּאדַיִן דָּרְיָוֶשׁ מַלְכָּא כְּתַב לְכָל־עַמְמַיָּא אֻמַיָּא וְלִשָּׁנַיָּא דִּי־ [דָאֲרִין כ] (דָיְרִין ק) בְּכָל־אַרְעָא שְׁלָמְכֹון יִשְׂגֵּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22000', '27', '6', '27', 'מִן־קֳדָמַי שִׂים טְעֵם דִּי ׀ בְּכָל־שָׁלְטָן מַלְכוּתִי לֶהֱוֹן [זָאֲעִין כ] (זָיְעִין ק) וְדָחֲלִין מִן־קֳדָם אֱלָהֵהּ דִּי־דָנִיֵּאל דִּי־הוּא ׀ אֱלָהָא חַיָּא וְקַיָּם לְעָלְמִין וּמַלְכוּתֵהּ דִּי־לָא תִתְחַבַּל וְשָׁלְטָנֵהּ עַד־סֹופָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22001', '27', '6', '28', 'מְשֵׁיזִב וּמַצִּל וְעָבֵד אָתִין וְתִמְהִין בִּשְׁמַיָּא וּבְאַרְעָא דִּי שֵׁיזִיב לְדָנִיֵּאל מִן־יַד אַרְיָוָתָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22002', '27', '6', '29', 'וְדָנִיֵּאל דְּנָה הַצְלַח בְּמַלְכוּת דָּרְיָוֶשׁ וּבְמַלְכוּת כֹּורֶשׁ [פָּרְסָיָא כ] (פָּרְסָאָה׃ ק)  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22003', '27', '7', '1', 'בִּשְׁנַת חֲדָה לְבֵלְאשַׁצַּר מֶלֶךְ בָּבֶל דָּנִיֵּאל חֵלֶם חֲזָה וְחֶזְוֵי רֵאשֵׁהּ עַל־מִשְׁכְּבֵהּ בֵּאדַיִן חֶלְמָא כְתַב רֵאשׁ מִלִּין אֲמַר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22004', '27', '7', '2', 'עָנֵה דָנִיֵּאל וְאָמַר חָזֵה הֲוֵית בְּחֶזְוִי עִם־לֵילְיָא וַאֲרוּ אַרְבַּע רוּחֵי שְׁמַיָּא מְגִיחָן לְיַמָּא רַבָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22005', '27', '7', '3', 'וְאַרְבַּע חֵיוָן רַבְרְבָן סָלְקָן מִן־יַמָּא שָׁנְיָן דָּא מִן־דָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22006', '27', '7', '4', 'קַדְמָיְתָא כְאַרְיֵה וְגַפִּין דִּי־נְשַׁר לַהּ חָזֵה הֲוֵית עַד דִּי־מְּרִיטוּ גַפַּיהּ וּנְטִילַת מִן־אַרְעָא וְעַל־רַגְלַיִן כֶּאֱנָשׁ הֳקִימַת וּלְבַב אֱנָשׁ יְהִיב לַהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22007', '27', '7', '5', 'וַאֲרוּ חֵיוָה אָחֳרִי תִנְיָנָה דָּמְיָה לְדֹב וְלִשְׂטַר־חַד הֳקִמַת וּתְלָת עִלְעִין בְּפֻמַּהּ בֵּין [שִׁנַּיַּהּ כ] (שִׁנַּהּ ק) וְכֵן אָמְרִין לַהּ קוּמִי אֲכֻלִי בְּשַׂר שַׂגִּיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22008', '27', '7', '6', 'בָּאתַר דְּנָה חָזֵה הֲוֵית וַאֲרוּ אָחֳרִי כִּנְמַר וְלַהּ גַּפִּין אַרְבַּע דִּי־עֹוף עַל־ [גַּבַּיַּהּ כ] (גַּבַּהּ ק) וְאַרְבְּעָה רֵאשִׁין לְחֵיוְתָא וְשָׁלְטָן יְהִיב לַהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22009', '27', '7', '7', 'בָּאתַר דְּנָה חָזֵה הֲוֵית בְּחֶזְוֵי לֵילְיָא וַאֲרוּ חֵיוָה [רְבִיעָיָה כ] (רְבִיעָאָה ק) דְּחִילָה וְאֵימְתָנִי וְתַקִּיפָא יַתִּירָא וְשִׁנַּיִן דִּי־פַרְזֶל לַהּ רַבְרְבָן אָכְלָה וּמַדֱּקָה וּשְׁאָרָא [בְּרַגְלַיַּהּ כ] (בְּרַגְלַהּ ק) רָפְסָה וְהִיא מְשַׁנְּיָה מִן־כָּל־חֵיוָתָא דִּי קָדָמַיהּ וְקַרְנַיִן עֲשַׂר לַהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22010', '27', '7', '8', 'מִשְׂתַּכַּל הֲוֵית בְּקַרְנַיָּא וַאֲלוּ קֶרֶן אָחֳרִי זְעֵירָה סִלְקָת [בֵּינֵיהֹון כ] (בֵּינֵיהֵן ק) וּתְלָת מִן־קַרְנַיָּא קַדְמָיָתָא [אֶתְעֲקַרוּ כ] (אֶתְעֲקַרָה ק) מִן־ [קֳדָמַיַּהּ כ] (קֳדָמַהּ ק) וַאֲלוּ עַיְנִין כְּעַיְנֵי אֲנָשָׁא בְּקַרְנָא־דָא וּפֻם מְמַלִּל רַבְרְבָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22011', '27', '7', '9', 'חָזֵה הֲוֵית עַד דִּי כָרְסָוָן רְמִיו וְעַתִּיק יֹומִין יְתִב לְבוּשֵׁהּ ׀ כִּתְלַג חִוָּר וּשְׂעַר רֵאשֵׁהּ כַּעֲמַר נְקֵא כָּרְסְיֵהּ שְׁבִיבִין דִּי־נוּר גַּלְגִּלֹּוהִי נוּר דָּלִק׃');
INSERT INTO `bible_verses_wlc` VALUES ('22012', '27', '7', '10', 'נְהַר דִּי־נוּר נָגֵד וְנָפֵק מִן־קֳדָמֹוהִי אֶלֶף [אַלְפַיִם כ] (אַלְפִין ק) יְשַׁמְּשׁוּנֵּהּ וְרִבֹּו [רַבְּוָן כ] (רִבְבָן ק) קָדָמֹוהִי יְקוּמוּן דִּינָא יְתִב וְסִפְרִין פְּתִיחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22013', '27', '7', '11', 'חָזֵה הֲוֵית בֵּאדַיִן מִן־קָל מִלַּיָּא רַבְרְבָתָא דִּי קַרְנָא מְמַלֱּלָה חָזֵה הֲוֵית עַד דִּי קְטִילַת חֵיוְתָא וְהוּבַד גִּשְׁמַהּ וִיהִיבַת לִיקֵדַת אֶשָּׁא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22014', '27', '7', '12', 'וּשְׁאָר חֵיוָתָא הֶעְדִּיו שָׁלְטָנְהֹון וְאַרְכָה בְחַיִּין יְהִיבַת לְהֹון עַד־זְמַן וְעִדָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22015', '27', '7', '13', 'חָזֵה הֲוֵית בְּחֶזְוֵי לֵילְיָא וַאֲרוּ עִם־עֲנָנֵי שְׁמַיָּא כְּבַר אֱנָשׁ אָתֵה הֲוָה וְעַד־עַתִּיק יֹומַיָּא מְטָה וּקְדָמֹוהִי הַקְרְבוּהִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22016', '27', '7', '14', 'וְלֵהּ יְהִיב שָׁלְטָן וִיקָר וּמַלְכוּ וְכֹל עַמְמַיָּא אֻמַיָּא וְלִשָּׁנַיָּא לֵהּ יִפְלְחוּן שָׁלְטָנֵהּ שָׁלְטָן עָלַם דִּי־לָא יֶעְדֵּה וּמַלְכוּתֵהּ דִּי־לָא תִתְחַבַּל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22017', '27', '7', '15', 'אֶתְכְּרִיַּת רוּחִי אֲנָה דָנִיֵּאל בְּגֹוא נִדְנֶה וְחֶזְוֵי רֵאשִׁי יְבַהֲלֻנַּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22018', '27', '7', '16', 'קִרְבֵת עַל־חַד מִן־קָאֲמַיָּא וְיַצִּיבָא אֶבְעֵא־מִנֵּהּ עַל־כָּל־דְּנָה וַאֲמַר־לִי וּפְשַׁר מִלַּיָּא יְהֹודְעִנַּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22019', '27', '7', '17', 'אִלֵּין חֵיוָתָא רַבְרְבָתָא דִּי אִנִּין אַרְבַּע אַרְבְּעָה מַלְכִין יְקוּמוּן מִן־אַרְעָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22020', '27', '7', '18', 'וִיקַבְּלוּן מַלְכוּתָא קַדִּישֵׁי עֶלְיֹונִין וְיַחְסְנוּן מַלְכוּתָא עַד־עָלְמָא וְעַד עָלַם עָלְמַיָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22021', '27', '7', '19', 'אֱדַיִן צְבִית לְיַצָּבָא עַל־חֵיוְתָא רְבִיעָיְתָא דִּי־הֲוָת שָׁנְיָה מִן־ [כָּלְּהֹון כ] (כָּלְּהֵין ק) דְּחִילָה יַתִּירָה [שִׁנַּיַּהּ כ] (שִׁנַּהּ ק) דִּי־פַרְזֶל וְטִפְרַיהּ דִּי־נְחָשׁ אָכְלָה מַדֲּקָה וּשְׁאָרָא בְּרַגְלַיהּ  רָפְסָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22022', '27', '7', '20', 'וְעַל־קַרְנַיָּא עֲשַׂר דִּי בְרֵאשַׁהּ וְאָחֳרִי דִּי סִלְקַת [וּנְפַלוּ כ] (וּנְפַלָה ק) מִן־ [קֳדָמַיַּהּ כ] (קֳדָמַהּ ק) תְּלָת וְקַרְנָא דִכֵּן וְעַיְנִין לַהּ וְפֻם מְמַלִּל רַבְרְבָן וְחֶזְוַהּ רַב מִן־חַבְרָתַהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22023', '27', '7', '21', 'חָזֵה הֲוֵית וְקַרְנָא דִכֵּן עָבְדָה קְרָב עִם־קַדִּישִׁין וְיָכְלָה לְהֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('22024', '27', '7', '22', 'עַד דִּי־אֲתָה  עַתִּיק יֹומַיָּא וְדִינָא יְהִב לְקַדִּישֵׁי עֶלְיֹונִין וְזִמְנָא מְטָה וּמַלְכוּתָא הֶחֱסִנוּ קַדִּישִׁין׃');
INSERT INTO `bible_verses_wlc` VALUES ('22025', '27', '7', '23', 'כֵּן אֲמַר חֵיוְתָא רְבִיעָיְתָא מַלְכוּ [רְבִיעָיָא כ] (רְבִיעָאָה ק) תֶּהֱוֵא בְאַרְעָא דִּי תִשְׁנֵא מִן־כָּל־מַלְכְוָתָא וְתֵאכֻל כָּל־אַרְעָא וּתְדוּשִׁנַּהּ וְתַדְּקִנַּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22026', '27', '7', '24', 'וְקַרְנַיָּא עֲשַׂר מִנַּהּ מַלְכוּתָה עַשְׂרָה מַלְכִין יְקֻמוּן וְאָחֳרָן יְקוּם אַחֲרֵיהֹון וְהוּא יִשְׁנֵא מִן־קַדְמָיֵא וּתְלָתָה מַלְכִין יְהַשְׁפִּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22027', '27', '7', '25', 'וּמִלִּין לְצַד [עִלָּיָא כ] (עִלָּאָה ק) יְמַלִּל וּלְקַדִּישֵׁי עֶלְיֹונִין יְבַלֵּא וְיִסְבַּר לְהַשְׁנָיָה זִמְנִין וְדָת וְיִתְיַהֲבוּן בִּידֵהּ עַד־עִדָּן וְעִדָּנִין וּפְלַג עִדָּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22028', '27', '7', '26', 'וְדִינָא יִתִּב וְשָׁלְטָנֵהּ יְהַעְדֹּון לְהַשְׁמָדָה וּלְהֹובָדָה עַד־סֹופָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22029', '27', '7', '27', 'וּמַלְכוּתָה וְשָׁלְטָנָא וּרְבוּתָא דִּי מַלְכְוָת תְּחֹות כָּל־שְׁמַיָּא יְהִיבַת לְעַם קַדִּישֵׁי עֶלְיֹונִין מַלְכוּתֵהּ מַלְכוּת עָלַם וְכֹל שָׁלְטָנַיָּא לֵהּ יִפְלְחוּן וְיִשְׁתַּמְּעוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22030', '27', '7', '28', 'עַד־כָּה סֹופָא דִי־מִלְּתָא אֲנָה דָנִיֵּאל שַׂגִּיא ׀ רַעְיֹונַי יְבַהֲלֻנַּנִי וְזִיוַי יִשְׁתַּנֹּון עֲלַי וּמִלְּתָא בְּלִבִּי נִטְרֵת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22031', '27', '8', '1', 'בִּשְׁנַת שָׁלֹושׁ לְמַלְכוּת בֵּלְאשַׁצַּר הַמֶּלֶךְ חָזֹון נִרְאָה אֵלַי אֲנִי דָנִיֵּאל אַחֲרֵי הַנִּרְאָה אֵלַי בַּתְּחִלָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22032', '27', '8', '2', 'וָאֶרְאֶה בֶּחָזֹון וַיְהִי בִּרְאֹתִי וַאֲנִי בְּשׁוּשַׁן הַבִּירָה אֲשֶׁר בְּעֵילָם הַמְּדִינָה וָאֶרְאֶה בֶּחָזֹון וַאֲנִי הָיִיתִי עַל־אוּבַל אוּלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22033', '27', '8', '3', 'וָאֶשָּׂא עֵינַי וָאֶרְאֶה וְהִנֵּה ׀ אַיִל אֶחָד עֹמֵד לִפְנֵי הָאֻבָל וְלֹו קְרָנָיִם וְהַקְּרָנַיִם גְּבֹהֹות וְהָאַחַת גְּבֹהָה מִן־הַשֵּׁנִית וְהַגְּבֹהָה עֹלָה בָּאַחֲרֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22034', '27', '8', '4', 'רָאִיתִי אֶת־הָאַיִל מְנַגֵּחַ יָמָּה וְצָפֹונָה וָנֶגְבָּה וְכָל־חַיֹּות לֹא־יַעַמְדוּ לְפָנָיו וְאֵין מַצִּיל מִיָּדֹו וְעָשָׂה כִרְצֹנֹו וְהִגְדִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22035', '27', '8', '5', 'וַאֲנִי ׀ הָיִיתִי מֵבִין וְהִנֵּה צְפִיר־הָעִזִּים בָּא מִן־הַמַּעֲרָב עַל־פְּנֵי כָל־הָאָרֶץ וְאֵין נֹוגֵעַ בָּאָרֶץ וְהַצָּפִיר קֶרֶן חָזוּת בֵּין עֵינָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22036', '27', '8', '6', 'וַיָּבֹא עַד־הָאַיִל בַּעַל הַקְּרָנַיִם אֲשֶׁר רָאִיתִי עֹמֵד לִפְנֵי הָאֻבָל וַיָּרָץ אֵלָיו בַּחֲמַת כֹּחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22037', '27', '8', '7', 'וּרְאִיתִיו מַגִּיעַ ׀ אֵצֶל הָאַיִל וַיִּתְמַרְמַר אֵלָיו וַיַּךְ אֶת־הָאַיִל וַיְשַׁבֵּר אֶת־שְׁתֵּי קְרָנָיו וְלֹא־הָיָה כֹחַ בָּאַיִל לַעֲמֹד לְפָנָיו וַיַּשְׁלִיכֵהוּ אַרְצָה וַיִּרְמְסֵהוּ וְלֹא־הָיָה מַצִּיל לָאַיִל מִיָּדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22038', '27', '8', '8', 'וּצְפִיר הָעִזִּים הִגְדִּיל עַד־מְאֹד וּכְעָצְמֹו נִשְׁבְּרָה הַקֶּרֶן הַגְּדֹולָה וַתַּעֲלֶנָה חָזוּת אַרְבַּע תַּחְתֶּיהָ לְאַרְבַּע רוּחֹות הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22039', '27', '8', '9', 'וּמִן־הָאַחַת מֵהֶם יָצָא קֶרֶן־אַחַת מִצְּעִירָה וַתִּגְדַּל־יֶתֶר אֶל־הַנֶּגֶב וְאֶל־הַמִּזְרָח וְאֶל־הַצֶּבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22040', '27', '8', '10', 'וַתִּגְדַּל עַד־צְבָא הַשָּׁמָיִם וַתַּפֵּל אַרְצָה מִן־הַצָּבָא וּמִן־הַכֹּוכָבִים וַתִּרְמְסֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22041', '27', '8', '11', 'וְעַד שַׂר־הַצָּבָא הִגְדִּיל וּמִמֶּנּוּ [הֵרִים כ] (הוּרַם ק) הַתָּמִיד וְהֻשְׁלַךְ מְכֹון מִקְדָּשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22042', '27', '8', '12', 'וְצָבָא תִּנָּתֵן עַל־הַתָּמִיד בְּפָשַׁע וְתַשְׁלֵךְ אֱמֶת אַרְצָה וְעָשְׂתָה וְהִצְלִיחָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22043', '27', '8', '13', 'וָאֶשְׁמְעָה אֶחָד־קָדֹושׁ מְדַבֵּר וַיֹּאמֶר אֶחָד קָדֹושׁ לַפַּלְמֹונִי הַמְדַבֵּר עַד־מָתַי הֶחָזֹון הַתָּמִיד וְהַפֶּשַׁע שֹׁמֵם תֵּת וְקֹדֶשׁ וְצָבָא מִרְמָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('22044', '27', '8', '14', 'וַיֹּאמֶר אֵלַי עַד עֶרֶב בֹּקֶר אַלְפַּיִם וּשְׁלֹשׁ מֵאֹות וְנִצְדַּק קֹדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22045', '27', '8', '15', 'וַיְהִי בִּרְאֹתִי אֲנִי דָנִיֵּאל אֶת־הֶחָזֹון וָאֲבַקְשָׁה בִינָה וְהִנֵּה עֹמֵד לְנֶגְדִּי כְּמַרְאֵה־גָבֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22046', '27', '8', '16', 'וָאֶשְׁמַע קֹול־אָדָם בֵּין אוּלָי וַיִּקְרָא וַיֹּאמַר גַּבְרִיאֵל הָבֵן לְהַלָּז אֶת־הַמַּרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22047', '27', '8', '17', 'וַיָּבֹא אֵצֶל עָמְדִי וּבְבֹאֹו נִבְעַתִּי וָאֶפְּלָה עַל־פָּנָי וַיֹּאמֶר אֵלַי הָבֵן בֶּן־אָדָם כִּי לְעֶת־קֵץ הֶחָזֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('22048', '27', '8', '18', 'וּבְדַבְּרֹו עִמִּי נִרְדַּמְתִּי עַל־פָּנַי אָרְצָה וַיִּגַּע־בִּי וַיַּעֲמִידֵנִי עַל־עָמְדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22049', '27', '8', '19', 'וַיֹּאמֶר הִנְנִי מֹודִיעֲךָ אֵת אֲשֶׁר־יִהְיֶה בְּאַחֲרִית הַזָּעַם כִּי לְמֹועֵד קֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22050', '27', '8', '20', 'הָאַיִל אֲשֶׁר־רָאִיתָ בַּעַל הַקְּרָנָיִם מַלְכֵי מָדַי וּפָרָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('22051', '27', '8', '21', 'וְהַצָּפִיר הַשָּׂעִיר מֶלֶךְ יָוָן וְהַקֶּרֶן הַגְּדֹולָה אֲשֶׁר בֵּין־עֵינָיו הוּא הַמֶּלֶךְ הָרִאשֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('22052', '27', '8', '22', 'וְהַנִּשְׁבֶּרֶת וַתַּעֲמֹדְנָה אַרְבַּע תַּחְתֶּיהָ אַרְבַּע מַלְכֻיֹות מִגֹּוי יַעֲמֹדְנָה וְלֹא בְכֹחֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22053', '27', '8', '23', 'וּבְאַחֲרִית מַלְכוּתָם כְּהָתֵם הַפֹּשְׁעִים יַעֲמֹד מֶלֶךְ עַז־פָּנִים וּמֵבִין חִידֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22054', '27', '8', '24', 'וְעָצַם כֹּחֹו וְלֹא בְכֹחֹו וְנִפְלָאֹות יַשְׁחִית וְהִצְלִיחַ וְעָשָׂה וְהִשְׁחִית עֲצוּמִים וְעַם־קְדֹשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22055', '27', '8', '25', 'וְעַל־שִׂכְלֹו וְהִצְלִיחַ מִרְמָה בְּיָדֹו וּבִלְבָבֹו יַגְדִּיל וּבְשַׁלְוָה יַשְׁחִית רַבִּים וְעַל־שַׂר־שָׂרִים יַעֲמֹד וּבְאֶפֶס יָד יִשָּׁבֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22056', '27', '8', '26', 'וּמַרְאֵה הָעֶרֶב וְהַבֹּקֶר אֲשֶׁר נֶאֱמַר אֱמֶת הוּא וְאַתָּה סְתֹם הֶחָזֹון כִּי לְיָמִים רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22057', '27', '8', '27', 'וַאֲנִי דָנִיֵּאל נִהְיֵיתִי וְנֶחֱלֵיתִי יָמִים וָאָקוּם וָאֶעֱשֶׂה אֶת־מְלֶאכֶת הַמֶּלֶךְ וָאֶשְׁתֹּומֵם עַל־הַמַּרְאֶה וְאֵין מֵבִין׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22058', '27', '9', '1', 'בִּשְׁנַת אַחַת לְדָרְיָוֶשׁ בֶּן־אֲחַשְׁוֵרֹושׁ מִזֶּרַע מָדָי אֲשֶׁר הָמְלַךְ עַל מַלְכוּת כַּשְׂדִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22059', '27', '9', '2', 'בִּשְׁנַת אַחַת לְמָלְכֹו אֲנִי דָּנִיֵּאל בִּינֹתִי בַּסְּפָרִים מִסְפַּר הַשָּׁנִים אֲשֶׁר הָיָה דְבַר־יְהוָה אֶל־יִרְמִיָה הַנָּבִיא לְמַלֹּאות לְחָרְבֹות יְרוּשָׁלִַם שִׁבְעִים שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22060', '27', '9', '3', 'וָאֶתְּנָה אֶת־פָּנַי אֶל־אֲדֹנָי הָאֱלֹהִים לְבַקֵּשׁ תְּפִלָּה וְתַחֲנוּנִים בְּצֹום וְשַׂק וָאֵפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22061', '27', '9', '4', 'וָאֶתְפַּלְלָה לַיהוָה אֱלֹהַי וָאֶתְוַדֶּה וָאֹמְרָה אָנָּא אֲדֹנָי הָאֵל הַגָּדֹול וְהַנֹּורָא שֹׁמֵר הַבְּרִית וְהַחֶסֶד לְאֹהֲבָיו וּלְשֹׁמְרֵי מִצְוֹתָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22062', '27', '9', '5', 'חָטָאנוּ וְעָוִינוּ [וְהִרְשַׁעְנוּ כ] (הִרְשַׁעְנוּ ק) וּמָרָדְנוּ וְסֹור מִמִּצְוֹתֶךָ וּמִמִּשְׁפָּטֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22063', '27', '9', '6', 'וְלֹא שָׁמַעְנוּ אֶל־עֲבָדֶיךָ הַנְּבִיאִים אֲשֶׁר דִּבְּרוּ בְּשִׁמְךָ אֶל־מְלָכֵינוּ שָׂרֵינוּ וַאֲבֹתֵינוּ וְאֶל כָּל־עַם הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22064', '27', '9', '7', 'לְךָ אֲדֹנָי הַצְּדָקָה וְלָנוּ בֹּשֶׁת הַפָּנִים כַּיֹּום הַזֶּה לְאִישׁ יְהוּדָה וּלְיֹושְׁבֵי יְרוּשָׁלִַם וּלְכָל־יִשְׂרָאֵל הַקְּרֹבִים וְהָרְחֹקִים בְּכָל־הָאֲרָצֹות אֲשֶׁר הִדַּחְתָּם שָׁם בְּמַעֲלָם אֲשֶׁר מָעֲלוּ־בָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22065', '27', '9', '8', 'יְהוָה לָנוּ בֹּשֶׁת הַפָּנִים לִמְלָכֵינוּ לְשָׂרֵינוּ וְלַאֲבֹתֵינוּ אֲשֶׁר חָטָאנוּ לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22066', '27', '9', '9', 'לַאדֹנָי אֱלֹהֵינוּ הָרַחֲמִים וְהַסְּלִחֹות כִּי מָרַדְנוּ בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22067', '27', '9', '10', 'וְלֹא שָׁמַעְנוּ בְּקֹול יְהוָה אֱלֹהֵינוּ לָלֶכֶת בְּתֹורֹתָיו אֲשֶׁר נָתַן לְפָנֵינוּ בְּיַד עֲבָדָיו הַנְּבִיאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22068', '27', '9', '11', 'וְכָל־יִשְׂרָאֵל עָבְרוּ אֶת־תֹּורָתֶךָ וְסֹור לְבִלְתִּי שְׁמֹועַ בְּקֹלֶךָ וַתִּתַּךְ עָלֵינוּ הָאָלָה וְהַשְּׁבֻעָה אֲשֶׁר כְּתוּבָה בְּתֹורַת מֹשֶׁה עֶבֶד־הָאֱלֹהִים כִּי חָטָאנוּ לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22069', '27', '9', '12', 'וַיָּקֶם אֶת־ [דְּבָרָיו כ] (דְּבָרֹו ׀ ק) אֲשֶׁר־דִּבֶּר עָלֵינוּ וְעַל שֹׁפְטֵינוּ אֲשֶׁר שְׁפָטוּנוּ לְהָבִיא עָלֵינוּ רָעָה גְדֹלָה אֲשֶׁר לֹא־נֶעֶשְׂתָה תַּחַת כָּל־הַשָּׁמַיִם כַּאֲשֶׁר נֶעֶשְׂתָה בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22070', '27', '9', '13', 'כַּאֲשֶׁר כָּתוּב בְּתֹורַת מֹשֶׁה אֵת כָּל־הָרָעָה הַזֹּאת בָּאָה עָלֵינוּ וְלֹא־חִלִּינוּ אֶת־פְּנֵי ׀ יְהוָה אֱלֹהֵינוּ לָשׁוּב מֵעֲוֹנֵנוּ וּלְהַשְׂכִּיל בַּאֲמִתֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22071', '27', '9', '14', 'וַיִּשְׁקֹד יְהוָה עַל־הָרָעָה וַיְבִיאֶהָ עָלֵינוּ כִּי־צַדִּיק יְהוָה אֱלֹהֵינוּ עַל־כָּל־מַעֲשָׂיו אֲשֶׁר עָשָׂה וְלֹא שָׁמַעְנוּ בְּקֹלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22072', '27', '9', '15', 'וְעַתָּה ׀ אֲדֹנָי אֱלֹהֵינוּ אֲשֶׁר הֹוצֵאתָ אֶת־עַמְּךָ מֵאֶרֶץ מִצְרַיִם בְּיָד חֲזָקָה וַתַּעַשׂ־לְךָ שֵׁם כַּיֹּום הַזֶּה חָטָאנוּ רָשָׁעְנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22073', '27', '9', '16', 'אֲדֹנָי כְּכָל־צִדְקֹתֶךָ יָשָׁב־נָא אַפְּךָ וַחֲמָתְךָ מֵעִירְךָ יְרוּשָׁלִַם הַר־קָדְשֶׁךָ כִּי בַחֲטָאֵינוּ וּבַעֲוֹנֹות אֲבֹתֵינוּ יְרוּשָׁלִַם וְעַמְּךָ לְחֶרְפָּה לְכָל־סְבִיבֹתֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22074', '27', '9', '17', 'וְעַתָּה ׀ שְׁמַע אֱלֹהֵינוּ אֶל־תְּפִלַּת עַבְדְּךָ וְאֶל־תַּחֲנוּנָיו וְהָאֵר פָּנֶיךָ עַל־מִקְדָּשְׁךָ הַשָּׁמֵם לְמַעַן אֲדֹנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22075', '27', '9', '18', 'הַטֵּה אֱלֹהַי ׀ אָזְנְךָ וּשֲׁמָע [פִּקְחָה כ] (פְּקַח ק) עֵינֶיךָ וּרְאֵה שֹׁמְמֹתֵינוּ וְהָעִיר אֲשֶׁר־נִקְרָא שִׁמְךָ עָלֶיהָ כִּי ׀ לֹא עַל־צִדְקֹתֵינוּ אֲנַחְנוּ מַפִּילִים תַּחֲנוּנֵינוּ לְפָנֶיךָ כִּי עַל־רַחֲמֶיךָ הָרַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22076', '27', '9', '19', 'אֲדֹנָי ׀ שְׁמָעָה אֲדֹנָי ׀ סְלָחָה אֲדֹנָי הַקֲשִׁיבָה וַעֲשֵׂה אַל־תְּאַחַר לְמַעֲנְךָ אֱלֹהַי כִּי־שִׁמְךָ נִקְרָא עַל־עִירְךָ וְעַל־עַמֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22077', '27', '9', '20', 'וְעֹוד אֲנִי מְדַבֵּר וּמִתְפַּלֵּל וּמִתְוַדֶּה חַטָּאתִי וְחַטַּאת עַמִּי יִשְׂרָאֵל וּמַפִּיל תְּחִנָּתִי לִפְנֵי יְהוָה אֱלֹהַי עַל הַר־קֹדֶשׁ אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22078', '27', '9', '21', 'וְעֹוד אֲנִי מְדַבֵּר בַּתְּפִלָּה וְהָאִישׁ גַּבְרִיאֵל אֲשֶׁר רָאִיתִי בֶחָזֹון בַּתְּחִלָּה מֻעָף בִּיעָף נֹגֵעַ אֵלַי כְּעֵת מִנְחַת־עָרֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22079', '27', '9', '22', 'וַיָּבֶן וַיְדַבֵּר עִמִּי וַיֹּאמַר דָּנִיֵּאל עַתָּה יָצָאתִי לְהַשְׂכִּילְךָ בִינָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22080', '27', '9', '23', 'בִּתְחִלַּת תַּחֲנוּנֶיךָ יָצָא דָבָר וַאֲנִי בָּאתִי לְהַגִּיד כִּי חֲמוּדֹות אָתָּה וּבִין בַּדָּבָר וְהָבֵן בַּמַּרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22081', '27', '9', '24', 'שָׁבֻעִים שִׁבְעִים נֶחְתַּךְ עַל־עַמְּךָ ׀ וְעַל־עִיר קָדְשֶׁךָ לְכַלֵּא הַפֶּשַׁע [וּלַחְתֹּם כ] (וּלְהָתֵם ק) [חַטָּאֹות כ] (חַטָּאת ק) וּלְכַפֵּר עָוֹן וּלְהָבִיא צֶדֶק עֹלָמִים וְלַחְתֹּם חָזֹון וְנָבִיא וְלִמְשֹׁחַ קֹדֶשׁ קָדָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22082', '27', '9', '25', 'וְתֵדַע וְתַשְׂכֵּל מִן־מֹצָא דָבָר לְהָשִׁיב וְלִבְנֹות יְרוּשָׁלִַם עַד־מָשִׁיחַ נָגִיד שָׁבֻעִים שִׁבְעָה וְשָׁבֻעִים שִׁשִּׁים וּשְׁנַיִם תָּשׁוּב וְנִבְנְתָה רְחֹוב וְחָרוּץ וּבְצֹוק הָעִתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22083', '27', '9', '26', 'וְאַחֲרֵי הַשָּׁבֻעִים שִׁשִּׁים וּשְׁנַיִם יִכָּרֵת מָשִׁיחַ וְאֵין לֹו וְהָעִיר וְהַקֹּדֶשׁ יַשְׁחִית עַם נָגִיד הַבָּא וְקִצֹּו בַשֶּׁטֶף וְעַד קֵץ מִלְחָמָה נֶחֱרֶצֶת שֹׁמֵמֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22084', '27', '9', '27', 'וְהִגְבִּיר בְּרִית לָרַבִּים שָׁבוּעַ אֶחָד וַחֲצִי הַשָּׁבוּעַ יַשְׁבִּית ׀ זֶבַח וּמִנְחָה וְעַל כְּנַף שִׁקּוּצִים מְשֹׁמֵם וְעַד־כָּלָה וְנֶחֱרָצָה תִּתַּךְ עַל־שֹׁמֵם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22085', '27', '10', '1', 'בִּשְׁנַת שָׁלֹושׁ לְכֹורֶשׁ מֶלֶךְ פָּרַס דָּבָר נִגְלָה לְדָנִיֵּאל אֲשֶׁר־נִקְרָא שְׁמֹו בֵּלְטְשַׁאצַּר וֶאֱמֶת הַדָּבָר וְצָבָא גָדֹול וּבִין אֶת־הַדָּבָר וּבִינָה לֹו בַּמַּרְאֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22086', '27', '10', '2', 'בַּיָּמִים הָהֵם אֲנִי דָנִיֵּאל הָיִיתִי מִתְאַבֵּל שְׁלֹשָׁה שָׁבֻעִים יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22087', '27', '10', '3', 'לֶחֶם חֲמֻדֹות לֹא אָכַלְתִּי וּבָשָׂר וָיַיִן לֹא־בָא אֶל־פִּי וְסֹוךְ לֹא־סָכְתִּי עַד־מְלֹאת שְׁלֹשֶׁת שָׁבֻעִים יָמִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22088', '27', '10', '4', 'וּבְיֹום עֶשְׂרִים וְאַרְבָּעָה לַחֹדֶשׁ הָרִאשֹׁון וַאֲנִי הָיִיתִי עַל יַד הַנָּהָר הַגָּדֹול הוּא חִדָּקֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22089', '27', '10', '5', 'וָאֶשָּׂא אֶת־עֵינַי וָאֵרֶא וְהִנֵּה אִישׁ־אֶחָד לָבוּשׁ בַּדִּים וּמָתְנָיו חֲגֻרִים בְּכֶתֶם אוּפָז׃');
INSERT INTO `bible_verses_wlc` VALUES ('22090', '27', '10', '6', 'וּגְוִיָּתֹו כְתַרְשִׁישׁ וּפָנָיו כְּמַרְאֵה בָרָק וְעֵינָיו כְּלַפִּידֵי אֵשׁ וּזְרֹעֹתָיו וּמַרְגְּלֹתָיו כְּעֵין נְחֹשֶׁת קָלָל וְקֹול דְּבָרָיו כְּקֹול הָמֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('22091', '27', '10', '7', 'וְרָאִיתִי אֲנִי דָנִיֵּאל לְבַדִּי אֶת־הַמַּרְאָה וְהָאֲנָשִׁים אֲשֶׁר הָיוּ עִמִּי לֹא רָאוּ אֶת־הַמַּרְאָה אֲבָל חֲרָדָה גְדֹלָה נָפְלָה עֲלֵיהֶם וַיִּבְרְחוּ בְּהֵחָבֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22092', '27', '10', '8', 'וַאֲנִי נִשְׁאַרְתִּי לְבַדִּי וָאֶרְאֶה אֶת־הַמַּרְאָה הַגְּדֹלָה הַזֹּאת וְלֹא נִשְׁאַר־בִּי כֹּח וְהֹודִי נֶהְפַּךְ עָלַי לְמַשְׁחִית וְלֹא עָצַרְתִּי כֹּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22093', '27', '10', '9', 'וָאֶשְׁמַע אֶת־קֹול דְּבָרָיו וּכְשָׁמְעִי אֶת־קֹול דְּבָרָיו וַאֲנִי הָיִיתִי נִרְדָּם עַל־פָּנַי וּפָנַי אָרְצָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22094', '27', '10', '10', 'וְהִנֵּה־יָד נָגְעָה בִּי וַתְּנִיעֵנִי עַל־בִּרְכַּי וְכַפֹּות יָדָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22095', '27', '10', '11', 'וַיֹּאמֶר אֵלַי דָּנִיֵּאל אִישׁ־חֲמֻדֹות הָבֵן בַּדְּבָרִים אֲשֶׁר אָנֹכִי דֹבֵר אֵלֶיךָ וַעֲמֹד עַל־עָמְדֶךָ כִּי עַתָּה שֻׁלַּחְתִּי אֵלֶיךָ וּבְדַבְּרֹו עִמִּי אֶת־הַדָּבָר הַזֶּה עָמַדְתִּי מַרְעִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22096', '27', '10', '12', 'וַיֹּאמֶר אֵלַי אַל־תִּירָא דָנִיֵּאל כִּי ׀ מִן־הַיֹּום הָרִאשֹׁון אֲשֶׁר נָתַתָּ אֶת־לִבְּךָ לְהָבִין וּלְהִתְעַנֹּות לִפְנֵי אֱלֹהֶיךָ נִשְׁמְעוּ דְבָרֶיךָ וַאֲנִי־בָאתִי בִּדְבָרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22097', '27', '10', '13', 'וְשַׂר ׀ מַלְכוּת פָּרַס עֹמֵד לְנֶגְדִּי עֶשְׂרִים וְאֶחָד יֹום וְהִנֵּה מִיכָאֵל אַחַד הַשָּׂרִים הָרִאשֹׁנִים בָּא לְעָזְרֵנִי וַאֲנִי נֹותַרְתִּי שָׁם אֵצֶל מַלְכֵי פָרָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('22098', '27', '10', '14', 'וּבָאתִי לַהֲבִינְךָ אֵת אֲשֶׁר־יִקְרָה לְעַמְּךָ בְּאַחֲרִית הַיָּמִים כִּי־עֹוד חָזֹון לַיָּמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22099', '27', '10', '15', 'וּבְדַבְּרֹו עִמִּי כַּדְּבָרִים הָאֵלֶּה נָתַתִּי פָנַי אַרְצָה וְנֶאֱלָמְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22100', '27', '10', '16', 'וְהִנֵּה כִּדְמוּת בְּנֵי אָדָם נֹגֵעַ עַל־שְׂפָתָי וָאֶפְתַּח־פִּי וָאֲדַבְּרָה וָאֹמְרָה אֶל־הָעֹמֵד לְנֶגְדִּי אֲדֹנִי בַּמַּרְאָה נֶהֶפְכוּ צִירַי עָלַי וְלֹא עָצַרְתִּי כֹּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22101', '27', '10', '17', 'וְהֵיךְ יוּכַל עֶבֶד אֲדֹנִי זֶה לְדַבֵּר עִם־אֲדֹנִי זֶה וַאֲנִי מֵעַתָּה לֹא־יַעֲמָד־בִּי כֹחַ וּנְשָׁמָה לֹא נִשְׁאֲרָה־בִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22102', '27', '10', '18', 'וַיֹּסֶף וַיִּגַּע־בִּי כְּמַרְאֵה אָדָם וַיְחַזְּקֵנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22103', '27', '10', '19', 'וַיֹּאמֶר אַל־תִּירָא אִישׁ־חֲמֻדֹות שָׁלֹום לָךְ חֲזַק וַחֲזָק וּכְדַבְּרֹו עִמִּי הִתְחַזַּקְתִּי וָאֹמְרָה  יְדַבֵּר אֲדֹנִי כִּי חִזַּקְתָּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22104', '27', '10', '20', 'וַיֹּאמֶר הֲיָדַעְתָּ לָמָּה־בָּאתִי אֵלֶיךָ וְעַתָּה אָשׁוּב לְהִלָּחֵם עִם־שַׂר פָּרָס וַאֲנִי יֹוצֵא וְהִנֵּה שַׂר־יָוָן בָּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22105', '27', '10', '21', 'אֲבָל אַגִּיד לְךָ אֶת־הָרָשׁוּם בִּכְתָב אֱמֶת וְאֵין אֶחָד מִתְחַזֵּק עִמִּי עַל־אֵלֶּה כִּי אִם־מִיכָאֵל שַׂרְכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22106', '27', '11', '1', 'וַאֲנִי בִּשְׁנַת אַחַת לְדָרְיָוֶשׁ הַמָּדִי עָמְדִי לְמַחֲזִיק וּלְמָעֹוז לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22107', '27', '11', '2', 'וְעַתָּה אֱמֶת אַגִּיד לָךְ הִנֵּה־עֹוד שְׁלֹשָׁה מְלָכִים עֹמְדִים לְפָרַס וְהָרְבִיעִי יַעֲשִׁיר עֹשֶׁר־גָּדֹול מִכֹּל וּכְחֶזְקָתֹו בְעָשְׁרֹו יָעִיר הַכֹּל אֵת מַלְכוּת יָוָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22108', '27', '11', '3', 'וְעָמַד מֶלֶךְ גִּבֹּור וּמָשַׁל מִמְשָׁל רַב וְעָשָׂה כִּרְצֹונֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22109', '27', '11', '4', 'וּכְעָמְדֹו תִּשָּׁבֵר מַלְכוּתֹו וְתֵחָץ לְאַרְבַּע רוּחֹות הַשָּׁמָיִם וְלֹא לְאַחֲרִיתֹו וְלֹא כְמָשְׁלֹו אֲשֶׁר מָשָׁל כִּי תִנָּתֵשׁ מַלְכוּתֹו וְלַאֲחֵרִים מִלְּבַד־אֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22110', '27', '11', '5', 'וְיֶחֱזַק מֶלֶךְ־הַנֶּגֶב וּמִן־שָׂרָיו וְיֶחֱזַק עָלָיו וּמָשָׁל מִמְשָׁל רַב מֶמְשַׁלְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22111', '27', '11', '6', 'וּלְקֵץ שָׁנִים יִתְחַבָּרוּ וּבַת מֶלֶךְ־הַנֶּגֶב תָּבֹוא אֶל־מֶלֶךְ הַצָּפֹון לַעֲשֹׂות מֵישָׁרִים וְלֹא־תַעְצֹר כֹּוחַ הַזְּרֹועַ וְלֹא יַעֲמֹד וּזְרֹעֹו וְתִנָּתֵן הִיא וּמְבִיאֶיהָ וְהַיֹּלְדָהּ וּמַחֲזִקָהּ בָּעִתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22112', '27', '11', '7', 'וְעָמַד מִנֵּצֶר שָׁרָשֶׁיהָ כַּנֹּו וְיָבֹא אֶל־הַחַיִל וְיָבֹא בְּמָעֹוז מֶלֶךְ הַצָּפֹון וְעָשָׂה בָהֶם וְהֶחֱזִיק׃');
INSERT INTO `bible_verses_wlc` VALUES ('22113', '27', '11', '8', 'וְגַם אֱ‍לֹהֵיהֶם עִם־נְסִכֵיהֶם עִם־כְּלֵי חֶמְדָּתָם כֶּסֶף וְזָהָב בַּשְּׁבִי יָבִא מִצְרָיִם וְהוּא שָׁנִים יַעֲמֹד מִמֶּלֶךְ הַצָּפֹון ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22114', '27', '11', '9', 'וּבָא בְּמַלְכוּת מֶלֶךְ הַנֶּגֶב וְשָׁב אֶל־אַדְמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22115', '27', '11', '10', '[וּבְנֹו כ] (וּבָנָיו ק) יִתְגָּרוּ וְאָסְפוּ הֲמֹון חֲיָלִים רַבִּים וּבָא בֹוא וְשָׁטַף וְעָבָר וְיָשֹׁב [וְיִתְגָּרוּ כ] (וְיִתְגָּרֶה ק) עַד־ [מָעֻזָּה כ] (מָעֻזֹּו׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('22116', '27', '11', '11', 'וְיִתְמַרְמַר מֶלֶךְ הַנֶּגֶב וְיָצָא וְנִלְחַם עִמֹּו עִם־מֶלֶךְ הַצָּפֹון וְהֶעֱמִיד הָמֹון רָב וְנִתַּן הֶהָמֹון בְּיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22117', '27', '11', '12', 'וְנִשָּׂא הֶהָמֹון [יָרוּם כ] (וְרָם ק) לְבָבֹו וְהִפִּיל  רִבֹּאֹות וְלֹא יָעֹוז׃');
INSERT INTO `bible_verses_wlc` VALUES ('22118', '27', '11', '13', 'וְשָׁב מֶלֶךְ הַצָּפֹון וְהֶעֱמִיד הָמֹון רַב מִן־הָרִאשֹׁון וּלְקֵץ הָעִתִּים שָׁנִים יָבֹוא בֹוא בְּחַיִל גָּדֹול וּבִרְכוּשׁ רָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22119', '27', '11', '14', 'וּבָעִתִּים הָהֵם רַבִּים יַעַמְדוּ עַל־מֶלֶךְ הַנֶּגֶב וּבְנֵי ׀ פָּרִיצֵי עַמְּךָ יִנַּשְּׂאוּ לְהַעֲמִיד חָזֹון וְנִכְשָׁלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22120', '27', '11', '15', 'וְיָבֹא מֶלֶךְ הַצָּפֹון וְיִשְׁפֹּךְ סֹולֲלָה וְלָכַד עִיר מִבְצָרֹות וּזְרֹעֹות הַנֶּגֶב לֹא יַעֲמֹדוּ וְעַם מִבְחָרָיו וְאֵין כֹּחַ לַעֲמֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22121', '27', '11', '16', 'וְיַעַשׂ הַבָּא אֵלָיו כִּרְצֹונֹו וְאֵין עֹומֵד לְפָנָיו וְיַעֲמֹד בְּאֶרֶץ־הַצְּבִי וְכָלָה בְיָדֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22122', '27', '11', '17', 'וְיָשֵׂם ׀ פָּנָיו לָבֹוא בְּתֹקֶף כָּל־מַלְכוּתֹו וִישָׁרִים עִמֹּו וְעָשָׂה וּבַת הַנָּשִׁים יִתֶּן־לֹו לְהַשְׁחִיתָהּ וְלֹא תַעֲמֹד וְלֹא־לֹו תִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22123', '27', '11', '18', '[וְיָשֵׁב כ] (וְיָשֵׂם  ׀ ק) פָּנָיו לְאִיִּים וְלָכַד רַבִּים וְהִשְׁבִּית קָצִין חֶרְפָּתֹו לֹו בִּלְתִּי חֶרְפָּתֹו יָשִׁיב לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22124', '27', '11', '19', 'וְיָשֵׁב פָּנָיו לְמָעוּזֵּי אַרְצֹו וְנִכְשַׁל וְנָפַל וְלֹא יִמָּצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22125', '27', '11', '20', 'וְעָמַד עַל־כַּנֹּו מַעֲבִיר נֹוגֵשׂ הֶדֶר מַלְכוּת וּבְיָמִים אֲחָדִים יִשָּׁבֵר וְלֹא בְאַפַּיִם וְלֹא בְמִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22126', '27', '11', '21', 'וְעָמַד עַל־כַּנֹּו נִבְזֶה וְלֹא־נָתְנוּ עָלָיו הֹוד מַלְכוּת וּבָא בְשַׁלְוָה וְהֶחֱזִיק מַלְכוּת בַּחֲלַקְלַקֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22127', '27', '11', '22', 'וּזְרֹעֹות הַשֶּׁטֶף יִשָּׁטְפוּ מִלְּפָנָיו וְיִשָּׁבֵרוּ וְגַם נְגִיד בְּרִית׃');
INSERT INTO `bible_verses_wlc` VALUES ('22128', '27', '11', '23', 'וּמִן־הִתְחַבְּרוּת אֵלָיו יַעֲשֶׂה מִרְמָה וְעָלָה וְעָצַם בִּמְעַט־גֹּוי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22129', '27', '11', '24', 'בְּשַׁלְוָה וּבְמִשְׁמַנֵּי מְדִינָה יָבֹוא וְעָשָׂה אֲשֶׁר לֹא־עָשׂוּ אֲבֹתָיו וַאֲבֹות אֲבֹתָיו בִּזָּה וְשָׁלָל וּרְכוּשׁ לָהֶם יִבְזֹור וְעַל מִבְצָרִים יְחַשֵּׁב מַחְשְׁבֹתָיו וְעַד־עֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('22130', '27', '11', '25', 'וְיָעֵר כֹּחֹו וּלְבָבֹו עַל־מֶלֶךְ הַנֶּגֶב בְּחַיִל גָּדֹול וּמֶלֶךְ הַנֶּגֶב יִתְגָּרֶה לַמִּלְחָמָה בְּחַיִל־גָּדֹול וְעָצוּם עַד־מְאֹד וְלֹא יַעֲמֹד כִּי־יַחְשְׁבוּ עָלָיו מַחֲשָׁבֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22131', '27', '11', '26', 'וְאֹכְלֵי פַת־בָּגֹו יִשְׁבְּרוּהוּ וְחֵילֹו יִשְׁטֹוף וְנָפְלוּ חֲלָלִים רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22132', '27', '11', '27', 'וּשְׁנֵיהֶם הַמְּלָכִים לְבָבָם לְמֵרָע וְעַל־שֻׁלְחָן אֶחָד כָּזָב יְדַבֵּרוּ וְלֹא תִצְלָח כִּי־עֹוד קֵץ לַמֹּועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22133', '27', '11', '28', 'וְיָשֹׁב אַרְצֹו בִּרְכוּשׁ גָּדֹול וּלְבָבֹו עַל־בְּרִית קֹדֶשׁ וְעָשָׂה וְשָׁב לְאַרְצֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22134', '27', '11', '29', 'לַמֹּועֵד יָשׁוּב וּבָא בַנֶּגֶב וְלֹא־תִהְיֶה כָרִאשֹׁנָה וְכָאַחֲרֹנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22135', '27', '11', '30', 'וּבָאוּ בֹו צִיִּים כִּתִּים וְנִכְאָה וְשָׁב וְזָעַם עַל־בְּרִית־קֹודֶשׁ וְעָשָׂה וְשָׁב וְיָבֵן עַל־עֹזְבֵי בְּרִית קֹדֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22136', '27', '11', '31', 'וּזְרֹעִים מִמֶּנּוּ יַעֲמֹדוּ וְחִלְּלוּ הַמִּקְדָּשׁ הַמָּעֹוז וְהֵסִירוּ הַתָּמִיד וְנָתְנוּ הַשִּׁקּוּץ מְשֹׁומֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22137', '27', '11', '32', 'וּמַרְשִׁיעֵי בְרִית יַחֲנִיף בַּחֲלַקֹּות וְעַם יֹדְעֵי אֱלֹהָיו יַחֲזִקוּ וְעָשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22138', '27', '11', '33', 'וּמַשְׂכִּילֵי עָם יָבִינוּ לָרַבִּים וְנִכְשְׁלוּ בְּחֶרֶב וּבְלֶהָבָה בִּשְׁבִי וּבְבִזָּה יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22139', '27', '11', '34', 'וּבְהִכָּשְׁלָם יֵעָזְרוּ עֵזֶר מְעָט וְנִלְווּ עֲלֵיהֶם רַבִּים בַּחֲלַקְלַקֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22140', '27', '11', '35', 'וּמִן־הַמַּשְׂכִּילִים יִכָּשְׁלוּ לִצְרֹוף בָּהֶם וּלְבָרֵר וְלַלְבֵּן עַד־עֵת קֵץ כִּי־עֹוד לַמֹּועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22141', '27', '11', '36', 'וְעָשָׂה כִרְצֹונֹו הַמֶּלֶךְ וְיִתְרֹומֵם וְיִתְגַּדֵּל עַל־כָּל־אֵל וְעַל אֵל אֵלִים יְדַבֵּר נִפְלָאֹות וְהִצְלִיחַ עַד־כָּלָה זַעַם כִּי נֶחֱרָצָה נֶעֱשָׂתָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22142', '27', '11', '37', 'וְעַל־אֱלֹהֵי אֲבֹתָיו לֹא יָבִין וְעַל־חֶמְדַּת נָשִׁים וְעַל־כָּל־אֱלֹוהַּ לֹא יָבִין כִּי עַל־כֹּל יִתְגַּדָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22143', '27', '11', '38', 'וְלֶאֱלֹהַּ מָעֻזִּים עַל־כַּנֹּו יְכַבֵּד וְלֶאֱלֹוהַּ אֲשֶׁר לֹא־יְדָעֻהוּ אֲבֹתָיו יְכַבֵּד בְּזָהָב וּבְכֶסֶף וּבְאֶבֶן יְקָרָה וּבַחֲמֻדֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22144', '27', '11', '39', 'וְעָשָׂה לְמִבְצְרֵי מָעֻזִּים עִם־אֱלֹוהַּ נֵכָר אֲשֶׁר [הִכִּיר כ] (יַכִּיר ק) יַרְבֶּה כָבֹוד וְהִמְשִׁילָם בָּרַבִּים וַאֲדָמָה יְחַלֵּק  בִּמְחִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22145', '27', '11', '40', 'וּבְעֵת קֵץ יִתְנַגַּח עִמֹּו מֶלֶךְ הַנֶּגֶב וְיִשְׂתָּעֵר עָלָיו מֶלֶךְ הַצָּפֹון בְּרֶכֶב וּבְפָרָשִׁים וּבָאֳנִיֹּות רַבֹּות וּבָא בַאֲרָצֹות וְשָׁטַף וְעָבָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22146', '27', '11', '41', 'וּבָא בְּאֶרֶץ הַצְּבִי וְרַבֹּות יִכָּשֵׁלוּ וְאֵלֶּה יִמָּלְטוּ מִיָּדֹו אֱדֹום וּמֹואָב וְרֵאשִׁית בְּנֵי עַמֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('22147', '27', '11', '42', 'וְיִשְׁלַח יָדֹו בַּאֲרָצֹות וְאֶרֶץ מִצְרַיִם לֹא תִהְיֶה לִפְלֵיטָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22148', '27', '11', '43', 'וּמָשַׁל בְּמִכְמַנֵּי הַזָּהָב וְהַכֶּסֶף וּבְכֹל חֲמֻדֹות מִצְרָיִם וְלֻבִים וְכֻשִׁים בְּמִצְעָדָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22149', '27', '11', '44', 'וּשְׁמֻעֹות יְבַהֲלֻהוּ מִמִּזְרָח וּמִצָּפֹון וְיָצָא בְּחֵמָא גְדֹלָה לְהַשְׁמִיד וּלְהַחֲרִים רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22150', '27', '11', '45', 'וְיִטַּע אָהֳלֶי אַפַּדְנֹו בֵּין יַמִּים לְהַר־צְבִי־קֹדֶשׁ וּבָא עַד־קִצֹּו וְאֵין עֹוזֵר לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22151', '27', '12', '1', 'וּבָעֵת הַהִיא יַעֲמֹד מִיכָאֵל הַשַּׂר הַגָּדֹול הָעֹמֵד עַל־בְּנֵי עַמֶּךָ וְהָיְתָה עֵת צָרָה אֲשֶׁר לֹא־נִהְיְתָה מִהְיֹות גֹּוי עַד הָעֵת הַהִיא וּבָעֵת הַהִיא יִמָּלֵט עַמְּךָ כָּל־הַנִּמְצָא כָּתוּב בַּסֵּפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22152', '27', '12', '2', 'וְרַבִּים מִיְּשֵׁנֵי אַדְמַת־עָפָר יָקִיצוּ אֵלֶּה לְחַיֵּי עֹולָם וְאֵלֶּה לַחֲרָפֹות לְדִרְאֹון עֹולָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22153', '27', '12', '3', 'וְהַמַּשְׂכִּלִים יַזְהִרוּ כְּזֹהַר הָרָקִיעַ וּמַצְדִּיקֵי הָרַבִּים כַּכֹּוכָבִים לְעֹולָם וָעֶד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22154', '27', '12', '4', 'וְאַתָּה דָנִיֵּאל סְתֹם הַדְּבָרִים וַחֲתֹם הַסֵּפֶר עַד־עֵת קֵץ יְשֹׁטְטוּ רַבִּים וְתִרְבֶּה הַדָּעַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('22155', '27', '12', '5', 'וְרָאִיתִי אֲנִי דָנִיֵּאל וְהִנֵּה שְׁנַיִם אֲחֵרִים עֹמְדִים אֶחָד הֵנָּה לִשְׂפַת הַיְאֹר וְאֶחָד הֵנָּה לִשְׂפַת הַיְאֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22156', '27', '12', '6', 'וַיֹּאמֶר לָאִישׁ לְבוּשׁ הַבַּדִּים אֲשֶׁר מִמַּעַל לְמֵימֵי הַיְאֹר עַד־מָתַי קֵץ הַפְּלָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22157', '27', '12', '7', 'וָאֶשְׁמַע אֶת־הָאִישׁ ׀ לְבוּשׁ הַבַּדִּים אֲשֶׁר מִמַּעַל לְמֵימֵי הַיְאֹר וַיָּרֶם יְמִינֹו וּשְׂמֹאלֹו אֶל־הַשָּׁמַיִם וַיִּשָּׁבַע בְּחֵי הָעֹולָם כִּי לְמֹועֵד מֹועֲדִים וָחֵצִי וּכְכַלֹּות נַפֵּץ יַד־עַם־קֹדֶשׁ תִּכְלֶינָה כָל־אֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22158', '27', '12', '8', 'וַאֲנִי שָׁמַעְתִּי וְלֹא אָבִין וָאֹמְרָה אֲדֹנִי מָה אַחֲרִית אֵלֶּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22159', '27', '12', '9', 'וַיֹּאמֶר לֵךְ דָּנִיֵּאל כִּי־סְתֻמִים וַחֲתֻמִים הַדְּבָרִים עַד־עֵת קֵץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22160', '27', '12', '10', 'יִתְבָּרֲרוּ וְיִתְלַבְּנוּ וְיִצָּרְפוּ רַבִּים וְהִרְשִׁיעוּ רְשָׁעִים וְלֹא יָבִינוּ כָּל־רְשָׁעִים וְהַמַּשְׂכִּלִים יָבִינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22161', '27', '12', '11', 'וּמֵעֵת הוּסַר הַתָּמִיד וְלָתֵת שִׁקּוּץ שֹׁמֵם יָמִים אֶלֶף מָאתַיִם וְתִשְׁעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22162', '27', '12', '12', 'אַשְׁרֵי הַמְחַכֶּה וְיַגִּיעַ לְיָמִים אֶלֶף שְׁלֹשׁ מֵאֹות שְׁלֹשִׁים וַחֲמִשָּׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22163', '27', '12', '13', 'וְאַתָּה לֵךְ לַקֵּץ וְתָנוּחַ וְתַעֲמֹד לְגֹרָלְךָ לְקֵץ הַיָּמִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('22164', '28', '1', '1', 'דְּבַר־יְהוָה ׀ אֲשֶׁר הָיָה אֶל־הֹושֵׁעַ בֶּן־בְּאֵרִי בִּימֵי עֻזִּיָּה יֹותָם אָחָז יְחִזְקִיָּה מַלְכֵי יְהוּדָה וּבִימֵי יָרָבְעָם בֶּן־יֹואָשׁ מֶלֶךְ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22165', '28', '1', '2', 'תְּחִלַּת דִּבֶּר־יְהוָה בְּהֹושֵׁעַ  פ וַיֹּאמֶר יְהוָה אֶל־הֹושֵׁעַ לֵךְ קַח־לְךָ אֵשֶׁת זְנוּנִים וְיַלְדֵי זְנוּנִים כִּי־זָנֹה תִזְנֶה הָאָרֶץ מֵאַחֲרֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22166', '28', '1', '3', 'וַיֵּלֶךְ וַיִּקַּח אֶת־גֹּמֶר בַּת־דִּבְלָיִם וַתַּהַר וַתֵּלֶד־לֹו בֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22167', '28', '1', '4', 'וַיֹּאמֶר יְהוָה אֵלָיו קְרָא שְׁמֹו יִזְרְעֶאל כִּי־עֹוד מְעַט וּפָקַדְתִּי אֶת־דְּמֵי יִזְרְעֶאל עַל־בֵּית יֵהוּא וְהִשְׁבַּתִּי מַמְלְכוּת בֵּית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22168', '28', '1', '5', 'וְהָיָה בַּיֹּום הַהוּא וְשָׁבַרְתִּי אֶת־קֶשֶׁת יִשְׂרָאֵל בְּעֵמֶק יִזְרְעֶאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22169', '28', '1', '6', 'וַתַּהַר עֹוד וַתֵּלֶד בַּת וַיֹּאמֶר לֹו קְרָא שְׁמָהּ לֹא רֻחָמָה כִּי לֹא אֹוסִיף עֹוד אֲרַחֵם אֶת־בֵּית יִשְׂרָאֵל כִּי־נָשֹׂא אֶשָּׂא לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22170', '28', '1', '7', 'וְאֶת־בֵּית יְהוּדָה אֲרַחֵם וְהֹושַׁעְתִּים בַּיהוָה אֱלֹהֵיהֶם וְלֹא אֹושִׁיעֵם בְּקֶשֶׁת וּבְחֶרֶב וּבְמִלְחָמָה בְּסוּסִים וּבְפָרָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22171', '28', '1', '8', 'וַתִּגְמֹל אֶת־לֹא רֻחָמָה וַתַּהַר וַתֵּלֶד בֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22172', '28', '1', '9', 'וַיֹּאמֶר קְרָא שְׁמֹו לֹא עַמִּי כִּי אַתֶּם לֹא עַמִּי וְאָנֹכִי לֹא־אֶהְיֶה לָכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22173', '28', '2', '1', 'וְהָיָה מִסְפַּר בְּנֵי־יִשְׂרָאֵל כְּחֹול הַיָּם אֲשֶׁר לֹא־יִמַּד וְלֹא יִסָּפֵר וְהָיָה בִּמְקֹום אֲשֶׁר־יֵאָמֵר לָהֶם לֹא־עַמִּי אַתֶּם יֵאָמֵר לָהֶם בְּנֵי אֵל־חָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22174', '28', '2', '2', 'וְנִקְבְּצוּ בְּנֵי־יְהוּדָה וּבְנֵי־יִשְׂרָאֵל יַחְדָּו וְשָׂמוּ לָהֶם רֹאשׁ אֶחָד וְעָלוּ מִן־הָאָרֶץ כִּי גָדֹול יֹום יִזְרְעֶאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22175', '28', '2', '3', 'אִמְרוּ לַאֲחֵיכֶם עַמִּי וְלַאֲחֹותֵיכֶם רֻחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22176', '28', '2', '4', 'רִיבוּ בְאִמְּכֶם רִיבוּ כִּי־הִיא לֹא אִשְׁתִּי וְאָנֹכִי לֹא אִישָׁהּ וְתָסֵר זְנוּנֶיהָ מִפָּנֶיה וְנַאֲפוּפֶיהָ מִבֵּין שָׁדֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22177', '28', '2', '5', 'פֶּן־אַפְשִׁיטֶנָּה עֲרֻמָּה וְהִצַּגְתִּיהָ כְּיֹום הִוָּלְדָהּ וְשַׂמְתִּיהָ כַמִּדְבָּר וְשַׁתִּהָ כְּאֶרֶץ צִיָּה וַהֲמִתִּיהָ בַּצָּמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22178', '28', '2', '6', 'וְאֶת־בָּנֶיהָ לֹא אֲרַחֵם כִּי־בְנֵי זְנוּנִים הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22179', '28', '2', '7', 'כִּי זָנְתָה אִמָּם הֹבִישָׁה הֹורָתָם כִּי אָמְרָה אֵלְכָה אַחֲרֵי מְאַהֲבַי נֹתְנֵי לַחְמִי וּמֵימַי צַמְרִי וּפִשְׁתִּי שַׁמְנִי וְשִׁקּוּיָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22180', '28', '2', '8', 'לָכֵן הִנְנִי־שָׂךְ אֶת־דַּרְכֵּךְ בַּסִּירִים וְגָדַרְתִּי אֶת־גְּדֵרָהּ וּנְתִיבֹותֶיהָ לֹא תִמְצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22181', '28', '2', '9', 'וְרִדְּפָה אֶת־מְאַהֲבֶיהָ וְלֹא־תַשִּׂיג אֹתָם וּבִקְשָׁתַם וְלֹא תִמְצָא וְאָמְרָה אֵלְכָה וְאָשׁוּבָה אֶל־אִישִׁי הָרִאשֹׁון כִּי טֹוב לִי אָז מֵעָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22182', '28', '2', '10', 'וְהִיא לֹא יָדְעָה כִּי אָנֹכִי נָתַתִּי לָהּ הַדָּגָן וְהַתִּירֹושׁ וְהַיִּצְהָר וְכֶסֶף הִרְבֵּיתִי לָהּ וְזָהָב עָשׂוּ לַבָּעַל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22183', '28', '2', '11', 'לָכֵן אָשׁוּב וְלָקַחְתִּי דְגָנִי בְּעִתֹּו וְתִירֹושִׁי בְּמֹועֲדֹו וְהִצַּלְתִּי צַמְרִי וּפִשְׁתִּי לְכַסֹּות אֶת־עֶרְוָתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22184', '28', '2', '12', 'וְעַתָּה אֲגַלֶּה אֶת־נַבְלֻתָהּ לְעֵינֵי מְאַהֲבֶיהָ וְאִישׁ לֹא־יַצִּילֶנָּה מִיָּדִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22185', '28', '2', '13', 'וְהִשְׁבַּתִּי כָּל־מְשֹׂושָׂהּ חַגָּהּ חָדְשָׁהּ וְשַׁבַּתָּהּ וְכֹל מֹועֲדָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22186', '28', '2', '14', 'וַהֲשִׁמֹּתִי גַּפְנָהּ וּתְאֵנָתָהּ אֲשֶׁר אָמְרָה אֶתְנָה הֵמָּה לִי אֲשֶׁר נָתְנוּ־לִי מְאַהֲבָי וְשַׂמְתִּים לְיַעַר וַאֲכָלָתַם חַיַּת הַשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22187', '28', '2', '15', 'וּפָקַדְתִּי עָלֶיהָ אֶת־יְמֵי הַבְּעָלִים אֲשֶׁר תַּקְטִיר לָהֶם וַתַּעַד נִזְמָהּ וְחֶלְיָתָהּ וַתֵּלֶךְ אַחֲרֵי מְאַהֲבֶיהָ וְאֹתִי שָׁכְחָה נְאֻם־יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22188', '28', '2', '16', 'לָכֵן הִנֵּה אָנֹכִי מְפַתֶּיהָ וְהֹלַכְתִּיהָ הַמִּדְבָּר וְדִבַּרְתִּי עַל־לִבָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22189', '28', '2', '17', 'וְנָתַתִּי לָהּ אֶת־כְּרָמֶיהָ מִשָּׁם וְאֶת־עֵמֶק עָכֹור לְפֶתַח תִּקְוָה וְעָנְתָה שָּׁמָּה כִּימֵי נְעוּרֶיהָ וִּכְיֹום  עֲלֹתָהּ מֵאֶרֶץ־מִצְרָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22190', '28', '2', '18', 'וְהָיָה בַיֹּום־הַהוּא נְאֻם־יְהוָה תִּקְרְאִי אִישִׁי וְלֹא־תִקְרְאִי־לִי עֹוד בַּעְלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22191', '28', '2', '19', 'וַהֲסִרֹתִי אֶת־שְׁמֹות הַבְּעָלִים מִפִּיהָ וְלֹא־יִזָּכְרוּ עֹוד בִּשְׁמָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22192', '28', '2', '20', 'וְכָרַתִּי לָהֶם בְּרִית בַּיֹּום הַהוּא עִם־חַיַּת הַשָּׂדֶה וְעִם־עֹוף הַשָּׁמַיִם וְרֶמֶשׂ הָאֲדָמָה וְקֶשֶׁת וְחֶרֶב וּמִלְחָמָה אֶשְׁבֹּור מִן־הָאָרֶץ וְהִשְׁכַּבְתִּים לָבֶטַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('22193', '28', '2', '21', 'וְאֵרַשְׂתִּיךְ לִי לְעֹולָם וְאֵרַשְׂתִּיךְ לִי בְּצֶדֶק וּבְמִשְׁפָּט וּבְחֶסֶד וּבְרַחֲמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22194', '28', '2', '22', 'וְאֵרַשְׂתִּיךְ לִי בֶּאֱמוּנָה וְיָדַעַתְּ אֶת־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22195', '28', '2', '23', 'וְהָיָה ׀ בַּיֹּום הַהוּא אֶעֱנֶה נְאֻם־יְהוָה אֶעֱנֶה אֶת־הַשָּׁמָיִם וְהֵם יַעֲנוּ אֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22196', '28', '2', '24', 'וְהָאָרֶץ תַּעֲנֶה אֶת־הַדָּגָן וְאֶת־הַתִּירֹושׁ וְאֶת־הַיִּצְהָר וְהֵם יַעֲנוּ אֶת־יִזְרְעֶאל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22197', '28', '2', '25', 'וּזְרַעְתִּיהָ לִּי בָּאָרֶץ וְרִחַמְתִּי אֶת־לֹא רֻחָמָה וְאָמַרְתִּי לְלֹא־עַמִּי עַמִּי־אַתָּה וְהוּא יֹאמַר אֱלֹהָי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22198', '28', '3', '1', 'וַיֹּאמֶר יְהוָה אֵלַי עֹוד לֵךְ אֱ‍הַב־אִשָּׁה אֲהֻבַת רֵעַ וּמְנָאָפֶת כְּאַהֲבַת יְהוָה אֶת־בְּנֵי יִשְׂרָאֵל וְהֵם פֹּנִים אֶל־אֱלֹהִים אֲחֵרִים וְאֹהֲבֵי אֲשִׁישֵׁי עֲנָבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22199', '28', '3', '2', 'וָאֶכְּרֶהָ לִּי בַּחֲמִשָּׁה עָשָׂר כָּסֶף וְחֹמֶר שְׂעֹרִים וְלֵתֶךְ שְׂעֹרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22200', '28', '3', '3', 'וָאֹמַר אֵלֶיהָ יָמִים רַבִּים תֵּשְׁבִי לִי לֹא תִזְנִי וְלֹא תִהְיִי לְאִישׁ וְגַם־אֲנִי אֵלָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22201', '28', '3', '4', 'כִּי ׀ יָמִים רַבִּים יֵשְׁבוּ בְּנֵי יִשְׂרָאֵל אֵין מֶלֶךְ וְאֵין שָׂר וְאֵין זֶבַח וְאֵין מַצֵּבָה וְאֵין אֵפֹוד וּתְרָפִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22202', '28', '3', '5', 'אַחַר יָשֻׁבוּ בְּנֵי יִשְׂרָאֵל וּבִקְשׁוּ אֶת־יְהוָה אֱלֹהֵיהֶם וְאֵת דָּוִד מַלְכָּם וּפָחֲדוּ אֶל־יְהוָה וְאֶל־טוּבֹו בְּאַחֲרִית הַיָּמִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22203', '28', '4', '1', 'שִׁמְעוּ דְבַר־יְהוָה בְּנֵי יִשְׂרָאֵל כִּי רִיב לַיהוָה עִם־יֹושְׁבֵי הָאָרֶץ כִּי אֵין־אֱמֶת וְאֵין־חֶסֶד וְאֵין־דַּעַת אֱלֹהִים בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22204', '28', '4', '2', 'אָלֹה וְכַחֵשׁ וְרָצֹחַ וְגָנֹב וְנָאֹף פָּרָצוּ וְדָמִים בְּדָמִים נָגָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22205', '28', '4', '3', 'עַל־כֵּן ׀ תֶּאֱבַל הָאָרֶץ וְאֻמְלַל כָּל־יֹושֵׁב בָּהּ בְּחַיַּת הַשָּׂדֶה וּבְעֹוף הַשָּׁמָיִם וְגַם־דְּגֵי הַיָּם יֵאָסֵפוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22206', '28', '4', '4', 'אַךְ אִישׁ אַל־יָרֵב וְאַל־יֹוכַח אִישׁ וְעַמְּךָ כִּמְרִיבֵי כֹהֵן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22207', '28', '4', '5', 'וְכָשַׁלְתָּ הַיֹּום וְכָשַׁל גַּם־נָבִיא עִמְּךָ לָיְלָה וְדָמִיתִי אִמֶּךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22208', '28', '4', '6', 'נִדְמוּ עַמִּי מִבְּלִי הַדָּעַת כִּי־אַתָּה הַדַּעַת מָאַסְתָּ וְאֶמְאָסְאךָ מִכַּהֵן לִי וַתִּשְׁכַּח תֹּורַת אֱלֹהֶיךָ אֶשְׁכַּח בָּנֶיךָ גַּם־אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22209', '28', '4', '7', 'כְּרֻבָּם כֵּן חָטְאוּ־לִי כְּבֹודָם בְּקָלֹון אָמִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22210', '28', '4', '8', 'חַטַּאת עַמִּי יֹאכֵלוּ וְאֶל־עֲוֹנָם יִשְׂאוּ נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22211', '28', '4', '9', 'וְהָיָה כָעָם כַּכֹּהֵן וּפָקַדְתִּי עָלָיו דְּרָכָיו וּמַעֲלָלָיו אָשִׁיב לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22212', '28', '4', '10', 'וְאָכְלוּ וְלֹא יִשְׂבָּעוּ הִזְנוּ וְלֹא יִפְרֹצוּ כִּי־אֶת־יְהוָה עָזְבוּ לִשְׁמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22213', '28', '4', '11', 'זְנוּת וְיַיִן וְתִירֹושׁ יִקַּח־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22214', '28', '4', '12', 'עַמִּי בְּעֵצֹו יִשְׁאָל וּמַקְלֹו יַגִּיד לֹו כִּי רוּחַ זְנוּנִים הִתְעָה וַיִּזְנוּ מִתַּחַת אֱלֹהֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22215', '28', '4', '13', 'עַל־רָאשֵׁי הֶהָרִים יְזַבֵּחוּ וְעַל־הַגְּבָעֹות יְקַטֵּרוּ תַּחַת אַלֹּון וְלִבְנֶה וְאֵלָה כִּי טֹוב צִלָּהּ עַל־כֵּן תִּזְנֶינָה בְּנֹותֵיכֶם וְכַלֹּותֵיכֶם תְּנָאַפְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22216', '28', '4', '14', 'לֹא־אֶפְקֹוד עַל־בְּנֹותֵיכֶם כִּי תִזְנֶינָה וְעַל־כַּלֹּותֵיכֶם כִּי תְנָאַפְנָה כִּי־הֵם עִם־הַזֹּנֹות יְפָרֵדוּ וְעִם־הַקְּדֵשֹׁות יְזַבֵּחוּ וְעָם לֹא־יָבִין יִלָּבֵט׃');
INSERT INTO `bible_verses_wlc` VALUES ('22217', '28', '4', '15', 'אִם־זֹנֶה אַתָּה יִשְׂרָאֵל אַל־יֶאְשַׁם יְהוּדָה וְאַל־תָּבֹאוּ הַגִּלְגָּל וְאַל־תַּעֲלוּ בֵּית אָוֶן וְאַל־תִּשָּׁבְעוּ חַי־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22218', '28', '4', '16', 'כִּי כְּפָרָה סֹרֵרָה סָרַר יִשְׂרָאֵל עַתָּה יִרְעֵם יְהוָה כְּכֶבֶשׂ בַּמֶּרְחָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22219', '28', '4', '17', 'חֲבוּר עֲצַבִּים אֶפְרָיִם הַנַּח־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22220', '28', '4', '18', 'סָר סָבְאָם הַזְנֵה הִזְנוּ אָהֲבוּ הֵבוּ קָלֹון מָגִנֶּיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22221', '28', '4', '19', 'צָרַר רוּחַ אֹותָהּ בִּכְנָפֶיהָ וְיֵבֹשׁוּ מִזִּבְחֹותָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22222', '28', '5', '1', 'שִׁמְעוּ־זֹאת הַכֹּהֲנִים וְהַקְשִׁיבוּ ׀ בֵּית יִשְׂרָאֵל וּבֵית הַמֶּלֶךְ הַאֲזִינוּ כִּי לָכֶם הַמִּשְׁפָּט כִּי־פַח הֱיִיתֶם לְמִצְפָּה וְרֶשֶׁת פְּרוּשָׂה עַל־תָּבֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('22223', '28', '5', '2', 'וְשַׁחֲטָה שֵׂטִים הֶעְמִיקוּ וַאֲנִי מוּסָר לְכֻלָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22224', '28', '5', '3', 'אֲנִי יָדַעְתִּי אֶפְרַיִם וְיִשְׂרָאֵל לֹא־נִכְחַד מִמֶּנִּי כִּי עַתָּה הִזְנֵיתָ אֶפְרַיִם נִטְמָא יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22225', '28', '5', '4', 'לֹא יִתְּנוּ מַעַלְלֵיהֶם לָשׁוּב אֶל־אֱלֹהֵיהֶם כִּי רוּחַ זְנוּנִים בְּקִרְבָּם וְאֶת־יְהוָה לֹא יָדָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22226', '28', '5', '5', 'וְעָנָה גְאֹון־יִשְׂרָאֵל בְּפָנָיו וְיִשְׂרָאֵל וְאֶפְרַיִם יִכָּשְׁלוּ בַּעֲוֹנָם כָּשַׁל גַּם־יְהוּדָה עִמָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22227', '28', '5', '6', 'בְּצֹאנָם וּבִבְקָרָם יֵלְכוּ לְבַקֵּשׁ אֶת־יְהוָה וְלֹא יִמְצָאוּ חָלַץ מֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22228', '28', '5', '7', 'בַּיהוָה בָּגָדוּ כִּי־בָנִים זָרִים יָלָדוּ עַתָּה יֹאכְלֵם חֹדֶשׁ אֶת־חֶלְקֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22229', '28', '5', '8', 'תִּקְעוּ שֹׁופָר בַּגִּבְעָה חֲצֹצְרָה בָּרָמָה הָרִיעוּ בֵּית אָוֶן אַחֲרֶיךָ בִּנְיָמִין׃');
INSERT INTO `bible_verses_wlc` VALUES ('22230', '28', '5', '9', 'אֶפְרַיִם לְשַׁמָּה תִהְיֶה בְּיֹום תֹּוכֵחָה בְּשִׁבְטֵי יִשְׂרָאֵל הֹודַעְתִּי נֶאֱמָנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22231', '28', '5', '10', 'הָיוּ שָׂרֵי יְהוּדָה כְּמַסִּיגֵי גְּבוּל עֲלֵיהֶם אֶשְׁפֹּוךְ כַּמַּיִם עֶבְרָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22232', '28', '5', '11', 'עָשׁוּק אֶפְרַיִם רְצוּץ מִשְׁפָּט כִּי הֹואִיל הָלַךְ אַחֲרֵי־צָו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22233', '28', '5', '12', 'וַאֲנִי כָעָשׁ לְאֶפְרָיִם וְכָרָקָב לְבֵית יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22234', '28', '5', '13', 'וַיַּרְא אֶפְרַיִם אֶת־חָלְיֹו וִיהוּדָה אֶת־מְזֹרֹו וַיֵּלֶךְ אֶפְרַיִם אֶל־אַשּׁוּר וַיִּשְׁלַח אֶל־מֶלֶךְ יָרֵב וְהוּא לֹא יוּכַל לִרְפֹּא לָכֶם וְלֹא־יִגְהֶה מִכֶּם מָזֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('22235', '28', '5', '14', 'כִּי אָנֹכִי כַשַּׁחַל לְאֶפְרַיִם וְכַכְּפִיר לְבֵית יְהוּדָה אֲנִי אֲנִי אֶטְרֹף וְאֵלֵךְ אֶשָּׂא וְאֵין מַצִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22236', '28', '5', '15', 'אֵלֵךְ אָשׁוּבָה אֶל־מְקֹומִי עַד אֲשֶׁר־יֶאְשְׁמוּ וּבִקְשׁוּ פָנָי בַּצַּר לָהֶם יְשַׁחֲרֻנְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22237', '28', '6', '1', 'לְכוּ וְנָשׁוּבָה אֶל־יְהוָה כִּי הוּא טָרָף וְיִרְפָּאֵנוּ יַךְ וְיַחְבְּשֵׁנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22238', '28', '6', '2', 'יְחַיֵּנוּ מִיֹּמָיִם בַּיֹּום הַשְּׁלִישִׁי יְקִמֵנוּ וְנִחְיֶה לְפָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22239', '28', '6', '3', 'וְנֵדְעָה נִרְדְּפָה לָדַעַת אֶת־יְהוָה כְּשַׁחַר נָכֹון מֹוצָאֹו וְיָבֹוא כַגֶּשֶׁם לָנוּ כְּמַלְקֹושׁ יֹורֶה אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22240', '28', '6', '4', 'מָה אֶעֱשֶׂה־לְּךָ אֶפְרַיִם מָה אֶעֱשֶׂה־לְּךָ יְהוּדָה וְחַסְדְּכֶם כַּעֲנַן־בֹּקֶר וְכַטַּל מַשְׁכִּים הֹלֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22241', '28', '6', '5', 'עַל־כֵּן חָצַבְתִּי בַּנְּבִיאִים הֲרַגְתִּים בְּאִמְרֵי־פִי וּמִשְׁפָּטֶיךָ אֹור יֵצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22242', '28', '6', '6', 'כִּי חֶסֶד חָפַצְתִּי וְלֹא־זָבַח וְדַעַת אֱלֹהִים מֵעֹלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22243', '28', '6', '7', 'וְהֵמָּה כְּאָדָם עָבְרוּ בְרִית שָׁם בָּגְדוּ בִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22244', '28', '6', '8', 'גִּלְעָד קִרְיַת פֹּעֲלֵי אָוֶן עֲקֻבָּה מִדָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22245', '28', '6', '9', 'וּכְחַכֵּי אִישׁ גְּדוּדִים חֶבֶר כֹּהֲנִים דֶּרֶךְ יְרַצְּחוּ־שֶׁכְמָה כִּי זִמָּה עָשׂוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22246', '28', '6', '10', 'בְּבֵית יִשְׂרָאֵל רָאִיתִי [שַׁעֲרִירִיָּה כ] (שַׁעֲרוּרִיָּה ק) ם זְנוּת לְאֶפְרַיִם נִטְמָא יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22247', '28', '6', '11', 'גַּם־יְהוּדָה שָׁת קָצִיר לָךְ בְּשׁוּבִי שְׁבוּת עַמִּי׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22248', '28', '7', '1', 'כְּרָפְאִי לְיִשְׂרָאֵל וְנִגְלָה עֲוֹן אֶפְרַיִם וְרָעֹות שֹׁמְרֹון כִּי פָעֲלוּ שָׁקֶר וְגַנָּב יָבֹוא פָּשַׁט גְּדוּד בַּחוּץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22249', '28', '7', '2', 'וּבַל־יֹאמְרוּ לִלְבָבָם כָּל־רָעָתָם זָכָרְתִּי עַתָּה סְבָבוּם מַעַלְלֵיהֶם נֶגֶד פָּנַי הָיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22250', '28', '7', '3', 'בְּרָעָתָם יְשַׂמְּחוּ־מֶלֶךְ וּבְכַחֲשֵׁיהֶם שָׂרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22251', '28', '7', '4', 'כֻּלָּם מְנָאֲפִים כְּמֹו תַנּוּר בֹּעֵרָה מֵאֹפֶה יִשְׁבֹּות מֵעִיר מִלּוּשׁ בָּצֵק עַד־חֻמְצָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22252', '28', '7', '5', 'יֹום מַלְכֵּנוּ הֶחֱלוּ שָׂרִים חֲמַת מִיָּיִן מָשַׁךְ יָדֹו אֶת־לֹצְצִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22253', '28', '7', '6', 'כִּי־קֵרְבוּ כַתַּנּוּר לִבָּם בְּאָרְבָּם כָּל־הַלַּיְלָה יָשֵׁן אֹפֵהֶם בֹּקֶר הוּא בֹעֵר כְּאֵשׁ לֶהָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22254', '28', '7', '7', 'כֻּלָּם יֵחַמּוּ כַּתַּנּוּר וְאָכְלוּ אֶת־שֹׁפְטֵיהֶם כָּל־מַלְכֵיהֶם נָפָלוּ אֵין־קֹרֵא בָהֶם אֵלָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22255', '28', '7', '8', 'אֶפְרַיִם בָּעַמִּים הוּא יִתְבֹּולָל אֶפְרַיִם הָיָה עֻגָה בְּלִי הֲפוּכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22256', '28', '7', '9', 'אָכְלוּ זָרִים כֹּחֹו וְהוּא לֹא יָדָע גַּם־שֵׂיבָה זָרְקָה בֹּו וְהוּא לֹא יָדָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('22257', '28', '7', '10', 'וְעָנָה גְאֹון־יִשְׂרָאֵל בְּפָנָיו וְלֹא־שָׁבוּ אֶל־יְהוָה אֱלֹהֵיהֶם וְלֹא בִקְשֻׁהוּ בְּכָל־זֹאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('22258', '28', '7', '11', 'וַיְהִי אֶפְרַיִם כְּיֹונָה פֹותָה אֵין לֵב מִצְרַיִם קָרָאוּ אַשּׁוּר הָלָכוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22259', '28', '7', '12', 'כַּאֲשֶׁר יֵלֵכוּ אֶפְרֹושׂ עֲלֵיהֶם רִשְׁתִּי כְּעֹוף הַשָּׁמַיִם אֹורִידֵם אַיְסִרֵם כְּשֵׁמַע לַעֲדָתָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22260', '28', '7', '13', 'אֹוי לָהֶם כִּי־נָדְדוּ מִמֶּנִּי שֹׁד לָהֶם כִּי־פָשְׁעוּ בִי וְאָנֹכִי אֶפְדֵּם וְהֵמָּה דִּבְּרוּ עָלַי כְּזָבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22261', '28', '7', '14', 'וְלֹא־זָעֲקוּ אֵלַי בְּלִבָּם כִּי יְיֵלִילוּ עַל־מִשְׁכְּבֹותָם עַל־דָּגָן וְתִירֹושׁ יִתְגֹּורָרוּ יָסוּרוּ בִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22262', '28', '7', '15', 'וַאֲנִי יִסַּרְתִּי חִזַּקְתִּי זְרֹועֹתָם וְאֵלַי יְחַשְּׁבוּ־רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('22263', '28', '7', '16', 'יָשׁוּבוּ ׀ לֹא עָל הָיוּ כְּקֶשֶׁת רְמִיָּה יִפְּלוּ בַחֶרֶב שָׂרֵיהֶם מִזַּעַם לְשֹׁונָם זֹו לַעְגָּם בְּאֶרֶץ מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22264', '28', '8', '1', 'אֶל־חִכְּךָ שֹׁפָר כַּנֶּשֶׁר עַל־בֵּית יְהוָה יַעַן עָבְרוּ בְרִיתִי וְעַל־תֹּורָתִי פָּשָׁעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22265', '28', '8', '2', 'לִי יִזְעָקוּ אֱלֹהַי יְדַעֲנוּךָ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22266', '28', '8', '3', 'זָנַח יִשְׂרָאֵל טֹוב אֹויֵב יִרְדְּפֹו ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22267', '28', '8', '4', 'הֵם הִמְלִיכוּ וְלֹא מִמֶּנִּי הֵשִׂירוּ וְלֹא יָדָעְתִּי כַּסְפָּם וּזְהָבָם עָשׂוּ לָהֶם עֲצַבִּים לְמַעַן יִכָּרֵת׃');
INSERT INTO `bible_verses_wlc` VALUES ('22268', '28', '8', '5', 'זָנַח עֶגְלֵךְ שֹׁמְרֹון חָרָה אַפִּי בָּם עַד־מָתַי לֹא יוּכְלוּ נִקָּיֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22269', '28', '8', '6', 'כִּי מִיִּשְׂרָאֵל וְהוּא חָרָשׁ עָשָׂהוּ וְלֹא אֱלֹהִים הוּא כִּי־שְׁבָבִים יִהְיֶה עֵגֶל שֹׁמְרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('22270', '28', '8', '7', 'כִּי רוּחַ יִזְרָעוּ וְסוּפָתָה יִקְצֹרוּ קָמָה אֵין־לֹו צֶמַח בְּלִי יַעֲשֶׂה־קֶּמַח אוּלַי יַעֲשֶׂה זָרִים יִבְלָעֻהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22271', '28', '8', '8', 'נִבְלַע יִשְׂרָאֵל עַתָּה הָיוּ בַגֹּויִם כִּכְלִי אֵין־חֵפֶץ בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22272', '28', '8', '9', 'כִּי־הֵמָּה עָלוּ אַשּׁוּר פֶּרֶא בֹּודֵד לֹו אֶפְרַיִם הִתְנוּ אֲהָבִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22273', '28', '8', '10', 'גַּם כִּי־יִתְנוּ בַגֹּויִם עַתָּה אֲקַבְּצֵם וַיָּחֵלּוּ מְּעָט מִמַּשָּׂא מֶלֶךְ שָׂרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22274', '28', '8', '11', 'כִּי־הִרְבָּה אֶפְרַיִם מִזְבְּחֹת לַחֲטֹא הָיוּ־לֹו מִזְבְּחֹות לַחֲטֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22275', '28', '8', '12', '[אֶכתֹוב־ כ] (אֶכְתָּב־לֹו ק) [רִבֹּו כ] (רֻבֵּי ק) תֹּורָתִי כְּמֹו־זָר נֶחְשָׁבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22276', '28', '8', '13', 'זִבְחֵי הַבְהָבַי יִזְבְּחוּ בָשָׂר וַיֹּאכֵלוּ יְהוָה לֹא רָצָם עַתָּה יִזְכֹּר עֲוֹנָם וְיִפְקֹד חַטֹּאותָם הֵמָּה מִצְרַיִם יָשׁוּבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22277', '28', '8', '14', 'וַיִּשְׁכַּח יִשְׂרָאֵל אֶת־עֹשֵׂהוּ וַיִּבֶן הֵיכָלֹות וִיהוּדָה הִרְבָּה עָרִים בְּצֻרֹות וְשִׁלַּחְתִּי־אֵשׁ בְּעָרָיו וְאָכְלָה אַרְמְנֹתֶיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22278', '28', '9', '1', 'אַל־תִּשְׂמַח יִשְׂרָאֵל ׀ אֶל־גִּיל כָּעַמִּים כִּי זָנִיתָ מֵעַל אֱלֹהֶיךָ אָהַבְתָּ אֶתְנָן עַל כָּל־גָּרְנֹות דָּגָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22279', '28', '9', '2', 'גֹּרֶן וָיֶקֶב לֹא יִרְעֵם וְתִירֹושׁ יְכַחֶשׁ בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22280', '28', '9', '3', 'לֹא יֵשְׁבוּ בְּאֶרֶץ יְהוָה וְשָׁב אֶפְרַיִם מִצְרַיִם וּבְאַשּׁוּר טָמֵא יֹאכֵלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22281', '28', '9', '4', 'לֹא־יִסְּכוּ לַיהוָה ׀ יַיִן וְלֹא יֶעֶרְבוּ־לֹו זִבְחֵיהֶם כְּלֶחֶם אֹונִים לָהֶם כָּל־אֹכְלָיו יִטַמָּאוּ  כִּי־לַחְמָם לְנַפְשָׁם לֹא יָבֹוא בֵּית יְהוָה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22282', '28', '9', '5', 'מַה־תַּעֲשׂוּ לְיֹום מֹועֵד וּלְיֹום חַג־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22283', '28', '9', '6', 'כִּי־הִנֵּה הָלְכוּ מִשֹּׁד מִצְרַיִם תְּקַבְּצֵם מֹף תְּקַבְּרֵם מַחְמַד לְכַסְפָּם קִמֹּושׂ יִירָשֵׁם חֹוחַ בְּאָהֳלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22284', '28', '9', '7', 'בָּאוּ ׀ יְמֵי הַפְּקֻדָּה בָּאוּ יְמֵי הַשִׁלֻּם  יֵדְעוּ יִשְׂרָאֵל אֱוִיל הַנָּבִיא מְשֻׁגָּע אִישׁ הָרוּחַ עַל רֹב עֲוֹנְךָ וְרַבָּה מַשְׂטֵמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22285', '28', '9', '8', 'צֹפֶה אֶפְרַיִם עִם־אֱלֹהָי נָבִיא פַּח יָקֹושׁ עַל־כָּל־דְּרָכָיו מַשְׂטֵמָה בְּבֵית אֱלֹהָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22286', '28', '9', '9', 'הֶעְמִיקוּ־שִׁחֵתוּ כִּימֵי הַגִּבְעָה יִזְכֹּור עֲוֹנָם יִפְקֹוד חַטֹּאותָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22287', '28', '9', '10', 'כַּעֲנָבִים בַּמִּדְבָּר מָצָאתִי יִשְׂרָאֵל כְּבִכּוּרָה בִתְאֵנָה בְּרֵאשִׁיתָהּ רָאִיתִי אֲבֹותֵיכֶם הֵמָּה בָּאוּ בַעַל־פְּעֹור וַיִּנָּזְרוּ לַבֹּשֶׁת וַיִּהְיוּ שִׁקּוּצִים כְּאָהֳבָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22288', '28', '9', '11', 'אֶפְרַיִם כָּעֹוף יִתְעֹופֵף כְּבֹודָם מִלֵּדָה וּמִבֶּטֶן וּמֵהֵרָיֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('22289', '28', '9', '12', 'כִּי אִם־יְגַדְּלוּ אֶת־בְּנֵיהֶם וְשִׁכַּלְתִּים מֵאָדָם כִּי־גַם־אֹוי לָהֶם בְּשׂוּרִי מֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22290', '28', '9', '13', 'אֶפְרַיִם כַּאֲשֶׁר־רָאִיתִי לְצֹור שְׁתוּלָה בְנָוֶה וְאֶפְרַיִם לְהֹוצִיא אֶל־הֹרֵג בָּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22291', '28', '9', '14', 'תֵּן־לָהֶם יְהוָה מַה־תִּתֵּן תֵּן־לָהֶם רֶחֶם מַשְׁכִּיל וְשָׁדַיִם צֹמְקִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22292', '28', '9', '15', 'כָּל־רָעָתָם בַּגִּלְגָּל כִּי־שָׁם שְׂנֵאתִים עַל רֹעַ מַעַלְלֵיהֶם מִבֵּיתִי אֲגָרְשֵׁם לֹא אֹוסֵף אַהֲבָתָם כָּל־שָׂרֵיהֶם  סֹרְרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22293', '28', '9', '16', 'הֻכָּה אֶפְרַיִם שָׁרְשָׁם יָבֵשׁ פְּרִי [בְלִי־ כ] (בַל־יַעֲשׂוּן ק) גַּם כִּי יֵלֵדוּן וְהֵמַתִּי מַחֲמַדֵּי בִטְנָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22294', '28', '9', '17', 'יִמְאָסֵם אֱלֹהַי כִּי לֹא שָׁמְעוּ לֹו וְיִהְיוּ נֹדְדִים בַּגֹּויִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22295', '28', '10', '1', 'גֶּפֶן בֹּוקֵק יִשְׂרָאֵל פְּרִי יְשַׁוֶּה־לֹּו כְּרֹב לְפִרְיֹו הִרְבָּה לַמִּזְבְּחֹות כְּטֹוב לְאַרְצֹו הֵיטִיבוּ מַצֵּבֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22296', '28', '10', '2', 'חָלַק לִבָּם עַתָּה יֶאְשָׁמוּ הוּא יַעֲרֹף מִזְבְּחֹותָם יְשֹׁדֵד מַצֵּבֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22297', '28', '10', '3', 'כִּי עַתָּה יֹאמְרוּ אֵין מֶלֶךְ לָנוּ כִּי לֹא יָרֵאנוּ אֶת־יְהוָה  וְהַמֶּלֶךְ מַה־יַּעֲשֶׂה־לָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22298', '28', '10', '4', 'דִּבְּרוּ דְבָרִים אָלֹות שָׁוְא כָּרֹת בְּרִית וּפָרַח כָּרֹאשׁ מִשְׁפָּט עַל תַּלְמֵי שָׂדָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22299', '28', '10', '5', 'לְעֶגְלֹות בֵּית אָוֶן יָגוּרוּ שְׁכַן שֹׁמְרֹון כִּי־אָבַל עָלָיו עַמֹּו וּכְמָרָיו עָלָיו יָגִילוּ עַל־כְּבֹודֹו כִּי־גָלָה מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22300', '28', '10', '6', 'גַּם־אֹותֹו לְאַשּׁוּר יוּבָל מִנְחָה לְמֶלֶךְ יָרֵב בָּשְׁנָה אֶפְרַיִם יִקָּח וְיֵבֹושׁ יִשְׂרָאֵל מֵעֲצָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22301', '28', '10', '7', 'נִדְמֶה שֹׁמְרֹון מַלְכָּהּ כְּקֶצֶף עַל־פְּנֵי־מָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22302', '28', '10', '8', 'וְנִשְׁמְדוּ בָּמֹות אָוֶן חַטַּאת יִשְׂרָאֵל קֹוץ וְדַרְדַּר יַעֲלֶה עַל־מִזְבְּחֹותָם וְאָמְרוּ לֶהָרִים כַּסּוּנוּ וְלַגְּבָעֹות נִפְלוּ עָלֵינוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22303', '28', '10', '9', 'מִימֵי הַגִּבְעָה חָטָאתָ יִשְׂרָאֵל שָׁם עָמָדוּ לֹא־תַשִּׂיגֵם בַּגִּבְעָה מִלְחָמָה עַל־בְּנֵי עַלְוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22304', '28', '10', '10', 'בְּאַוָּתִי וְאֶסֳּרֵם וְאֻסְּפוּ עֲלֵיהֶם עַמִּים בְּאָסְרָם לִשְׁתֵּי [עֵינֹתָם כ] (עֹונֹתָם׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('22305', '28', '10', '11', 'וְאֶפְרַיִם עֶגְלָה מְלֻמָּדָה אֹהַבְתִּי לָדוּשׁ וַאֲנִי עָבַרְתִּי עַל־טוּב צַוָּארָהּ אַרְכִּיב אֶפְרַיִם יַחֲרֹושׁ יְהוּדָה יְשַׂדֶּד־לֹו יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22306', '28', '10', '12', 'זִרְעוּ לָכֶם לִצְדָקָה קִצְרוּ לְפִי־חֶסֶד נִירוּ לָכֶם נִיר וְעֵת לִדְרֹושׁ אֶת־יְהוָה עַד־יָבֹוא וְיֹרֶה צֶדֶק לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22307', '28', '10', '13', 'חֲרַשְׁתֶּם־רֶשַׁע עַוְלָתָה קְצַרְתֶּם אֲכַלְתֶּם פְּרִי־כָחַשׁ כִּי־בָטַחְתָּ בְדַרְכְּךָ בְּרֹב גִּבֹּורֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22308', '28', '10', '14', 'וְקָאם שָׁאֹון בְּעַמֶּךָ וְכָל־מִבְצָרֶיךָ יוּשַּׁד כְּשֹׁד שַׁלְמַן בֵּית אַרְבֵאל בְּיֹום מִלְחָמָה אֵם עַל־בָּנִים רֻטָּשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22309', '28', '10', '15', 'כָּכָה עָשָׂה לָכֶם בֵּית־אֵל מִפְּנֵי רָעַת רָעַתְכֶם בַּשַּׁחַר נִדְמֹה נִדְמָה מֶלֶךְ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22310', '28', '11', '1', 'כִּי נַעַר יִשְׂרָאֵל וָאֹהֲבֵהוּ וּמִמִּצְרַיִם קָרָאתִי לִבְנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22311', '28', '11', '2', 'קָרְאוּ לָהֶם כֵּן הָלְכוּ מִפְּנֵיהֶם לַבְּעָלִים יְזַבֵּחוּ וְלַפְּסִלִים יְקַטֵּרוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22312', '28', '11', '3', 'וְאָנֹכִי תִרְגַּלְתִּי לְאֶפְרַיִם קָחָם עַל־זְרֹועֹתָיו וְלֹא יָדְעוּ כִּי רְפָאתִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22313', '28', '11', '4', 'בְּחַבְלֵי אָדָם אֶמְשְׁכֵם בַּעֲבֹתֹות אַהֲבָה וָאֶהְיֶה לָהֶם כִּמְרִימֵי עֹל עַל לְחֵיהֶם וְאַט אֵלָיו אֹוכִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22314', '28', '11', '5', 'לֹא יָשׁוּב אֶל־אֶרֶץ מִצְרַיִם וְאַשּׁוּר הוּא מַלְכֹּו כִּי מֵאֲנוּ לָשׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22315', '28', '11', '6', 'וְחָלָה חֶרֶב בְּעָרָיו וְכִלְּתָה בַדָּיו וְאָכָלָה מִמֹּעֲצֹותֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22316', '28', '11', '7', 'וְעַמִּי תְלוּאִים לִמְשׁוּבָתִי וְאֶל־עַל יִקְרָאֻהוּ יַחַד לֹא יְרֹומֵם ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22317', '28', '11', '8', 'אֵיךְ אֶתֶּנְךָ אֶפְרַיִם אֲמַגֶּנְךָ יִשְׂרָאֵל אֵיךְ אֶתֶּנְךָ כְאַדְמָה אֲשִׂימְךָ כִּצְבֹאיִם נֶהְפַּךְ עָלַי לִבִּי יַחַד נִכְמְרוּ נִחוּמָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22318', '28', '11', '9', 'לֹא אֶעֱשֶׂה חֲרֹון אַפִּי לֹא אָשׁוּב לְשַׁחֵת אֶפְרָיִם כִּי אֵל אָנֹכִי וְלֹא־אִישׁ בְּקִרְבְּךָ קָדֹושׁ וְלֹא אָבֹוא בְּעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22319', '28', '11', '10', 'אַחֲרֵי יְהוָה יֵלְכוּ כְּאַרְיֵה יִשְׁאָג כִּי־הוּא יִשְׁאַג וְיֶחֶרְדוּ בָנִים מִיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22320', '28', '11', '11', 'יֶחֶרְדוּ כְצִפֹּור מִמִּצְרַיִם וּכְיֹונָה מֵאֶרֶץ אַשּׁוּר וְהֹושַׁבְתִּים עַל־בָּתֵּיהֶם נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22321', '28', '12', '1', 'סְבָבֻנִי בְכַחַשׁ אֶפְרַיִם וּבְמִרְמָה בֵּית יִשְׂרָאֵל וִיהוּדָה עֹד רָד עִם־אֵל וְעִם־קְדֹושִׁים נֶאֱמָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22322', '28', '12', '2', 'אֶפְרַיִם רֹעֶה רוּחַ וְרֹדֵף קָדִים כָּל־הַיֹּום כָּזָב וָשֹׁד יַרְבֶּה וּבְרִית עִם־אַשּׁוּר יִכְרֹתוּ וְשֶׁמֶן לְמִצְרַיִם יוּבָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22323', '28', '12', '3', 'וְרִיב לַיהוָה עִם־יְהוּדָה וְלִפְקֹד עַל־יַעֲקֹב כִּדְרָכָיו כְּמַעֲלָלָיו יָשִׁיב לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22324', '28', '12', '4', 'בַּבֶּטֶן עָקַב אֶת־אָחִיו וּבְאֹונֹו שָׂרָה אֶת־אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22325', '28', '12', '5', 'וָיָּשַׂר אֶל־מַלְאָךְ וַיֻּכָל בָּכָה וַיִּתְחַנֶּן־לֹו בֵּית־אֵל יִמְצָאֶנּוּ וְשָׁם יְדַבֵּר עִמָּנוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22326', '28', '12', '6', 'וַיהוָה אֱלֹהֵי הַצְּבָאֹות יְהוָה זִכְרֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22327', '28', '12', '7', 'וְאַתָּה בֵּאלֹהֶיךָ תָשׁוּב חֶסֶד וּמִשְׁפָּט שְׁמֹר וְקַוֵּה אֶל־אֱלֹהֶיךָ תָּמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22328', '28', '12', '8', 'כְּנַעַן בְּיָדֹו מֹאזְנֵי מִרְמָה לַעֲשֹׁק אָהֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22329', '28', '12', '9', 'וַיֹּאמֶר אֶפְרַיִם אַךְ עָשַׁרְתִּי מָצָאתִי אֹון לִי כָּל־יְגִיעַי לֹא יִמְצְאוּ־לִי עָוֹן אֲשֶׁר־חֵטְא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22330', '28', '12', '10', 'וְאָנֹכִי יְהוָה אֱלֹהֶיךָ מֵאֶרֶץ מִצְרָיִם עֹד אֹושִׁיבְךָ בָאֳהָלִים כִּימֵי מֹועֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22331', '28', '12', '11', 'וְדִבַּרְתִּי עַל־הַנְּבִיאִים וְאָנֹכִי חָזֹון הִרְבֵּיתִי וּבְיַד הַנְּבִיאִים אֲדַמֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22332', '28', '12', '12', 'אִם־גִּלְעָד אָוֶן אַךְ־שָׁוְא הָיוּ בַּגִּלְגָּל שְׁוָרִים זִבֵּחוּ גַּם מִזְבְּחֹותָם כְּגַלִּים עַל תַּלְמֵי שָׂדָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22333', '28', '12', '13', 'וַיִּבְרַח יַעֲקֹב שְׂדֵה אֲרָם וַיַּעֲבֹד יִשְׂרָאֵל בְּאִשָּׁה וּבְאִשָּׁה שָׁמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22334', '28', '12', '14', 'וּבְנָבִיא הֶעֱלָה יְהוָה אֶת־יִשְׂרָאֵל מִמִּצְרָיִם וּבְנָבִיא נִשְׁמָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22335', '28', '12', '15', 'הִכְעִיס אֶפְרַיִם תַּמְרוּרִים וְדָמָיו עָלָיו יִטֹּושׁ וְחֶרְפָּתֹו יָשִׁיב לֹו אֲדֹנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22336', '28', '13', '1', 'כְּדַבֵּר אֶפְרַיִם רְתֵת נָשָׂא הוּא בְּיִשְׂרָאֵל וַיֶּאְשַׁם בַּבַּעַל וַיָּמֹת׃');
INSERT INTO `bible_verses_wlc` VALUES ('22337', '28', '13', '2', 'וְעַתָּה ׀ יֹוסִפוּ לַחֲטֹא וַיַּעְשׂוּ לָהֶם מַסֵּכָה מִכַּסְפָּם כִּתְבוּנָם עֲצַבִּים מַעֲשֵׂה חָרָשִׁים כֻּלֹּה לָהֶם הֵם אֹמְרִים זֹבְחֵי אָדָם עֲגָלִים יִשָּׁקוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22338', '28', '13', '3', 'לָכֵן יִהְיוּ כַּעֲנַן־בֹּקֶר וְכַטַּל מַשְׁכִּים הֹלֵךְ כְּמֹץ יְסֹעֵר מִגֹּרֶן וּכְעָשָׁן מֵאֲרֻבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22339', '28', '13', '4', 'וְאָנֹכִי יְהוָה אֱלֹהֶיךָ מֵאֶרֶץ מִצְרָיִם וֵאלֹהִים זוּלָתִי לֹא תֵדָע וּמֹושִׁיעַ אַיִן בִּלְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22340', '28', '13', '5', 'אֲנִי יְדַעְתִּיךָ בַּמִּדְבָּר בְּאֶרֶץ תַּלְאֻבֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22341', '28', '13', '6', 'כְּמַרְעִיתָם וַיִּשְׂבָּעוּ שָׂבְעוּ וַיָּרָם לִבָּם עַל־כֵּן שְׁכֵחוּנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22342', '28', '13', '7', 'וָאֱהִי לָהֶם כְּמֹו־שָׁחַל כְּנָמֵר עַל־דֶּרֶךְ אָשׁוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22343', '28', '13', '8', 'אֶפְגְּשֵׁם כְּדֹב שַׁכּוּל וְאֶקְרַע סְגֹור לִבָּם וְאֹכְלֵם שָׁם כְּלָבִיא חַיַּת הַשָּׂדֶה תְּבַקְּעֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22344', '28', '13', '9', 'שִׁחֶתְךָ יִשְׂרָאֵל כִּי־בִי בְעֶזְרֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22345', '28', '13', '10', 'אֱהִי מַלְכְּךָ אֵפֹוא וְיֹושִׁיעֲךָ בְּכָל־עָרֶיךָ וְשֹׁפְטֶיךָ אֲשֶׁר אָמַרְתָּ תְּנָה־לִּי מֶלֶךְ וְשָׂרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22346', '28', '13', '11', 'אֶתֶּן־לְךָ מֶלֶךְ בְּאַפִּי וְאֶקַּח בְּעֶבְרָתִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22347', '28', '13', '12', 'צָרוּר עֲוֹן אֶפְרָיִם צְפוּנָה חַטָּאתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22348', '28', '13', '13', 'חֶבְלֵי יֹולֵדָה יָבֹאוּ לֹו הוּא־בֵן לֹא חָכָם כִּי־עֵת לֹא־יַעֲמֹד בְּמִשְׁבַּר בָּנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22349', '28', '13', '14', 'מִיַּד שְׁאֹול אֶפְדֵּם מִמָּוֶת אֶגְאָלֵם אֱהִי דְבָרֶיךָ מָוֶת אֱהִי קָטָבְךָ שְׁאֹול נֹחַם יִסָּתֵר מֵעֵינָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22350', '28', '13', '15', 'כִּי הוּא בֵּן אַחִים יַפְרִיא יָבֹוא קָדִים רוּחַ יְהוָה מִמִּדְבָּר עֹלֶה וְיֵבֹושׁ מְקֹורֹו וְיֶחֱרַב מַעְיָנֹו הוּא יִשְׁסֶה אֹוצַר כָּל־כְּלִי חֶמְדָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22351', '28', '14', '1', 'תֶּאְשַׁם שֹׁמְרֹון כִּי מָרְתָה בֵּאלֹהֶיהָ בַּחֶרֶב יִפֹּלוּ עֹלְלֵיהֶם יְרֻטָּשׁוּ וְהָרִיֹּותָיו יְבֻקָּעוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22352', '28', '14', '2', 'וּבָה יִשְׂרָאֵל עַד יְהוָה אֱלֹהֶיךָ כִּי כָשַׁלְתָּ בַּעֲוֹנֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22353', '28', '14', '3', 'קְחוּ עִמָּכֶם דְּבָרִים וְשׁוּבוּ אֶל־יְהוָה אִמְרוּ אֵלָיו כָּל־תִּשָּׂא עָוֹן וְקַח־טֹוב וּנְשַׁלְּמָה פָרִים שְׂפָתֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22354', '28', '14', '4', 'אַשּׁוּר ׀ לֹא יֹושִׁיעֵנוּ עַל־סוּס לֹא נִרְכָּב וְלֹא־נֹאמַר עֹוד אֱלֹהֵינוּ לְמַעֲשֵׂה יָדֵינוּ אֲשֶׁר־בְּךָ יְרֻחַם יָתֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('22355', '28', '14', '5', 'אֶרְפָּא מְשׁוּבָתָם אֹהֲבֵם נְדָבָה כִּי שָׁב אַפִּי מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22356', '28', '14', '6', 'אֶהְיֶה כַטַּל לְיִשְׂרָאֵל יִפְרַח כַּשֹּׁושַׁנָּה וְיַךְ שָׁרָשָׁיו כַּלְּבָנֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('22357', '28', '14', '7', 'יֵלְכוּ יֹנְקֹותָיו וִיהִי כַזַּיִת הֹודֹו וְרֵיחַ לֹו כַּלְּבָנֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('22358', '28', '14', '8', 'יָשֻׁבוּ יֹשְׁבֵי בְצִלֹּו יְחַיּוּ דָגָן וְיִפְרְחוּ כַגָּפֶן זִכְרֹו כְּיֵין לְבָנֹון׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22359', '28', '14', '9', 'אֶפְרַיִם מַה־לִּי עֹוד לָעֲצַבִּים אֲנִי עָנִיתִי וַאֲשׁוּרֶנּוּ אֲנִי כִּבְרֹושׁ רַעֲנָן מִמֶּנִּי פֶּרְיְךָ נִמְצָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22360', '28', '14', '10', 'מִי חָכָם וְיָבֵן אֵלֶּה נָבֹון וְיֵדָעֵם כִּי־יְשָׁרִים דַּרְכֵי יְהוָה וְצַדִּקִים יֵלְכוּ בָם וּפֹשְׁעִים יִכָּשְׁלוּ בָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22361', '29', '1', '1', 'דְּבַר־יְהוָה אֲשֶׁר הָיָה אֶל־יֹואֵל בֶּן־פְּתוּאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22362', '29', '1', '2', 'שִׁמְעוּ־זֹאת הַזְּקֵנִים וְהַאֲזִינוּ כֹּל יֹושְׁבֵי הָאָרֶץ הֶהָיְתָה זֹּאת בִּימֵיכֶם וְאִם בִּימֵי אֲבֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22363', '29', '1', '3', 'עָלֶיהָ לִבְנֵיכֶם סַפֵּרוּ וּבְנֵיכֶם לִבְנֵיהֶם וּבְנֵיהֶם לְדֹור אַחֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22364', '29', '1', '4', 'יֶתֶר הַגָּזָם אָכַל הָאַרְבֶּה וְיֶתֶר הָאַרְבֶּה אָכַל הַיָּלֶק וְיֶתֶר הַיֶּלֶק אָכַל הֶחָסִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22365', '29', '1', '5', 'הָקִיצוּ שִׁכֹּורִים וּבְכוּ וְהֵילִלוּ כָּל־שֹׁתֵי יָיִן עַל־עָסִיס כִּי נִכְרַת מִפִּיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22366', '29', '1', '6', 'כִּי־גֹוי עָלָה עַל־אַרְצִי עָצוּם וְאֵין מִסְפָּר שִׁנָּיו שִׁנֵּי אַרְיֵה וּמְתַלְּעֹות לָבִיא לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22367', '29', '1', '7', 'שָׂם גַּפְנִי לְשַׁמָּה וּתְאֵנָתִי לִקְצָפָה חָשֹׂף חֲשָׂפָהּ וְהִשְׁלִיךְ הִלְבִּינוּ שָׂרִיגֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22368', '29', '1', '8', 'אֱלִי כִּבְתוּלָה חֲגֻרַת־שַׂק עַל־בַּעַל נְעוּרֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22369', '29', '1', '9', 'הָכְרַת מִנְחָה וָנֶסֶךְ מִבֵּית יְהוָה אָבְלוּ הַכֹּהֲנִים מְשָׁרְתֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22370', '29', '1', '10', 'שֻׁדַּד שָׂדֶה אָבְלָה אֲדָמָה כִּי שֻׁדַּד דָּגָן הֹובִישׁ תִּירֹושׁ אֻמְלַל יִצְהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22371', '29', '1', '11', 'הֹבִישׁוּ אִכָּרִים הֵילִילוּ כֹּרְמִים עַל־חִטָּה וְעַל־שְׂעֹרָה כִּי אָבַד קְצִיר שָׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22372', '29', '1', '12', 'הַגֶּפֶן הֹובִישָׁה וְהַתְּאֵנָה אֻמְלָלָה רִמֹּון גַּם־תָּמָר וְתַפּוּחַ כָּל־עֲצֵי הַשָּׂדֶה יָבֵשׁוּ כִּי־הֹבִישׁ שָׂשֹׂון מִן־בְּנֵי אָדָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22373', '29', '1', '13', 'חִגְרוּ וְסִפְדוּ הַכֹּהֲנִים הֵילִילוּ מְשָׁרְתֵי מִזְבֵּחַ בֹּאוּ לִינוּ בַשַּׂקִּים מְשָׁרְתֵי אֱלֹהָי כִּי נִמְנַע מִבֵּית אֱלֹהֵיכֶם מִנְחָה וָנָסֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22374', '29', '1', '14', 'קַדְּשׁוּ־צֹום קִרְאוּ עֲצָרָה אִסְפוּ זְקֵנִים כֹּל יֹשְׁבֵי הָאָרֶץ בֵּית יְהוָה אֱלֹהֵיכֶם וְזַעֲקוּ אֶל־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22375', '29', '1', '15', 'אֲהָהּ לַיֹּום כִּי קָרֹוב יֹום יְהוָה וּכְשֹׁד מִשַׁדַּי  יָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22376', '29', '1', '16', 'הֲלֹוא נֶגֶד עֵינֵינוּ אֹכֶל נִכְרָת מִבֵּית אֱלֹהֵינוּ שִׂמְחָה וָגִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22377', '29', '1', '17', 'עָבְשׁוּ פְרֻדֹות תַּחַת מֶגְרְפֹתֵיהֶם נָשַׁמּוּ אֹצָרֹות נֶהֶרְסוּ מַמְּגֻרֹות כִּי הֹבִישׁ דָּגָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22378', '29', '1', '18', 'מַה־נֶּאֶנְחָה בְהֵמָה נָבֹכוּ עֶדְרֵי בָקָר כִּי אֵין מִרְעֶה לָהֶם גַּם־עֶדְרֵי הַצֹּאן נֶאְשָׁמוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22379', '29', '1', '19', 'אֵלֶיךָ יְהוָה אֶקְרָא כִּי אֵשׁ אָכְלָה נְאֹות מִדְבָּר וְלֶהָבָה לִהֲטָה כָּל־עֲצֵי הַשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22380', '29', '1', '20', 'גַּם־בַּהֲמֹות שָׂדֶה תַּעֲרֹוג אֵלֶיךָ כִּי יָבְשׁוּ אֲפִיקֵי מָיִם וְאֵשׁ אָכְלָה נְאֹות הַמִּדְבָּר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22381', '29', '2', '1', 'תִּקְעוּ שֹׁופָר בְּצִיֹּון וְהָרִיעוּ בְּהַר קָדְשִׁי יִרְגְּזוּ כֹּל יֹשְׁבֵי הָאָרֶץ כִּי־בָא יֹום־יְהוָה כִּי קָרֹוב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22382', '29', '2', '2', 'יֹום חֹשֶׁךְ וַאֲפֵלָה יֹום עָנָן וַעֲרָפֶל כְּשַׁחַר פָּרֻשׂ עַל־הֶהָרִים עַם רַב וְעָצוּם כָּמֹהוּ לֹא נִהְיָה מִן־הָעֹולָם וְאַחֲרָיו לֹא יֹוסֵף עַד־שְׁנֵי דֹּור וָדֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('22383', '29', '2', '3', 'לְפָנָיו אָכְלָה אֵשׁ וְאַחֲרָיו תְּלַהֵט לֶהָבָה כְּגַן־עֵדֶן הָאָרֶץ לְפָנָיו וְאַחֲרָיו מִדְבַּר שְׁמָמָה וְגַם־פְּלֵיטָה לֹא־הָיְתָה לֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22384', '29', '2', '4', 'כְּמַרְאֵה סוּסִים מַרְאֵהוּ וּכְפָרָשִׁים כֵּן יְרוּצוּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22385', '29', '2', '5', 'כְּקֹול מַרְכָּבֹות עַל־רָאשֵׁי הֶהָרִים יְרַקֵּדוּן כְּקֹול לַהַב אֵשׁ אֹכְלָה קָשׁ כְּעַם עָצוּם עֱרוּךְ מִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22386', '29', '2', '6', 'מִפָּנָיו יָחִילוּ עַמִּים כָּל־פָּנִים קִבְּצוּ פָארוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22387', '29', '2', '7', 'כְּגִבֹּורִים יְרֻצוּן כְּאַנְשֵׁי מִלְחָמָה יַעֲלוּ חֹומָה וְאִישׁ בִּדְרָכָיו יֵלֵכוּן וְלֹא יְעַבְּטוּן אֹרְחֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22388', '29', '2', '8', 'וְאִישׁ אָחִיו לֹא יִדְחָקוּן גֶּבֶר בִּמְסִלָּתֹו יֵלֵכוּן וּבְעַד הַשֶּׁלַח יִפֹּלוּ לֹא יִבְצָעוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22389', '29', '2', '9', 'בָּעִיר יָשֹׁקּוּ בַּחֹומָה יְרֻצוּן בַּבָּתִּים יַעֲלוּ בְּעַד הַחַלֹּונִים יָבֹאוּ כַּגַּנָּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22390', '29', '2', '10', 'לְפָנָיו רָגְזָה אֶרֶץ רָעֲשׁוּ שָׁמָיִם שֶׁמֶשׁ וְיָרֵחַ קָדָרוּ וְכֹוכָבִים אָסְפוּ נָגְהָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22391', '29', '2', '11', 'וַיהוָה נָתַן קֹולֹו לִפְנֵי חֵילֹו כִּי רַב מְאֹד מַחֲנֵהוּ כִּי עָצוּם עֹשֵׂה דְבָרֹו כִּי־גָדֹול יֹום־יְהוָה וְנֹורָא מְאֹד וּמִי יְכִילֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22392', '29', '2', '12', 'וְגַם־עַתָּה נְאֻם־יְהוָה שֻׁבוּ עָדַי בְּכָל־לְבַבְכֶם וּבְצֹום וּבְבְכִי וּבְמִסְפֵּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22393', '29', '2', '13', 'וְקִרְעוּ לְבַבְכֶם וְאַל־בִּגְדֵיכֶם וְשׁוּבוּ אֶל־יְהוָה אֱלֹהֵיכֶם כִּי־חַנּוּן וְרַחוּם הוּא אֶרֶךְ אַפַּיִם וְרַב־חֶסֶד וְנִחָם עַל־הָרָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22394', '29', '2', '14', 'מִי יֹודֵעַ יָשׁוּב וְנִחָם וְהִשְׁאִיר אַחֲרָיו בְּרָכָה מִנְחָה וָנֶסֶךְ לַיהוָה אֱלֹהֵיכֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22395', '29', '2', '15', 'תִּקְעוּ שֹׁופָר בְּצִיֹּון קַדְּשׁוּ־צֹום קִרְאוּ עֲצָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22396', '29', '2', '16', 'אִסְפוּ־עָם קַדְּשׁוּ קָהָל קִבְצוּ זְקֵנִים אִסְפוּ עֹולָלִים וְיֹנְקֵי שָׁדָיִם יֵצֵא חָתָן מֵחֶדְרֹו וְכַלָּה מֵחֻפָּתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22397', '29', '2', '17', 'בֵּין הָאוּלָם וְלַמִּזְבֵּחַ יִבְכּוּ הַכֹּהֲנִים מְשָׁרְתֵי יְהוָה וְיֹאמְרוּ חוּסָה יְהוָה עַל־עַמֶּךָ וְאַל־תִּתֵּן נַחֲלָתְךָ לְחֶרְפָּה לִמְשָׁל־בָּם גֹּויִם לָמָּה יֹאמְרוּ בָעַמִּים אַיֵּה אֱלֹהֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22398', '29', '2', '18', 'וַיְקַנֵּא יְהוָה לְאַרְצֹו וַיַּחְמֹל עַל־עַמֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22399', '29', '2', '19', 'וַיַּעַן יְהוָה וַיֹּאמֶר לְעַמֹּו הִנְנִי שֹׁלֵחַ לָכֶם אֶת־הַדָּגָן וְהַתִּירֹושׁ וְהַיִּצְהָר וּשְׂבַעְתֶּם אֹתֹו וְלֹא־אֶתֵּן אֶתְכֶם עֹוד חֶרְפָּה בַּגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22400', '29', '2', '20', 'וְאֶת־הַצְּפֹונִי אַרְחִיק מֵעֲלֵיכֶם וְהִדַּחְתִּיו אֶל־אֶרֶץ צִיָּה וּשְׁמָמָה אֶת־פָּנָיו אֶל־הַיָּם הַקַּדְמֹנִי וְסֹפֹו אֶל־הַיָּם הָאַחֲרֹון וְעָלָה בָאְשֹׁו וְתַעַל צַחֲנָתֹו כִּי הִגְדִּיל לַעֲשֹׂות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22401', '29', '2', '21', 'אַל־תִּירְאִי אֲדָמָה גִּילִי וּשְׂמָחִי כִּי־הִגְדִּיל יְהוָה לַעֲשֹׂות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22402', '29', '2', '22', 'אַל־תִּירְאוּ בַּהֲמֹות שָׂדַי כִּי דָשְׁאוּ נְאֹות מִדְבָּר כִּי־עֵץ נָשָׂא פִרְיֹו תְּאֵנָה וָגֶפֶן נָתְנוּ חֵילָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22403', '29', '2', '23', 'וּבְנֵי צִיֹּון גִּילוּ וְשִׂמְחוּ בַּיהוָה אֱלֹהֵיכֶם כִּי־נָתַן לָכֶם אֶת־הַמֹּורֶה לִצְדָקָה וַיֹּורֶד לָכֶם גֶּשֶׁם מֹורֶה וּמַלְקֹושׁ בָּרִאשֹׁון׃');
INSERT INTO `bible_verses_wlc` VALUES ('22404', '29', '2', '24', 'וּמָלְאוּ הַגֳּרָנֹות בָּר וְהֵשִׁיקוּ הַיְקָבִים תִּירֹושׁ וְיִצְהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22405', '29', '2', '25', 'וְשִׁלַּמְתִּי לָכֶם אֶת־הַשָּׁנִים אֲשֶׁר אָכַל הָאַרְבֶּה הַיֶּלֶק וְהֶחָסִיל וְהַגָּזָם חֵילִי הַגָּדֹול אֲשֶׁר שִׁלַּחְתִּי בָּכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22406', '29', '2', '26', 'וַאֲכַלְתֶּם אָכֹול וְשָׂבֹועַ וְהִלַּלְתֶּם אֶת־שֵׁם יְהוָה אֱלֹהֵיכֶם אֲשֶׁר־עָשָׂה עִמָּכֶם לְהַפְלִיא וְלֹא־יֵבֹשׁוּ עַמִּי לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22407', '29', '2', '27', 'וִידַעְתֶּם כִּי בְקֶרֶב יִשְׂרָאֵל אָנִי וַאֲנִי יְהוָה אֱלֹהֵיכֶם וְאֵין עֹוד וְלֹא־יֵבֹשׁוּ עַמִּי לְעֹולָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22408', '29', '3', '1', 'וְהָיָה אַחֲרֵי־כֵן אֶשְׁפֹּוךְ אֶת־רוּחִי עַל־כָּל־בָּשָׂר וְנִבְּאוּ בְּנֵיכֶם וּבְנֹותֵיכֶם זִקְנֵיכֶם חֲלֹמֹות יַחֲלֹמוּן בַּחוּרֵיכֶם חֶזְיֹנֹות יִרְאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22409', '29', '3', '2', 'וְגַם עַל־הָעֲבָדִים וְעַל־הַשְּׁפָחֹות בַּיָּמִים הָהֵמָּה אֶשְׁפֹּוךְ אֶת־רוּחִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22410', '29', '3', '3', 'וְנָתַתִּי מֹופְתִים בַּשָּׁמַיִם וּבָאָרֶץ דָּם וָאֵשׁ וְתִימֲרֹות עָשָׁן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22411', '29', '3', '4', 'הַשֶּׁמֶשׁ יֵהָפֵךְ לְחֹשֶׁךְ וְהַיָּרֵחַ לְדָם לִפְנֵי בֹּוא יֹום יְהוָה הַגָּדֹול וְהַנֹּורָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22412', '29', '3', '5', 'וְהָיָה כֹּל אֲשֶׁר־יִקְרָא בְּשֵׁם יְהוָה יִמָּלֵט כִּי בְּהַר־צִיֹּון וּבִירוּשָׁלִַם תִּהְיֶה פְלֵיטָה כַּאֲשֶׁר אָמַר יְהוָה וּבַשְּׂרִידִים אֲשֶׁר יְהוָה קֹרֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22413', '29', '4', '1', 'כִּי הִנֵּה בַּיָּמִים הָהֵמָּה וּבָעֵת הַהִיא אֲשֶׁר [אָשׁוּב כ] (אָשִׁיב ק) אֶת־שְׁבוּת יְהוּדָה וִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22414', '29', '4', '2', 'וְקִבַּצְתִּי אֶת־כָּל־הַגֹּויִם וְהֹורַדְתִּים אֶל־עֵמֶק יְהֹושָׁפָט וְנִשְׁפַּטְתִּי עִמָּם שָׁם עַל־עַמִּי וְנַחֲלָתִי יִשְׂרָאֵל אֲשֶׁר פִּזְּרוּ בַגֹּויִם וְאֶת־אַרְצִי חִלֵּקוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22415', '29', '4', '3', 'וְאֶל־עַמִּי יַדּוּ גֹורָל וַיִּתְּנוּ הַיֶּלֶד בַּזֹּונָה וְהַיַּלְדָּה מָכְרוּ בַיַּיִן וַיִּשְׁתּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22416', '29', '4', '4', 'וְגַם מָה־אַתֶּם לִי צֹר וְצִידֹון וְכֹל גְּלִילֹות פְּלָשֶׁת הַגְּמוּל אַתֶּם מְשַׁלְּמִים עָלָי וְאִם־גֹּמְלִים אַתֶּם עָלַי קַל מְהֵרָה אָשִׁיב גְּמֻלְכֶם בְּרֹאשְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22417', '29', '4', '5', 'אֲשֶׁר־כַּסְפִּי וּזְהָבִי לְקַחְתֶּם וּמַחֲמַדַּי הַטֹּבִים הֲבֵאתֶם לְהֵיכְלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22418', '29', '4', '6', 'וּבְנֵי יְהוּדָה וּבְנֵי יְרוּשָׁלִַם מְכַרְתֶּם לִבְנֵי הַיְּוָנִים לְמַעַן הַרְחִיקָם מֵעַל גְּבוּלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22419', '29', '4', '7', 'הִנְנִי מְעִירָם מִן־הַמָּקֹום אֲשֶׁר־מְכַרְתֶּם אֹתָם שָׁמָּה וַהֲשִׁבֹתִי גְמֻלְכֶם בְּרֹאשְׁכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22420', '29', '4', '8', 'וּמָכַרְתִּי אֶת־בְּנֵיכֶם וְאֶת־בְּנֹותֵיכֶם בְּיַד בְּנֵי יְהוּדָה וּמְכָרוּם לִשְׁבָאיִם אֶל־גֹּוי רָחֹוק כִּי יְהוָה דִּבֵּר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22421', '29', '4', '9', 'קִרְאוּ־זֹאת בַּגֹּויִם קַדְּשׁוּ מִלְחָמָה הָעִירוּ הַגִּבֹּורִים יִגְּשׁוּ יַעֲלוּ כֹּל אַנְשֵׁי הַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22422', '29', '4', '10', 'כֹּתּוּ אִתֵּיכֶם לַחֲרָבֹות וּמַזְמְרֹתֵיכֶם לִרְמָחִים הַחַלָּשׁ יֹאמַר גִּבֹּור אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22423', '29', '4', '11', 'עוּשׁוּ וָבֹאוּ כָל־הַגֹּויִם מִסָּבִיב וְנִקְבָּצוּ שָׁמָּה הַנְחַת יְהוָה גִּבֹּורֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22424', '29', '4', '12', 'יֵעֹורוּ וְיַעֲלוּ הַגֹּויִם אֶל־עֵמֶק יְהֹושָׁפָט כִּי שָׁם אֵשֵׁב לִשְׁפֹּט אֶת־כָּל־הַגֹּויִם מִסָּבִיב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22425', '29', '4', '13', 'שִׁלְחוּ מַגָּל כִּי בָשַׁל קָצִיר בֹּאוּ רְדוּ כִּי־מָלְאָה גַּת הֵשִׁיקוּ הַיְקָבִים כִּי רַבָּה רָעָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22426', '29', '4', '14', 'הֲמֹונִים הֲמֹונִים בְּעֵמֶק הֶחָרוּץ כִּי קָרֹוב יֹום יְהוָה בְּעֵמֶק הֶחָרוּץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22427', '29', '4', '15', 'שֶׁמֶשׁ וְיָרֵחַ קָדָרוּ וְכֹוכָבִים אָסְפוּ נָגְהָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22428', '29', '4', '16', 'וַיהוָה מִצִּיֹּון יִשְׁאָג וּמִירוּשָׁלִַם יִתֵּן קֹולֹו וְרָעֲשׁוּ שָׁמַיִם וָאָרֶץ וַיהוָה מַחֲסֶה לְעַמֹּו וּמָעֹוז לִבְנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22429', '29', '4', '17', 'וִידַעְתֶּם כִּי אֲנִי יְהוָה אֱלֹהֵיכֶם שֹׁכֵן בְּצִיֹּון הַר־קָדְשִׁי וְהָיְתָה יְרוּשָׁלִַם קֹדֶשׁ וְזָרִים לֹא־יַעַבְרוּ־בָהּ עֹוד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22430', '29', '4', '18', 'וְהָיָה בַיֹּום הַהוּא יִטְּפוּ הֶהָרִים עָסִיס וְהַגְּבָעֹות תֵּלַכְנָה חָלָב וְכָל־אֲפִיקֵי יְהוּדָה יֵלְכוּ מָיִם וּמַעְיָן מִבֵּית יְהוָה יֵצֵא וְהִשְׁקָה אֶת־נַחַל הַשִּׁטִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22431', '29', '4', '19', 'מִצְרַיִם לִשְׁמָמָה תִהְיֶה וֶאֱדֹום לְמִדְבַּר שְׁמָמָה תִּהְיֶה מֵחֲמַס בְּנֵי יְהוּדָה אֲשֶׁר־שָׁפְכוּ דָם־נָקִיא בְּאַרְצָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22432', '29', '4', '20', 'וִיהוּדָה לְעֹולָם תֵּשֵׁב וִירוּשָׁלִַם לְדֹור וָדֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('22433', '29', '4', '21', 'וְנִקֵּיתִי דָּמָם לֹא־נִקֵּיתִי וַיהוָה שֹׁכֵן בְּצִיֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('22434', '30', '1', '1', 'דִּבְרֵי עָמֹוס אֲשֶׁר־הָיָה בַנֹּקְדִים מִתְּקֹועַ אֲשֶׁר חָזָה עַל־יִשְׂרָאֵל בִּימֵי ׀ עֻזִּיָּה מֶלֶךְ־יְהוּדָה וּבִימֵי יָרָבְעָם בֶּן־יֹואָשׁ מֶלֶךְ יִשְׂרָאֵל שְׁנָתַיִם לִפְנֵי הָרָעַשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22435', '30', '1', '2', 'וַיֹּאמַר ׀ יְהוָה מִצִּיֹּון יִשְׁאָג וּמִירוּשָׁלִַם יִתֵּן קֹולֹו וְאָבְלוּ נְאֹות הָרֹעִים וְיָבֵשׁ רֹאשׁ הַכַּרְמֶל׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22436', '30', '1', '3', 'כֹּה אָמַר יְהוָה עַל־שְׁלֹשָׁה פִּשְׁעֵי דַמֶּשֶׂק וְעַל־אַרְבָּעָה לֹא אֲשִׁיבֶנּוּ עַל־דּוּשָׁם בַּחֲרֻצֹות הַבַּרְזֶל אֶת־הַגִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22437', '30', '1', '4', 'וְשִׁלַּחְתִּי אֵשׁ בְּבֵית חֲזָאֵל וְאָכְלָה אַרְמְנֹות בֶּן־הֲדָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22438', '30', '1', '5', 'וְשָׁבַרְתִּי בְּרִיחַ דַּמֶּשֶׂק וְהִכְרַתִּי יֹושֵׁב מִבִּקְעַת־אָוֶן וְתֹומֵךְ שֵׁבֶט מִבֵּית עֶדֶן וְגָלוּ עַם־אֲרָם קִירָה אָמַר יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22439', '30', '1', '6', 'כֹּה אָמַר יְהוָה עַל־שְׁלֹשָׁה פִּשְׁעֵי עַזָּה וְעַל־אַרְבָּעָה לֹא אֲשִׁיבֶנּוּ עַל־הַגְלֹותָם גָּלוּת שְׁלֵמָה לְהַסְגִּיר לֶאֱדֹום׃');
INSERT INTO `bible_verses_wlc` VALUES ('22440', '30', '1', '7', 'וְשִׁלַּחְתִּי אֵשׁ בְּחֹומַת עַזָּה וְאָכְלָה אַרְמְנֹתֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22441', '30', '1', '8', 'וְהִכְרַתִּי יֹושֵׁב מֵאַשְׁדֹּוד וְתֹומֵךְ שֵׁבֶט מֵאַשְׁקְלֹון וַהֲשִׁיבֹותִי יָדִי עַל־עֶקְרֹון וְאָבְדוּ שְׁאֵרִית פְּלִשְׁתִּים אָמַר אֲדֹנָי יְהוִה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22442', '30', '1', '9', 'כֹּה אָמַר יְהוָה עַל־שְׁלֹשָׁה פִּשְׁעֵי־צֹר וְעַל־אַרְבָּעָה לֹא אֲשִׁיבֶנּוּ עַל־הַסְגִּירָם גָּלוּת שְׁלֵמָה לֶאֱדֹום וְלֹא זָכְרוּ בְּרִית אַחִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22443', '30', '1', '10', 'וְשִׁלַּחְתִּי אֵשׁ בְּחֹומַת צֹר וְאָכְלָה אַרְמְנֹתֶיהָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22444', '30', '1', '11', 'כֹּה אָמַר יְהוָה עַל־שְׁלֹשָׁה פִּשְׁעֵי אֱדֹום וְעַל־אַרְבָּעָה לֹא אֲשִׁיבֶנּוּ עַל־רָדְפֹו בַחֶרֶב אָחִיו וְשִׁחֵת רַחֲמָיו וַיִּטְרֹף לָעַד אַפֹּו וְעֶבְרָתֹו שְׁמָרָה נֶצַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('22445', '30', '1', '12', 'וְשִׁלַּחְתִּי אֵשׁ בְּתֵימָן וְאָכְלָה אַרְמְנֹות בָּצְרָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22446', '30', '1', '13', 'כֹּה אָמַר יְהוָה עַל־שְׁלֹשָׁה פִּשְׁעֵי בְנֵי־עַמֹּון וְעַל־אַרְבָּעָה לֹא אֲשִׁיבֶנּוּ עַל־בִּקְעָם הָרֹות הַגִּלְעָד לְמַעַן הַרְחִיב אֶת־גְּבוּלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22447', '30', '1', '14', 'וְהִצַּתִּי אֵשׁ בְּחֹומַת רַבָּה וְאָכְלָה אַרְמְנֹותֶיהָ בִּתְרוּעָה בְּיֹום מִלְחָמָה בְּסַעַר בְּיֹום סוּפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22448', '30', '1', '15', 'וְהָלַךְ מַלְכָּם בַּגֹּולָה הוּא וְשָׂרָיו יַחְדָּו אָמַר יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22449', '30', '2', '1', 'כֹּה אָמַר יְהוָה עַל־שְׁלֹשָׁה פִּשְׁעֵי מֹואָב וְעַל־אַרְבָּעָה לֹא אֲשִׁיבֶנּוּ עַל־שָׂרְפֹו עַצְמֹות מֶלֶךְ־אֱדֹום לַשִּׂיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22450', '30', '2', '2', 'וְשִׁלַּחְתִּי־אֵשׁ בְּמֹואָב וְאָכְלָה אַרְמְנֹות הַקְּרִיֹּות וּמֵת בְּשָׁאֹון מֹואָב בִּתְרוּעָה בְּקֹול שֹׁופָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22451', '30', '2', '3', 'וְהִכְרַתִּי שֹׁופֵט מִקִּרְבָּהּ וְכָל־שָׂרֶיהָ אֶהֱרֹוג עִמֹּו אָמַר יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22452', '30', '2', '4', 'כֹּה אָמַר יְהוָה עַל־שְׁלֹשָׁה פִּשְׁעֵי יְהוּדָה וְעַל־אַרְבָּעָה לֹא אֲשִׁיבֶנּוּ עַל־מָאֳסָם אֶת־תֹּורַת יְהוָה וְחֻקָּיו לֹא שָׁמָרוּ וַיַּתְעוּם כִּזְבֵיהֶם אֲשֶׁר־הָלְכוּ אֲבֹותָם אַחֲרֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22453', '30', '2', '5', 'וְשִׁלַּחְתִּי אֵשׁ בִּיהוּדָה וְאָכְלָה אַרְמְנֹות יְרוּשָׁלִָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22454', '30', '2', '6', 'כֹּה אָמַר יְהוָה עַל־שְׁלֹשָׁה פִּשְׁעֵי יִשְׂרָאֵל וְעַל־אַרְבָּעָה לֹא אֲשִׁיבֶנּוּ עַל־מִכְרָם בַּכֶּסֶף צַדִּיק וְאֶבְיֹון בַּעֲבוּר נַעֲלָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22455', '30', '2', '7', 'הַשֹּׁאֲפִים עַל־עֲפַר־אֶרֶץ בְּרֹאשׁ דַּלִּים וְדֶרֶךְ עֲנָוִים יַטּוּ וְאִישׁ וְאָבִיו יֵלְכוּ אֶל־הַנַּעֲרָה לְמַעַן חַלֵּל אֶת־שֵׁם קָדְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22456', '30', '2', '8', 'וְעַל־בְּגָדִים חֲבֻלִים יַטּוּ אֵצֶל כָּל־מִזְבֵּחַ וְיֵין עֲנוּשִׁים יִשְׁתּוּ בֵּית אֱלֹהֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22457', '30', '2', '9', 'וְאָנֹכִי הִשְׁמַדְתִּי אֶת־הָאֱמֹרִי מִפְּנֵיהֶם אֲשֶׁר כְּגֹבַהּ אֲרָזִים גָּבְהֹו וְחָסֹן הוּא כָּאַלֹּונִים וָאַשְׁמִיד פִּרְיֹו מִמַּעַל וְשָׁרָשָׁיו מִתָּחַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('22458', '30', '2', '10', 'וְאָנֹכִי הֶעֱלֵיתִי אֶתְכֶם מֵאֶרֶץ מִצְרָיִם וָאֹולֵךְ אֶתְכֶם בַּמִּדְבָּר אַרְבָּעִים שָׁנָה לָרֶשֶׁת אֶת־אֶרֶץ הָאֱמֹרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22459', '30', '2', '11', 'וָאָקִים מִבְּנֵיכֶם לִנְבִיאִים וּמִבַּחוּרֵיכֶם לִנְזִרִים הַאַף אֵין־זֹאת בְּנֵי יִשְׂרָאֵל נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22460', '30', '2', '12', 'וַתַּשְׁקוּ אֶת־הַנְּזִרִים יָיִן וְעַל־הַנְּבִיאִים צִוִּיתֶם לֵאמֹר לֹא תִּנָּבְאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22461', '30', '2', '13', 'הִנֵּה אָנֹכִי מֵעִיק תַּחְתֵּיכֶם כַּאֲשֶׁר תָּעִיק הָעֲגָלָה הַמְלֵאָה לָהּ עָמִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22462', '30', '2', '14', 'וְאָבַד מָנֹוס מִקָּל וְחָזָק לֹא־יְאַמֵּץ כֹּחֹו וְגִבֹּור לֹא־יְמַלֵּט נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22463', '30', '2', '15', 'וְתֹפֵשׂ הַקֶּשֶׁת לֹא יַעֲמֹד וְקַל בְּרַגְלָיו לֹא יְמַלֵּט וְרֹכֵב הַסּוּס לֹא יְמַלֵּט נַפְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22464', '30', '2', '16', 'וְאַמִּיץ לִבֹּו בַּגִּבֹּורִים עָרֹום יָנוּס בַּיֹּום־הַהוּא נְאֻם־יְהוָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22465', '30', '3', '1', 'שִׁמְעוּ אֶת־הַדָּבָר הַזֶּה אֲשֶׁר דִּבֶּר יְהוָה עֲלֵיכֶם בְּנֵי יִשְׂרָאֵל עַל כָּל־הַמִּשְׁפָּחָה אֲשֶׁר הֶעֱלֵיתִי מֵאֶרֶץ מִצְרַיִם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22466', '30', '3', '2', 'רַק אֶתְכֶם יָדַעְתִּי מִכֹּל מִשְׁפְּחֹות הָאֲדָמָה עַל־כֵּן אֶפְקֹד עֲלֵיכֶם אֵת כָּל־עֲוֹנֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22467', '30', '3', '3', 'הֲיֵלְכוּ שְׁנַיִם יַחְדָּו בִּלְתִּי אִם־נֹועָדוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22468', '30', '3', '4', 'הֲיִשְׁאַג אַרְיֵה בַּיַּעַר וְטֶרֶף אֵין לֹו הֲיִתֵּן כְּפִיר קֹולֹו מִמְּעֹנָתֹו בִּלְתִּי אִם־לָכָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22469', '30', '3', '5', 'הֲתִפֹּל צִפֹּור עַל־פַּח הָאָרֶץ וּמֹוקֵשׁ אֵין לָהּ הֲיַעֲלֶה־פַּח מִן־הָאֲדָמָה וְלָכֹוד לֹא יִלְכֹּוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22470', '30', '3', '6', 'אִם־יִתָּקַע שֹׁופָר בְּעִיר וְעָם לֹא יֶחֱרָדוּ אִם־תִּהְיֶה רָעָה בְּעִיר וַיהוָה לֹא עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22471', '30', '3', '7', 'כִּי לֹא יַעֲשֶׂה אֲדֹנָי יְהוִה דָּבָר כִּי אִם־גָּלָה סֹודֹו אֶל־עֲבָדָיו הַנְּבִיאִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22472', '30', '3', '8', 'אַרְיֵה שָׁאָג מִי לֹא יִירָא אֲדֹנָי יְהוִה דִּבֶּר מִי לֹא יִנָּבֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22473', '30', '3', '9', 'הַשְׁמִיעוּ עַל־אַרְמְנֹות בְּאַשְׁדֹּוד וְעַל־אַרְמְנֹות בְּאֶרֶץ מִצְרָיִם וְאִמְרוּ הֵאָסְפוּ עַל־הָרֵי שֹׁמְרֹון וּרְאוּ מְהוּמֹת רַבֹּות בְּתֹוכָהּ וַעֲשׁוּקִים בְּקִרְבָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22474', '30', '3', '10', 'וְלֹא־יָדְעוּ עֲשֹׂות־נְכֹחָה נְאֻם־יְהוָה הָאֹוצְרִים חָמָס וָשֹׁד בְּאַרְמְנֹותֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22475', '30', '3', '11', 'לָכֵן כֹּה אָמַר אֲדֹנָי יְהוִה צַר וּסְבִיב הָאָרֶץ וְהֹורִד מִמֵּךְ עֻזֵּךְ וְנָבֹזּוּ אַרְמְנֹותָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22476', '30', '3', '12', 'כֹּה אָמַר יְהוָה כַּאֲשֶׁר יַצִּיל הָרֹעֶה מִפִּי הָאֲרִי שְׁתֵּי כְרָעַיִם אֹו בְדַל־אֹזֶן כֵּן יִנָּצְלוּ בְּנֵי יִשְׂרָאֵל הַיֹּשְׁבִים בְּשֹׁמְרֹון בִּפְאַת מִטָּה וּבִדְמֶשֶׁק עָרֶשׂ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22477', '30', '3', '13', 'שִׁמְעוּ וְהָעִידוּ בְּבֵית יַעֲקֹב נְאֻם־אֲדֹנָי יְהוִה אֱלֹהֵי הַצְּבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22478', '30', '3', '14', 'כִּי בְּיֹום פָּקְדִי פִשְׁעֵי־יִשְׂרָאֵל עָלָיו וּפָקַדְתִּי עַל־מִזְבְּחֹות בֵּית־אֵל וְנִגְדְּעוּ קַרְנֹות הַמִּזְבֵּחַ וְנָפְלוּ לָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22479', '30', '3', '15', 'וְהִכֵּיתִי בֵית־הַחֹרֶף עַל־בֵּית הַקָּיִץ וְאָבְדוּ בָּתֵּי הַשֵּׁן וְסָפוּ בָּתִּים רַבִּים נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22480', '30', '4', '1', 'שִׁמְעוּ הַדָּבָר הַזֶּה פָּרֹות הַבָּשָׁן אֲשֶׁר בְּהַר שֹׁמְרֹון הָעֹשְׁקֹות דַּלִּים הָרֹצְצֹות אֶבְיֹונִים הָאֹמְרֹת לַאֲדֹנֵיהֶם הָבִיאָה וְנִשְׁתֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22481', '30', '4', '2', 'נִשְׁבַּע אֲדֹנָי יְהוִה בְּקָדְשֹׁו כִּי הִנֵּה יָמִים בָּאִים עֲלֵיכֶם וְנִשָּׂא אֶתְכֶם בְּצִנֹּות וְאַחֲרִיתְכֶן בְּסִירֹות דּוּגָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22482', '30', '4', '3', 'וּפְרָצִים תֵּצֶאנָה אִשָּׁה נֶגְדָּהּ וְהִשְׁלַכְתֶּנָה הַהַרְמֹונָה נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22483', '30', '4', '4', 'בֹּאוּ בֵית־אֵל וּפִשְׁעוּ הַגִּלְגָּל הַרְבּוּ לִפְשֹׁעַ וְהָבִיאוּ לַבֹּקֶר זִבְחֵיכֶם לִשְׁלֹשֶׁת יָמִים מַעְשְׂרֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22484', '30', '4', '5', 'וְקַטֵּר מֵחָמֵץ תֹּודָה וְקִרְאוּ נְדָבֹות הַשְׁמִיעוּ כִּי כֵן אֲהַבְתֶּם בְּנֵי יִשְׂרָאֵל נְאֻם אֲדֹנָי יְהוִה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22485', '30', '4', '6', 'וְגַם־אֲנִי נָתַתִּי לָכֶם נִקְיֹון שִׁנַּיִם בְּכָל־עָרֵיכֶם וְחֹסֶר לֶחֶם בְּכֹל מְקֹומֹתֵיכֶם וְלֹא־שַׁבְתֶּם עָדַי נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22486', '30', '4', '7', 'וְגַם אָנֹכִי מָנַעְתִּי מִכֶּם אֶת־הַגֶּשֶׁם בְּעֹוד שְׁלֹשָׁה חֳדָשִׁים לַקָּצִיר וְהִמְטַרְתִּי עַל־עִיר אֶחָת וְעַל־עִיר אַחַת לֹא אַמְטִיר חֶלְקָה אַחַת תִּמָּטֵר וְחֶלְקָה אֲשֶׁר־לֹא־תַמְטִיר עָלֶיהָ תִּיבָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22487', '30', '4', '8', 'וְנָעוּ שְׁתַּיִם שָׁלֹשׁ עָרִים אֶל־עִיר אַחַת לִשְׁתֹּות מַיִם וְלֹא יִשְׂבָּעוּ וְלֹא־שַׁבְתֶּם עָדַי נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22488', '30', '4', '9', 'הִכֵּיתִי אֶתְכֶם בַּשִּׁדָּפֹון וּבַיֵּרָקֹון הַרְבֹּות גַּנֹּותֵיכֶם וְכַרְמֵיכֶם וּתְאֵנֵיכֶם וְזֵיתֵיכֶם יֹאכַל הַגָּזָם וְלֹא־שַׁבְתֶּם עָדַי נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22489', '30', '4', '10', 'שִׁלַּחְתִּי בָכֶם דֶּבֶר בְּדֶרֶךְ מִצְרַיִם הָרַגְתִּי בַחֶרֶב בַּחוּרֵיכֶם עִם שְׁבִי סוּסֵיכֶם וָאַעֲלֶה בְּאֹשׁ מַחֲנֵיכֶם וּבְאַפְּכֶם וְלֹא־שַׁבְתֶּם עָדַי נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22490', '30', '4', '11', 'הָפַכְתִּי בָכֶם כְּמַהְפֵּכַת אֱלֹהִים אֶת־סְדֹם וְאֶת־עֲמֹרָה וַתִּהְיוּ כְּאוּד מֻצָּל מִשְּׂרֵפָה וְלֹא־שַׁבְתֶּם עָדַי נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22491', '30', '4', '12', 'לָכֵן כֹּה אֶעֱשֶׂה־לְּךָ יִשְׂרָאֵל עֵקֶב כִּי־זֹאת אֶעֱשֶׂה־לָּךְ הִכֹּון לִקְרַאת־אֱלֹהֶיךָ יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22492', '30', '4', '13', 'כִּי הִנֵּה יֹוצֵר הָרִים וּבֹרֵא רוּחַ וּמַגִּיד לְאָדָם מַה־שֵּׂחֹו עֹשֵׂה שַׁחַר עֵיפָה וְדֹרֵךְ עַל־בָּמֳתֵי אָרֶץ יְהוָה אֱלֹהֵי־צְבָאֹות שְׁמֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22493', '30', '5', '1', 'שִׁמְעוּ אֶת־הַדָּבָר הַזֶּה אֲשֶׁר אָנֹכִי נֹשֵׂא עֲלֵיכֶם קִינָה בֵּית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22494', '30', '5', '2', 'נָפְלָה לֹא־תֹוסִיף קוּם בְּתוּלַת יִשְׂרָאֵל נִטְּשָׁה עַל־אַדְמָתָהּ אֵין מְקִימָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22495', '30', '5', '3', 'כִּי כֹה אָמַר אֲדֹנָי יְהוִה הָעִיר הַיֹּצֵאת אֶלֶף תַּשְׁאִיר מֵאָה וְהַיֹּוצֵאת מֵאָה תַּשְׁאִיר עֲשָׂרָה לְבֵית יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22496', '30', '5', '4', 'כִּי כֹה אָמַר יְהוָה לְבֵית יִשְׂרָאֵל דִּרְשׁוּנִי וִחְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22497', '30', '5', '5', 'וְאַל־תִּדְרְשׁוּ בֵּית־אֵל וְהַגִּלְגָּל לֹא תָבֹאוּ וּבְאֵר שֶׁבַע לֹא תַעֲבֹרוּ כִּי הַגִּלְגָּל גָּלֹה יִגְלֶה וּבֵית־אֵל יִהְיֶה לְאָוֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22498', '30', '5', '6', 'דִּרְשׁוּ אֶת־יְהוָה וִחְיוּ פֶּן־יִצְלַח כָּאֵשׁ בֵּית יֹוסֵף וְאָכְלָה וְאֵין־מְכַבֶּה לְבֵית־אֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22499', '30', '5', '7', 'הַהֹפְכִים לְלַעֲנָה מִשְׁפָּט וּצְדָקָה לָאָרֶץ הִנִּיחוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22500', '30', '5', '8', 'עֹשֵׂה כִימָה וּכְסִיל וְהֹפֵךְ לַבֹּקֶר צַלְמָוֶת וְיֹום לַיְלָה הֶחְשִׁיךְ הַקֹּורֵא לְמֵי־הַיָּם וַיִּשְׁפְּכֵם עַל־פְּנֵי הָאָרֶץ יְהוָה שְׁמֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22501', '30', '5', '9', 'הַמַּבְלִיג שֹׁד עַל־עָז וְשֹׁד עַל־מִבְצָר יָבֹוא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22502', '30', '5', '10', 'שָׂנְאוּ בַשַּׁעַר מֹוכִיחַ וְדֹבֵר תָּמִים יְתָעֵבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22503', '30', '5', '11', 'לָכֵן יַעַן בֹּושַׁסְכֶם עַל־דָּל וּמַשְׂאַת־בַּר תִּקְחוּ מִמֶּנּוּ בָּתֵּי גָזִית בְּנִיתֶם וְלֹא־תֵשְׁבוּ בָם כַּרְמֵי־חֶמֶד נְטַעְתֶּם וְלֹא תִשְׁתּוּ אֶת־יֵינָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22504', '30', '5', '12', 'כִּי יָדַעְתִּי רַבִּים פִּשְׁעֵיכֶם וַעֲצֻמִים חַטֹּאתֵיכֶם צֹרְרֵי צַדִּיק לֹקְחֵי כֹפֶר וְאֶבְיֹונִים בַּשַּׁעַר הִטּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22505', '30', '5', '13', 'לָכֵן הַמַּשְׂכִּיל בָּעֵת הַהִיא יִדֹּם כִּי עֵת רָעָה הִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22506', '30', '5', '14', 'דִּרְשׁוּ־טֹוב וְאַל־רָע לְמַעַן תִּחְיוּ וִיהִי־כֵן יְהוָה אֱלֹהֵי־צְבָאֹות אִתְּכֶם כַּאֲשֶׁר אֲמַרְתֶּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22507', '30', '5', '15', 'שִׂנְאוּ־רָע וְאֶהֱבוּ טֹוב וְהַצִּיגוּ בַשַּׁעַר מִשְׁפָּט אוּלַי יֶחֱנַן יְהוָה אֱלֹהֵי־צְבָאֹות שְׁאֵרִית יֹוסֵף׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22508', '30', '5', '16', 'לָכֵן כֹּה־אָמַר יְהוָה אֱלֹהֵי צְבָאֹות אֲדֹנָי בְּכָל־רְחֹבֹות מִסְפֵּד וּבְכָל־חוּצֹות יֹאמְרוּ הֹו־הֹו וְקָרְאוּ אִכָּר אֶל־אֵבֶל וּמִסְפֵּד אֶל־יֹודְעֵי נֶהִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22509', '30', '5', '17', 'וּבְכָל־כְּרָמִים מִסְפֵּד כִּי־אֶעֱבֹר בְּקִרְבְּךָ אָמַר יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22510', '30', '5', '18', 'הֹוי הַמִּתְאַוִּים אֶת־יֹום יְהוָה לָמָּה־זֶּה לָכֶם יֹום יְהוָה הוּא־חֹשֶׁךְ וְלֹא־אֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('22511', '30', '5', '19', 'כַּאֲשֶׁר יָנוּס אִישׁ מִפְּנֵי הָאֲרִי וּפְגָעֹו הַדֹּב וּבָא הַבַּיִת וְסָמַךְ יָדֹו עַל־הַקִּיר וּנְשָׁכֹו הַנָּחָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22512', '30', '5', '20', 'הֲלֹא־חֹשֶׁךְ יֹום יְהוָה וְלֹא־אֹור וְאָפֵל וְלֹא־נֹגַהּ לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22513', '30', '5', '21', 'שָׂנֵאתִי מָאַסְתִּי חַגֵּיכֶם וְלֹא אָרִיחַ בְּעַצְּרֹתֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22514', '30', '5', '22', 'כִּי אִם־תַּעֲלוּ־לִי עֹלֹות וּמִנְחֹתֵיכֶם לֹא אֶרְצֶה וְשֶׁלֶם מְרִיאֵיכֶם לֹא אַבִּיט׃');
INSERT INTO `bible_verses_wlc` VALUES ('22515', '30', '5', '23', 'הָסֵר מֵעָלַי הֲמֹון שִׁרֶיךָ וְזִמְרַת נְבָלֶיךָ לֹא אֶשְׁמָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('22516', '30', '5', '24', 'וְיִגַּל כַּמַּיִם מִשְׁפָּט וּצְדָקָה כְּנַחַל אֵיתָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22517', '30', '5', '25', 'הַזְּבָחִים וּמִנְחָה הִגַּשְׁתֶּם־לִי בַמִּדְבָּר אַרְבָּעִים שָׁנָה בֵּית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22518', '30', '5', '26', 'וּנְשָׂאתֶם אֵת סִכּוּת מַלְכְּכֶם וְאֵת כִּיּוּן צַלְמֵיכֶם כֹּוכַב אֱלֹהֵיכֶם אֲשֶׁר עֲשִׂיתֶם לָכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22519', '30', '5', '27', 'וְהִגְלֵיתִי אֶתְכֶם מֵהָלְאָה לְדַמָּשֶׂק אָמַר יְהוָה אֱלֹהֵי־צְבָאֹות שְׁמֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22520', '30', '6', '1', 'הֹוי הַשַּׁאֲנַנִּים בְּצִיֹּון וְהַבֹּטְחִים בְּהַר שֹׁמְרֹון נְקֻבֵי רֵאשִׁית הַגֹּויִם וּבָאוּ לָהֶם בֵּית יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22521', '30', '6', '2', 'עִבְרוּ כַלְנֵה וּרְאוּ וּלְכוּ מִשָּׁם חֲמַת רַבָּה וּרְדוּ גַת־פְּלִשְׁתּים  הֲטֹובִים מִן־הַמַּמְלָכֹות הָאֵלֶּה אִם־רַב גְּבוּלָם מִגְּבֻלְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22522', '30', '6', '3', 'הַמְנַדִּים לְיֹום רָע וַתַּגִּישׁוּן שֶׁבֶת חָמָס׃');
INSERT INTO `bible_verses_wlc` VALUES ('22523', '30', '6', '4', 'הַשֹּׁכְבִים עַל־מִטֹּות שֵׁן וּסְרֻחִים עַל־עַרְשֹׂותָם וְאֹכְלִים כָּרִים מִצֹּאן וַעֲגָלִים מִתֹּוךְ מַרְבֵּק׃');
INSERT INTO `bible_verses_wlc` VALUES ('22524', '30', '6', '5', 'הַפֹּרְטִים עַל־פִּי הַנָּבֶל כְּדָוִיד חָשְׁבוּ לָהֶם כְּלֵי־שִׁיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22525', '30', '6', '6', 'הַשֹּׁתִים בְּמִזְרְקֵי יַיִן וְרֵאשִׁית שְׁמָנִים יִמְשָׁחוּ וְלֹא נֶחְלוּ עַל־שֵׁבֶר יֹוסֵף׃');
INSERT INTO `bible_verses_wlc` VALUES ('22526', '30', '6', '7', 'לָכֵן עַתָּה יִגְלוּ בְּרֹאשׁ גֹּלִים וְסָר מִרְזַח סְרוּחִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22527', '30', '6', '8', 'נִשְׁבַּע אֲדֹנָי יְהוִה בְּנַפְשֹׁו נְאֻם־יְהוָה אֱלֹהֵי צְבָאֹות מְתָאֵב אָנֹכִי אֶת־גְּאֹון יַעֲקֹב וְאַרְמְנֹתָיו שָׂנֵאתִי וְהִסְגַּרְתִּי עִיר וּמְלֹאָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22528', '30', '6', '9', 'וְהָיָה אִם־יִוָּתְרוּ עֲשָׂרָה אֲנָשִׁים בְּבַיִת אֶחָד וָמֵתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22529', '30', '6', '10', 'וּנְשָׂאֹו דֹּודֹו וּמְסָרְפֹו לְהֹוצִיא עֲצָמִים מִן־הַבַּיִת וְאָמַר לַאֲשֶׁר בְּיַרְכְּתֵי הַבַּיִת הַעֹוד עִמָּךְ וְאָמַר אָפֶס וְאָמַר הָס כִּי לֹא לְהַזְכִּיר בְּשֵׁם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22530', '30', '6', '11', 'כִּי־הִנֵּה יְהוָה מְצַוֶּה וְהִכָּה הַבַּיִת הַגָּדֹול רְסִיסִים וְהַבַּיִת הַקָּטֹן בְּקִעִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22531', '30', '6', '12', 'הַיְרֻצוּן בַּסֶּלַע סוּסִים אִם־יַחֲרֹושׁ בַּבְּקָרִים כִּי־הֲפַכְתֶּם לְרֹאשׁ מִשְׁפָּט וּפְרִי צְדָקָה לְלַעֲנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22532', '30', '6', '13', 'הַשְּׂמֵחִים לְלֹא דָבָר הָאֹמְרִים הֲלֹוא בְחָזְקֵנוּ לָקַחְנוּ לָנוּ קַרְנָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22533', '30', '6', '14', 'כִּי הִנְנִי מֵקִים עֲלֵיכֶם בֵּית יִשְׂרָאֵל נְאֻם־יְהוָה אֱלֹהֵי הַצְּבָאֹות גֹּוי וְלָחֲצוּ אֶתְכֶם מִלְּבֹוא חֲמָת עַד־נַחַל הָעֲרָבָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22534', '30', '7', '1', 'כֹּה הִרְאַנִי אֲדֹנָי יְהוִה וְהִנֵּה יֹוצֵר גֹּבַי בִּתְחִלַּת עֲלֹות הַלָּקֶשׁ וְהִנֵּה־לֶקֶשׁ אַחַר גִּזֵּי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22535', '30', '7', '2', 'וְהָיָה אִם־כִּלָּה לֶאֱכֹול אֶת־עֵשֶׂב הָאָרֶץ וָאֹמַר אֲדֹנָי יְהוִה סְלַח־נָא מִי יָקוּם יַעֲקֹב כִּי קָטֹן הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22536', '30', '7', '3', 'נִחַם יְהוָה עַל־זֹאת לֹא תִהְיֶה אָמַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22537', '30', '7', '4', 'כֹּה הִרְאַנִי אֲדֹנָי יְהוִה וְהִנֵּה קֹרֵא לָרִב בָּאֵשׁ אֲדֹנָי יְהוִה וַתֹּאכַל אֶת־תְּהֹום רַבָּה וְאָכְלָה אֶת־הַחֵלֶק׃');
INSERT INTO `bible_verses_wlc` VALUES ('22538', '30', '7', '5', 'וָאֹמַר אֲדֹנָי יְהוִה חֲדַל־נָא מִי יָקוּם יַעֲקֹב כִּי קָטֹן הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22539', '30', '7', '6', 'נִחַם יְהוָה עַל־זֹאת גַּם־הִיא לֹא תִהְיֶה אָמַר אֲדֹנָי יְהוִה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22540', '30', '7', '7', 'כֹּה הִרְאַנִי וְהִנֵּה אֲדֹנָי נִצָּב עַל־חֹומַת אֲנָךְ וּבְיָדֹו אֲנָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22541', '30', '7', '8', 'וַיֹּאמֶר יְהוָה אֵלַי מָה־אַתָּה רֹאֶה עָמֹוס וָאֹמַר אֲנָךְ וַיֹּאמֶר אֲדֹנָי הִנְנִי שָׂם אֲנָךְ בְּקֶרֶב עַמִּי יִשְׂרָאֵל לֹא־אֹוסִיף עֹוד עֲבֹור לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22542', '30', '7', '9', 'וְנָשַׁמּוּ בָּמֹות יִשְׂחָק וּמִקְדְּשֵׁי יִשְׂרָאֵל יֶחֱרָבוּ וְקַמְתִּי עַל־בֵּית יָרָבְעָם בֶּחָרֶב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22543', '30', '7', '10', 'וַיִּשְׁלַח אֲמַצְיָה כֹּהֵן בֵּית־אֵל אֶל־יָרָבְעָם מֶלֶךְ־יִשְׂרָאֵל לֵאמֹר קָשַׁר עָלֶיךָ עָמֹוס בְּקֶרֶב בֵּית יִשְׂרָאֵל לֹא־תוּכַל הָאָרֶץ לְהָכִיל אֶת־כָּל־דְּבָרָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22544', '30', '7', '11', 'כִּי־כֹה אָמַר עָמֹוס בַּחֶרֶב יָמוּת יָרָבְעָם וְיִשְׂרָאֵל גָּלֹה יִגְלֶה מֵעַל אַדְמָתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22545', '30', '7', '12', 'וַיֹּאמֶר אֲמַצְיָה אֶל־עָמֹוס חֹזֶה לֵךְ בְּרַח־לְךָ אֶל־אֶרֶץ יְהוּדָה וֶאֱכָל־שָׁם לֶחֶם וְשָׁם תִּנָּבֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22546', '30', '7', '13', 'וּבֵית־אֵל לֹא־תֹוסִיף עֹוד לְהִנָּבֵא כִּי מִקְדַּשׁ־מֶלֶךְ הוּא וּבֵית מַמְלָכָה הוּא׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22547', '30', '7', '14', 'וַיַּעַן עָמֹוס וַיֹּאמֶר אֶל־אֲמַצְיָה לֹא־נָבִיא אָנֹכִי וְלֹא בֶן־נָבִיא אָנֹכִי כִּי־בֹוקֵר אָנֹכִי וּבֹולֵס שִׁקְמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22548', '30', '7', '15', 'וַיִּקָּחֵנִי יְהוָה מֵאַחֲרֵי הַצֹּאן וַיֹּאמֶר אֵלַי יְהוָה לֵךְ הִנָּבֵא אֶל־עַמִּי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22549', '30', '7', '16', 'וְעַתָּה שְׁמַע דְּבַר־יְהוָה אַתָּה אֹמֵר לֹא תִנָּבֵא עַל־יִשְׂרָאֵל וְלֹא תַטִּיף עַל־בֵּית יִשְׂחָק׃');
INSERT INTO `bible_verses_wlc` VALUES ('22550', '30', '7', '17', 'לָכֵן כֹּה־אָמַר יְהוָה אִשְׁתְּךָ בָּעִיר תִּזְנֶה וּבָנֶיךָ וּבְנֹתֶיךָ בַּחֶרֶב יִפֹּלוּ וְאַדְמָתְךָ בַּחֶבֶל תְּחֻלָּק וְאַתָּה עַל־אֲדָמָה טְמֵאָה תָּמוּת וְיִשְׂרָאֵל גָּלֹה יִגְלֶה מֵעַל אַדְמָתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22551', '30', '8', '1', 'כֹּה הִרְאַנִי אֲדֹנָי יְהוִה וְהִנֵּה כְּלוּב קָיִץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22552', '30', '8', '2', 'וַיֹּאמֶר מָה־אַתָּה רֹאֶה עָמֹוס וָאֹמַר כְּלוּב קָיִץ וַיֹּאמֶר יְהוָה אֵלַי בָּא הַקֵּץ אֶל־עַמִּי יִשְׂרָאֵל לֹא־אֹוסִיף עֹוד עֲבֹור לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22553', '30', '8', '3', 'וְהֵילִילוּ שִׁירֹות הֵיכָל בַּיֹּום הַהוּא נְאֻם אֲדֹנָי יְהוִה רַב הַפֶּגֶר בְּכָל־מָקֹום הִשְׁלִיךְ הָס׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22554', '30', '8', '4', 'שִׁמְעוּ־זֹאת הַשֹּׁאֲפִים אֶבְיֹון וְלַשְׁבִּית [עַנְוֵי־ כ] (עֲנִיֵּי־אָרֶץ׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('22555', '30', '8', '5', 'לֵאמֹר מָתַי יַעֲבֹר הַחֹדֶשׁ וְנַשְׁבִּירָה שֶּׁבֶר וְהַשַּׁבָּת וְנִפְתְּחָה־בָּר לְהַקְטִין אֵיפָה וּלְהַגְדִּיל שֶׁקֶל וּלְעַוֵּת מֹאזְנֵי מִרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22556', '30', '8', '6', 'לִקְנֹות בַּכֶּסֶף דַּלִּים וְאֶבְיֹון בַּעֲבוּר נַעֲלָיִם וּמַפַּל בַּר נַשְׁבִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22557', '30', '8', '7', 'נִשְׁבַּע יְהוָה בִּגְאֹון יַעֲקֹב אִם־אֶשְׁכַּח לָנֶצַח כָּל־מַעֲשֵׂיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22558', '30', '8', '8', 'הַעַל זֹאת לֹא־תִרְגַּז הָאָרֶץ וְאָבַל כָּל־יֹושֵׁב בָּהּ וְעָלְתָה כָאֹר כֻּלָּהּ וְנִגְרְשָׁה [וְנִשְׁקָה כ] (וְנִשְׁקְעָה ק) כִּיאֹור מִצְרָיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22559', '30', '8', '9', 'וְהָיָה ׀ בַּיֹּום הַהוּא נְאֻם אֲדֹנָי יְהוִה וְהֵבֵאתִי הַשֶּׁמֶשׁ בַּצָּהֳרָיִם וְהַחֲשַׁכְתִּי לָאָרֶץ בְּיֹום אֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('22560', '30', '8', '10', 'וְהָפַכְתִּי חַגֵּיכֶם לְאֵבֶל וְכָל־שִׁירֵיכֶם לְקִינָה וְהַעֲלֵיתִי עַל־כָּל־מָתְנַיִם שָׂק וְעַל־כָּל־רֹאשׁ קָרְחָה וְשַׂמְתִּיהָ כְּאֵבֶל יָחִיד וְאַחֲרִיתָהּ כְּיֹום מָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22561', '30', '8', '11', 'הִנֵּה ׀ יָמִים בָּאִים נְאֻם אֲדֹנָי יְהוִה וְהִשְׁלַחְתִּי רָעָב בָּאָרֶץ לֹא־רָעָב לַלֶּחֶם וְלֹא־צָמָא לַמַּיִם כִּי אִם־לִשְׁמֹעַ אֵת דִּבְרֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22562', '30', '8', '12', 'וְנָעוּ מִיָּם עַד־יָם וּמִצָּפֹון וְעַד־מִזְרָח יְשֹׁוטְטוּ לְבַקֵּשׁ אֶת־דְּבַר־יְהוָה וְלֹא יִמְצָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22563', '30', '8', '13', 'בַּיֹּום הַהוּא תִּתְעַלַּפְנָה הַבְּתוּלֹת הַיָּפֹות וְהַבַּחוּרִים בַּצָּמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22564', '30', '8', '14', 'הַנִּשְׁבָּעִים בְּאַשְׁמַת שֹׁמְרֹון וְאָמְרוּ חֵי אֱלֹהֶיךָ דָּן וְחֵי דֶּרֶךְ בְּאֵר־שָׁבַע וְנָפְלוּ וְלֹא־יָקוּמוּ עֹוד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22565', '30', '9', '1', 'רָאִיתִי אֶת־אֲדֹנָי נִצָּב עַל־הַמִּזְבֵּחַ וַיֹּאמֶר הַךְ הַכַּפְתֹּור וְיִרְעֲשׁוּ הַסִּפִּים וּבְצַעַם בְּרֹאשׁ כֻּלָּם וְאַחֲרִיתָם בַּחֶרֶב אֶהֱרֹג לֹא־יָנוּס לָהֶם נָס וְלֹא־יִמָּלֵט לָהֶם פָּלִיט׃');
INSERT INTO `bible_verses_wlc` VALUES ('22566', '30', '9', '2', 'אִם־יַחְתְּרוּ בִשְׁאֹול מִשָּׁם יָדִי תִקָּחֵם וְאִם־יַעֲלוּ הַשָּׁמַיִם מִשָּׁם אֹורִידֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22567', '30', '9', '3', 'וְאִם־יֵחָבְאוּ בְּרֹאשׁ הַכַּרְמֶל מִשָּׁם אֲחַפֵּשׂ וּלְקַחְתִּים וְאִם־יִסָּתְרוּ מִנֶּגֶד עֵינַי בְּקַרְקַע הַיָּם מִשָּׁם אֲצַוֶּה אֶת־הַנָּחָשׁ וּנְשָׁכָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22568', '30', '9', '4', 'וְאִם־יֵלְכוּ בַשְּׁבִי לִפְנֵי אֹיבֵיהֶם  מִשָּׁם אֲצַוֶּה אֶת־הַחֶרֶב וַהֲרָגָתַם וְשַׂמְתִּי עֵינִי עֲלֵיהֶם לְרָעָה וְלֹא לְטֹובָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22569', '30', '9', '5', 'וַאדֹנָי יְהוִה הַצְּבָאֹות הַנֹּוגֵעַ בָּאָרֶץ וַתָּמֹוג וְאָבְלוּ כָּל־יֹושְׁבֵי בָהּ וְעָלְתָה כַיְאֹר כֻּלָּהּ וְשָׁקְעָה כִּיאֹר מִצְרָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22570', '30', '9', '6', 'הַבֹּונֶה בַשָּׁמַיִם [מַעֲלֹותֹו כ] (מַעֲלֹותָיו ק) וַאֲגֻדָּתֹו עַל־אֶרֶץ יְסָדָהּ הַקֹּרֵא לְמֵי־הַיָּם וַיִּשְׁפְּכֵם עַל־פְּנֵי הָאָרֶץ יְהוָה שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22571', '30', '9', '7', 'הֲלֹוא כִבְנֵי כֻשִׁיִּים אַתֶּם לִי בְּנֵי יִשְׂרָאֵל נְאֻם־יְהוָה הֲלֹוא אֶת־יִשְׂרָאֵל הֶעֱלֵיתִי מֵאֶרֶץ מִצְרַיִם וּפְלִשְׁתִּיִּים מִכַּפְתֹּור וַאֲרָם מִקִּיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22572', '30', '9', '8', 'הִנֵּה עֵינֵי ׀ אֲדֹנָי יְהוִה בַּמַּמְלָכָה הַחַטָּאָה וְהִשְׁמַדְתִּי אֹתָהּ מֵעַל פְּנֵי הָאֲדָמָה אֶפֶס כִּי לֹא הַשְׁמֵיד אַשְׁמִיד אֶת־בֵּית יַעֲקֹב נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22573', '30', '9', '9', 'כִּי־הִנֵּה אָנֹכִי מְצַוֶּה וַהֲנִעֹותִי בְכָל־הַגֹּויִם אֶת־בֵּית יִשְׂרָאֵל כַּאֲשֶׁר יִנֹּועַ בַּכְּבָרָה וְלֹא־יִפֹּול  צְרֹור אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22574', '30', '9', '10', 'בַּחֶרֶב יָמוּתוּ כֹּל חַטָּאֵי עַמִּי הָאֹמְרִים לֹא־תַגִּישׁ וְתַקְדִּים בַּעֲדֵינוּ הָרָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22575', '30', '9', '11', 'בַּיֹּום הַהוּא אָקִים אֶת־סֻכַּת דָּוִיד הַנֹּפֶלֶת וְגָדַרְתִּי אֶת־פִּרְצֵיהֶן וַהֲרִסֹתָיו אָקִים וּבְנִיתִיהָ כִּימֵי עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22576', '30', '9', '12', 'לְמַעַן יִירְשׁוּ אֶת־שְׁאֵרִית אֱדֹום וְכָל־הַגֹּויִם אֲשֶׁר־נִקְרָא שְׁמִי עֲלֵיהֶם נְאֻם־יְהוָה עֹשֶׂה זֹּאת׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22577', '30', '9', '13', 'הִנֵּה יָמִים בָּאִים נְאֻם־יְהוָה וְנִגַּשׁ חֹורֵשׁ בַּקֹּצֵר וְדֹרֵךְ עֲנָבִים בְּמֹשֵׁךְ הַזָּרַע וְהִטִּיפוּ הֶהָרִים עָסִיס וְכָל־הַגְּבָעֹות תִּתְמֹוגַגְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22578', '30', '9', '14', 'וְשַׁבְתִּי אֶת־שְׁבוּת עַמִּי יִשְׂרָאֵל וּבָנוּ עָרִים נְשַׁמֹּות וְיָשָׁבוּ וְנָטְעוּ כְרָמִים וְשָׁתוּ אֶת־יֵינָם וְעָשׂוּ גַנֹּות וְאָכְלוּ אֶת־פְּרִיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22579', '30', '9', '15', 'וּנְטַעְתִּים עַל־אַדְמָתָם וְלֹא יִנָּתְשׁוּ עֹוד מֵעַל אַדְמָתָם אֲשֶׁר נָתַתִּי לָהֶם אָמַר יְהוָה אֱלֹהֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22580', '31', '1', '1', 'חֲזֹון עֹבַדְיָה כֹּה־אָמַר אֲדֹנָי יְהוִה לֶאֱדֹום שְׁמוּעָה שָׁמַעְנוּ מֵאֵת יְהוָה וְצִיר בַּגֹּויִם שֻׁלָּח קוּמוּ וְנָקוּמָה עָלֶיהָ לַמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22581', '31', '1', '2', 'הִנֵּה קָטֹן נְתַתִּיךָ בַּגֹּויִם בָּזוּי אַתָּה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22582', '31', '1', '3', 'זְדֹון לִבְּךָ הִשִּׁיאֶךָ שֹׁכְנִי בְחַגְוֵי־סֶּלַע מְרֹום שִׁבְתֹּו אֹמֵר בְּלִבֹּו מִי יֹורִדֵנִי אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22583', '31', '1', '4', 'אִם־תַּגְבִּיהַּ כַּנֶּשֶׁר וְאִם־בֵּין כֹּוכָבִים שִׂים קִנֶּךָ מִשָּׁם אֹורִידְךָ נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22584', '31', '1', '5', 'אִם־גַּנָּבִים בָּאוּ־לְךָ אִם־שֹׁודְדֵי לַיְלָה אֵיךְ נִדְמֵיתָה הֲלֹוא יִגְנְבוּ דַּיָּם אִם־בֹּצְרִים בָּאוּ לָךְ הֲלֹוא יַשְׁאִירוּ עֹלֵלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22585', '31', '1', '6', 'אֵיךְ נֶחְפְּשׂוּ עֵשָׂו נִבְעוּ מַצְפֻּנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22586', '31', '1', '7', 'עַד־הַגְּבוּל שִׁלְּחוּךָ כֹּל אַנְשֵׁי בְרִיתֶךָ הִשִּׁיאוּךָ יָכְלוּ לְךָ אַנְשֵׁי שְׁלֹמֶךָ לַחְמְךָ יָשִׂימוּ מָזֹור תַּחְתֶּיךָ אֵין תְּבוּנָה בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22587', '31', '1', '8', 'הֲלֹוא בַּיֹּום הַהוּא נְאֻם  יְהוָה וְהַאֲבַדְתִּי חֲכָמִים מֵאֱדֹום וּתְבוּנָה מֵהַר עֵשָׂו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22588', '31', '1', '9', 'וְחַתּוּ גִבֹּורֶיךָ תֵּימָן לְמַעַן יִכָּרֶת־אִישׁ מֵהַר עֵשָׂו מִקָּטֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22589', '31', '1', '10', 'מֵחֲמַס אָחִיךָ יַעֲקֹב תְּכַסְּךָ בוּשָׁה וְנִכְרַתָּ לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22590', '31', '1', '11', 'בְּיֹום עֲמָדְךָ מִנֶּגֶד בְּיֹום שְׁבֹות זָרִים חֵילֹו וְנָכְרִים בָּאוּ [שַׁעֲרֹו כ] (שְׁעָרָיו ק) וְעַל־יְרוּשָׁלִַם יַדּוּ גֹורָל גַּם־אַתָּה כְּאַחַד מֵהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22591', '31', '1', '12', 'וְאַל־תֵּרֶא בְיֹום־אָחִיךָ בְּיֹום נָכְרֹו וְאַל־תִּשְׂמַח לִבְנֵי־יְהוּדָה בְּיֹום אָבְדָם וְאַל־תַּגְדֵּל פִּיךָ בְּיֹום צָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22592', '31', '1', '13', 'אַל־תָּבֹוא בְשַׁעַר־עַמִּי בְּיֹום אֵידָם אַל־תֵּרֶא גַם־אַתָּה בְּרָעָתֹו בְּיֹום אֵידֹו וְאַל־תִּשְׁלַחְנָה בְחֵילֹו בְּיֹום אֵידֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22593', '31', '1', '14', 'וְאַל־תַּעֲמֹד עַל־הַפֶּרֶק לְהַכְרִית אֶת־פְּלִיטָיו וְאַל־תַּסְגֵּר שְׂרִידָיו בְּיֹום צָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22594', '31', '1', '15', 'כִּי־קָרֹוב יֹום־יְהוָה עַל־כָּל־הַגֹּויִם כַּאֲשֶׁר עָשִׂיתָ יֵעָשֶׂה לָּךְ גְּמֻלְךָ יָשׁוּב בְּרֹאשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22595', '31', '1', '16', 'כִּי כַּאֲשֶׁר שְׁתִיתֶם עַל־הַר קָדְשִׁי יִשְׁתּוּ כָל־הַגֹּויִם תָּמִיד וְשָׁתוּ וְלָעוּ וְהָיוּ כְּלֹוא הָיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22596', '31', '1', '17', 'וּבְהַר צִיֹּון תִּהְיֶה פְלֵיטָה וְהָיָה קֹדֶשׁ וְיָרְשׁוּ  בֵּית יַעֲקֹב אֵת מֹורָשֵׁיהֶם ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22597', '31', '1', '18', 'וְהָיָה בֵית־יַעֲקֹב אֵשׁ וּבֵית יֹוסֵף לֶהָבָה וּבֵית עֵשָׂו לְקַשׁ וְדָלְקוּ בָהֶם וַאֲכָלוּם וְלֹא־יִהְיֶה  שָׂרִיד לְבֵית עֵשָׂו כִּי יְהוָה דִּבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22598', '31', '1', '19', 'וְיָרְשׁוּ הַנֶּגֶב אֶת־הַר עֵשָׂו וְהַשְּׁפֵלָה אֶת־פְּלִשְׁתִּים וְיָרְשׁוּ אֶת־שְׂדֵה אֶפְרַיִם וְאֵת שְׂדֵה שֹׁמְרֹון וּבִנְיָמִן אֶת־הַגִּלְעָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22599', '31', '1', '20', 'וְגָלֻת הַחֵל־הַזֶּה לִבְנֵי יִשְׂרָאֵל אֲשֶׁר־כְּנַעֲנִים עַד־צָרְפַת וְגָלֻת יְרוּשָׁלִַם אֲשֶׁר בִּסְפָרַד יִרְשׁוּ אֵת עָרֵי הַנֶּגֶב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22600', '31', '1', '21', 'וְעָלוּ מֹושִׁעִים בְּהַר צִיֹּון לִשְׁפֹּט אֶת־הַר עֵשָׂו וְהָיְתָה לַיהוָה הַמְּלוּכָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22601', '32', '1', '1', 'וַיְהִי דְּבַר־יְהוָה אֶל־יֹונָה בֶן־אֲמִתַּי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22602', '32', '1', '2', 'קוּם לֵךְ אֶל־נִינְוֵה הָעִיר הַגְּדֹולָה וּקְרָא עָלֶיהָ כִּי־עָלְתָה רָעָתָם לְפָנָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22603', '32', '1', '3', 'וַיָּקָם יֹונָה לִבְרֹחַ תַּרְשִׁישָׁה מִלִּפְנֵי יְהוָה וַיֵּרֶד יָפֹו וַיִּמְצָא אָנִיָּה  ׀ בָּאָה תַרְשִׁישׁ וַיִּתֵּן שְׂכָרָהּ וַיֵּרֶד בָּהּ לָבֹוא עִמָּהֶם תַּרְשִׁישָׁה מִלִּפְנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22604', '32', '1', '4', 'וַיהוָה הֵטִיל רוּחַ־גְּדֹולָה אֶל־הַיָּם וַיְהִי סַעַר־גָּדֹול בַּיָּם וְהָאֳנִיָּה חִשְּׁבָה לְהִשָּׁבֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22605', '32', '1', '5', 'וַיִּירְאוּ הַמַּלָּחִים וַיִּזְעֲקוּ אִישׁ אֶל־אֱלֹהָיו וַיָּטִלוּ אֶת־הַכֵּלִים אֲשֶׁר בָּאֳנִיָּה אֶל־הַיָּם לְהָקֵל מֵעֲלֵיהֶם וְיֹונָה יָרַד אֶל־יַרְכְּתֵי הַסְּפִינָה וַיִּשְׁכַּב וַיֵּרָדַם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22606', '32', '1', '6', 'וַיִּקְרַב אֵלָיו רַב הַחֹבֵל וַיֹּאמֶר לֹו מַה־לְּךָ נִרְדָּם קוּם קְרָא אֶל־אֱלֹהֶיךָ אוּלַי יִתְעַשֵּׁת הָאֱלֹהִים לָנוּ וְלֹא נֹאבֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22607', '32', '1', '7', 'וַיֹּאמְרוּ אִישׁ אֶל־רֵעֵהוּ לְכוּ וְנַפִּילָה גֹורָלֹות וְנֵדְעָה בְּשֶׁלְּמִי הָרָעָה הַזֹּאת לָנוּ וַיַּפִּלוּ גֹּורָלֹות וַיִּפֹּל הַגֹּורָל עַל־יֹונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22608', '32', '1', '8', 'וַיֹּאמְרוּ אֵלָיו הַגִּידָה־נָּא לָנוּ בַּאֲשֶׁר לְמִי־הָרָעָה הַזֹּאת לָנוּ מַה־מְּלַאכְתְּךָ וּמֵאַיִן תָּבֹוא מָה אַרְצֶךָ וְאֵי־מִזֶּה עַם אָתָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22609', '32', '1', '9', 'וַיֹּאמֶר אֲלֵיהֶם עִבְרִי אָנֹכִי וְאֶת־יְהוָה אֱלֹהֵי הַשָּׁמַיִם אֲנִי יָרֵא אֲשֶׁר־עָשָׂה אֶת־הַיָּם וְאֶת־הַיַּבָּשָׁה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22610', '32', '1', '10', 'וַיִּירְאוּ הָאֲנָשִׁים יִרְאָה גְדֹולָה וַיֹּאמְרוּ אֵלָיו מַה־זֹּאת עָשִׂיתָ כִּי־יָדְעוּ הָאֲנָשִׁים כִּי־מִלִּפְנֵי יְהוָה הוּא בֹרֵחַ כִּי הִגִּיד לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22611', '32', '1', '11', 'וַיֹּאמְרוּ אֵלָיו מַה־נַּעֲשֶׂה לָּךְ וְיִשְׁתֹּק הַיָּם מֵעָלֵינוּ כִּי הַיָּם הֹולֵךְ וְסֹעֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22612', '32', '1', '12', 'וַיֹּאמֶר אֲלֵיהֶם שָׂאוּנִי וַהֲטִילֻנִי אֶל־הַיָּם וְיִשְׁתֹּק הַיָּם מֵעֲלֵיכֶם כִּי יֹודֵעַ אָנִי כִּי בְשֶׁלִּי הַסַּעַר הַגָּדֹול הַזֶּה עֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22613', '32', '1', '13', 'וַיַּחְתְּרוּ הָאֲנָשִׁים לְהָשִׁיב אֶל־הַיַּבָּשָׁה וְלֹא יָכֹלוּ כִּי הַיָּם הֹולֵךְ וְסֹעֵר עֲלֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22614', '32', '1', '14', 'וַיִּקְרְאוּ אֶל־יְהוָה וַיֹּאמְרוּ אָנָּה יְהוָה אַל־נָא נֹאבְדָה בְּנֶפֶשׁ הָאִישׁ הַזֶּה וְאַל־תִּתֵּן עָלֵינוּ דָּם נָקִיא כִּי־אַתָּה יְהוָה כַּאֲשֶׁר חָפַצְתָּ עָשִׂיתָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22615', '32', '1', '15', 'וַיִּשְׂאוּ אֶת־יֹונָה וַיְטִלֻהוּ אֶל־הַיָּם וַיַּעֲמֹד הַיָּם מִזַּעְפֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22616', '32', '1', '16', 'וַיִּירְאוּ הָאֲנָשִׁים יִרְאָה גְדֹולָה אֶת־יְהוָה וַיִּזְבְּחוּ־זֶבַח לַיהוָה וַיִּדְּרוּ נְדָרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22617', '32', '2', '1', 'וַיְמַן יְהוָה דָּג גָּדֹול לִבְלֹעַ אֶת־יֹונָה וַיְהִי יֹונָה בִּמְעֵי הַדָּג שְׁלֹשָׁה יָמִים וּשְׁלֹשָׁה לֵילֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22618', '32', '2', '2', 'וַיִּתְפַּלֵּל יֹונָה אֶל־יְהוָה אֱלֹהָיו מִמְּעֵי הַדָּגָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22619', '32', '2', '3', 'וַיֹּאמֶר קָרָאתִי מִצָּרָה לִי אֶל־יְהוָה וַיַּעֲנֵנִי מִבֶּטֶן שְׁאֹול שִׁוַּעְתִּי שָׁמַעְתָּ קֹולִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22620', '32', '2', '4', 'וַתַּשְׁלִיכֵנִי מְצוּלָה בִּלְבַב יַמִּים וְנָהָר יְסֹבְבֵנִי כָּל־מִשְׁבָּרֶיךָ וְגַלֶּיךָ עָלַי עָבָרוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22621', '32', '2', '5', 'וַאֲנִי אָמַרְתִּי נִגְרַשְׁתִּי מִנֶּגֶד עֵינֶיךָ אַךְ אֹוסִיף לְהַבִּיט אֶל־הֵיכַל קָדְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22622', '32', '2', '6', 'אֲפָפוּנִי מַיִם עַד־נֶפֶשׁ תְּהֹום יְסֹבְבֵנִי סוּף חָבוּשׁ לְרֹאשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22623', '32', '2', '7', 'לְקִצְבֵי הָרִים יָרַדְתִּי הָאָרֶץ בְּרִחֶיהָ בַעֲדִי לְעֹולָם וַתַּעַל מִשַּׁחַת חַיַּי יְהוָה אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22624', '32', '2', '8', 'בְּהִתְעַטֵּף עָלַי נַפְשִׁי אֶת־יְהוָה זָכָרְתִּי וַתָּבֹוא אֵלֶיךָ תְּפִלָּתִי אֶל־הֵיכַל קָדְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22625', '32', '2', '9', 'מְשַׁמְּרִים הַבְלֵי־שָׁוְא חַסְדָּם יַעֲזֹבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22626', '32', '2', '10', 'וַאֲנִי בְּקֹול תֹּודָה אֶזְבְּחָה־לָּךְ אֲשֶׁר נָדַרְתִּי אֲשַׁלֵּמָה יְשׁוּעָתָה לַיהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22627', '32', '2', '11', 'וַיֹּאמֶר יְהוָה לַדָּג וַיָּקֵא אֶת־יֹונָה אֶל־הַיַּבָּשָׁה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22628', '32', '3', '1', 'וַיְהִי דְבַר־יְהוָה אֶל־יֹונָה שֵׁנִית לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22629', '32', '3', '2', 'קוּם לֵךְ אֶל־נִינְוֵה הָעִיר הַגְּדֹולָה וִּקְרָא אֵלֶיהָ אֶת־הַקְּרִיאָה אֲשֶׁר אָנֹכִי דֹּבֵר אֵלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22630', '32', '3', '3', 'וַיָּקָם יֹונָה וַיֵּלֶךְ אֶל־נִינְוֶה  כִּדְבַר יְהוָה וְנִינְוֵה הָיְתָה עִיר־גְּדֹולָה לֵאלֹהִים מַהֲלַךְ שְׁלֹשֶׁת יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22631', '32', '3', '4', 'וַיָּחֶל יֹונָה לָבֹוא בָעִיר מַהֲלַךְ יֹום אֶחָד וַיִּקְרָא וַיֹּאמַר עֹוד אַרְבָּעִים יֹום וְנִינְוֵה נֶהְפָּכֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('22632', '32', '3', '5', 'וַיַּאֲמִינוּ אַנְשֵׁי נִינְוֵה בֵּאלֹהִים וַיִּקְרְאוּ־צֹום וַיִּלְבְּשׁוּ שַׂקִּים מִגְּדֹולָם וְעַד־קְטַנָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22633', '32', '3', '6', 'וַיִּגַּע הַדָּבָר אֶל־מֶלֶך  נִינְוֵה וַיָּקָם מִכִּסְאֹו וַיַּעֲבֵר אַדַּרְתֹּו מֵעָלָיו וַיְכַס שַׂק וַיֵּשֶׁב עַל־הָאֵפֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22634', '32', '3', '7', 'וַיַּזְעֵק וַיֹּאמֶר בְּנִינְוֵה מִטַּעַם הַמֶּלֶךְ וּגְדֹלָיו לֵאמֹר הָאָדָם וְהַבְּהֵמָה הַבָּקָר וְהַצֹּאן אַל־יִטְעֲמוּ מְאוּמָה אַל־יִרְעוּ  וּמַיִם אַל־יִשְׁתּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22635', '32', '3', '8', 'וְיִתְכַּסּוּ שַׂקִּים הָאָדָם וְהַבְּהֵמָה וְיִקְרְאוּ אֶל־אֱלֹהִים בְּחָזְקָה וְיָשֻׁבוּ אִישׁ מִדַּרְכֹּו הָרָעָה וּמִן־הֶחָמָס אֲשֶׁר בְּכַפֵּיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22636', '32', '3', '9', 'מִי־יֹודֵעַ יָשׁוּב וְנִחַם הָאֱלֹהִים וְשָׁב מֵחֲרֹון אַפֹּו וְלֹא נֹאבֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22637', '32', '3', '10', 'וַיַּרְא הָאֱלֹהִים אֶת־מַעֲשֵׂיהֶם כִּי־שָׁבוּ מִדַּרְכָּם הָרָעָה וַיִּנָּחֶם הָאֱלֹהִים עַל־הָרָעָה אֲשֶׁר־דִּבֶּר לַעֲשֹׂות־לָהֶם וְלֹא עָשָׂה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22638', '32', '4', '1', 'וַיֵּרַע אֶל־יֹונָה רָעָה גְדֹולָה וַיִּחַר לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22639', '32', '4', '2', 'וַיִּתְפַּלֵּל אֶל־יְהוָה וַיֹּאמַר אָנָּה יְהוָה הֲלֹוא־זֶה דְבָרִי עַד־הֱיֹותִי עַל־אַדְמָתִי עַל־כֵּן קִדַּמְתִּי לִבְרֹחַ תַּרְשִׁישָׁה כִּי יָדַעְתִּי כִּי אַתָּה אֵל־חַנּוּן וְרַחוּם אֶרֶךְ אַפַּיִם וְרַב־חֶסֶד וְנִחָם עַל־הָרָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22640', '32', '4', '3', 'וְעַתָּה יְהוָה קַח־נָא אֶת־נַפְשִׁי מִמֶּנִּי כִּי טֹוב מֹותִי מֵחַיָּי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22641', '32', '4', '4', 'וַיֹּאמֶר יְהוָה הַהֵיטֵב חָרָה לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22642', '32', '4', '5', 'וַיֵּצֵא יֹונָה מִן־הָעִיר וַיֵּשֶׁב מִקֶּדֶם לָעִיר וַיַּעַשׂ לֹו שָׁם סֻכָּה וַיֵּשֶׁב תַּחְתֶּיהָ בַּצֵּל עַד אֲשֶׁר יִרְאֶה מַה־יִּהְיֶה בָּעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22643', '32', '4', '6', 'וַיְמַן יְהוָה־אֱלֹהִים קִיקָיֹון וַיַּעַל ׀ מֵעַל לְיֹונָה לִהְיֹות צֵל עַל־רֹאשֹׁו לְהַצִּיל לֹו מֵרָעָתֹו וַיִּשְׂמַח יֹונָה עַל־הַקִּיקָיֹון שִׂמְחָה גְדֹולָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22644', '32', '4', '7', 'וַיְמַן הָאֱלֹהִים תֹּולַעַת בַּעֲלֹות הַשַּׁחַר לַמָּחֳרָת וַתַּךְ אֶת־הַקִּיקָיֹון וַיִּיבָשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22645', '32', '4', '8', 'וַיְהִי ׀ כִּזְרֹחַ הַשֶּׁמֶשׁ וַיְמַן אֱלֹהִים רוּחַ קָדִים חֲרִישִׁית וַתַּךְ הַשֶּׁמֶשׁ עַל־רֹאשׁ יֹונָה וַיִּתְעַלָּף וַיִּשְׁאַל אֶת־נַפְשֹׁו לָמוּת וַיֹּאמֶר טֹוב מֹותִי מֵחַיָּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22646', '32', '4', '9', 'וַיֹּאמֶר אֱלֹהִים אֶל־יֹונָה הַהֵיטֵב חָרָה־לְךָ עַל־הַקִּיקָיֹון וַיֹּאמֶר הֵיטֵב חָרָה־לִי עַד־מָוֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('22647', '32', '4', '10', 'וַיֹּאמֶר יְהוָה אַתָּה חַסְתָּ עַל־הַקִּיקָיֹון אֲשֶׁר לֹא־עָמַלְתָּ בֹּו וְלֹא גִדַּלְתֹּו שֶׁבִּן־לַיְלָה הָיָה וּבִן־לַיְלָה אָבָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22648', '32', '4', '11', 'וַאֲנִי לֹא אָחוּס עַל־נִינְוֵה הָעִיר הַגְּדֹולָה אֲשֶׁר יֶשׁ־בָּהּ הַרְבֵּה מִשְׁתֵּים־עֶשְׂרֵה רִבֹּו אָדָם אֲשֶׁר לֹא־יָדַע בֵּין־יְמִינֹו לִשְׂמֹאלֹו וּבְהֵמָה רַבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22649', '33', '1', '1', 'דְּבַר־יְהוָה ׀ אֲשֶׁר הָיָה אֶל־מִיכָה הַמֹּרַשְׁתִּי בִּימֵי יֹותָם אָחָז יְחִזְקִיָּה מַלְכֵי יְהוּדָה אֲשֶׁר־חָזָה עַל־שֹׁמְרֹון וִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22650', '33', '1', '2', 'שִׁמְעוּ עַמִּים כֻּלָּם הַקְשִׁיבִי אֶרֶץ וּמְלֹאָהּ וִיהִי אֲדֹנָי יְהוִה בָּכֶם לְעֵד אֲדֹנָי מֵהֵיכַל קָדְשֹׁו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22651', '33', '1', '3', 'כִּי־הִנֵּה יְהוָה יֹצֵא מִמְּקֹומֹו וְיָרַד וְדָרַךְ עַל־ [בָּמֹותֵי כ] (בָּמֳתֵי ק) אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22652', '33', '1', '4', 'וְנָמַסּוּ הֶהָרִים תַּחְתָּיו וְהָעֲמָקִים יִתְבַּקָּעוּ כַּדֹּונַג מִפְּנֵי הָאֵשׁ כְּמַיִם מֻגָּרִים בְּמֹורָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22653', '33', '1', '5', 'בְּפֶשַׁע יַעֲקֹב כָּל־זֹאת וּבְחַטֹּאות בֵּית יִשְׂרָאֵל מִי־פֶשַׁע יַעֲקֹב הֲלֹוא שֹׁמְרֹון וּמִי בָּמֹות יְהוּדָה הֲלֹוא יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22654', '33', '1', '6', 'וְשַׂמְתִּי שֹׁמְרֹון לְעִי הַשָּׂדֶה לְמַטָּעֵי כָרֶם וְהִגַּרְתִּי לַגַּי אֲבָנֶיהָ וִיסֹדֶיהָ אֲגַלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22655', '33', '1', '7', 'וְכָל־פְּסִילֶיהָ יֻכַּתּוּ וְכָל־אֶתְנַנֶּיהָ יִשָּׂרְפוּ בָאֵשׁ וְכָל־עֲצַבֶּיהָ אָשִׂים שְׁמָמָה כִּי מֵאֶתְנַן זֹונָה קִבָּצָה וְעַד־אֶתְנַן זֹונָה יָשׁוּבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22656', '33', '1', '8', 'עַל־זֹאת אֶסְפְּדָה וְאֵילִילָה אֵילְכָה [שִׁילַל כ] (שֹׁולָל ק) וְעָרֹום אֶעֱשֶׂה מִסְפֵּד כַּתַּנִּים וְאֵבֶל כִּבְנֹות יַעֲנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22657', '33', '1', '9', 'כִּי אֲנוּשָׁה מַכֹּותֶיהָ כִּי־בָאָה עַד־יְהוּדָה נָגַע עַד־שַׁעַר עַמִּי עַד־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22658', '33', '1', '10', 'בְּגַת אַל־תַּגִּידוּ בָּכֹו אַל־תִּבְכּוּ בְּבֵית לְעַפְרָה עָפָר [הִתְפַּלָּשְׁתִּי כ] (הִתְפַּלָּשִׁי׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('22659', '33', '1', '11', 'עִבְרִי לָכֶם יֹושֶׁבֶת שָׁפִיר עֶרְיָה־בֹשֶׁת לֹא יָצְאָה יֹושֶׁבֶת צַאֲנָן מִסְפַּד בֵּית הָאֵצֶל יִקַּח מִכֶּם עֶמְדָּתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22660', '33', '1', '12', 'כִּי־חָלָה לְטֹוב יֹושֶׁבֶת מָרֹות כִּי־יָרַד רָע מֵאֵת יְהוָה לְשַׁעַר יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22661', '33', '1', '13', 'רְתֹם הַמֶּרְכָּבָה לָרֶכֶשׁ יֹושֶׁבֶת לָכִישׁ רֵאשִׁית חַטָּאת הִיא לְבַת־צִיֹּון כִּי־בָךְ נִמְצְאוּ פִּשְׁעֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22662', '33', '1', '14', 'לָכֵן תִּתְּנִי שִׁלּוּחִים עַל מֹורֶשֶׁת גַּת בָּתֵּי אַכְזִיב לְאַכְזָב לְמַלְכֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22663', '33', '1', '15', 'עֹד הַיֹּרֵשׁ אָבִי לָךְ יֹושֶׁבֶת מָרֵשָׁה עַד־עֲדֻלָּם יָבֹוא כְּבֹוד יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22664', '33', '1', '16', 'קָרְחִי וָגֹזִּי עַל־בְּנֵי תַּעֲנוּגָיִךְ הַרְחִבִי קָרְחָתֵךְ כַּנֶּשֶׁר כִּי גָלוּ מִמֵּךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22665', '33', '2', '1', 'הֹוי חֹשְׁבֵי־אָוֶן וּפֹעֲלֵי רָע עַל־מִשְׁכְּבֹותָם בְּאֹור הַבֹּקֶר יַעֲשׂוּהָ כִּי יֶשׁ־לְאֵל יָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22666', '33', '2', '2', 'וְחָמְדוּ שָׂדֹות וְגָזָלוּ וּבָתִּים וְנָשָׂאוּ וְעָשְׁקוּ גֶּבֶר וּבֵיתֹו וְאִישׁ וְנַחֲלָתֹו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22667', '33', '2', '3', 'לָכֵן כֹּה אָמַר יְהוָה הִנְנִי חֹשֵׁב עַל־הַמִּשְׁפָּחָה הַזֹּאת רָעָה אֲשֶׁר לֹא־תָמִישׁוּ מִשָּׁם צַוְּארֹתֵיכֶם וְלֹא תֵלְכוּ רֹומָה כִּי עֵת רָעָה הִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22668', '33', '2', '4', 'בַּיֹּום הַהוּא יִשָּׂא עֲלֵיכֶם מָשָׁל וְנָהָה נְהִי נִהְיָה אָמַר שָׁדֹוד נְשַׁדֻּנוּ חֵלֶק עַמִּי יָמִיר אֵיךְ יָמִישׁ לִי לְשֹׁובֵב שָׂדֵינוּ יְחַלֵּק׃');
INSERT INTO `bible_verses_wlc` VALUES ('22669', '33', '2', '5', 'לָכֵן לֹא־יִהְיֶה לְךָ מַשְׁלִיךְ חֶבֶל בְּגֹורָל בִּקְהַל יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22670', '33', '2', '6', 'אַל־תַּטִּפוּ יַטִּיפוּן לֹא־יַטִּפוּ לָאֵלֶּה לֹא יִסַּג כְּלִמֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22671', '33', '2', '7', 'הֶאָמוּר בֵּית־יַעֲקֹב הֲקָצַר רוּחַ יְהוָה אִם־אֵלֶּה מַעֲלָלָיו הֲלֹוא דְבָרַי יֵיטִיבוּ עִם הַיָּשָׁר הֹולֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22672', '33', '2', '8', 'וְאֶתְמוּל עַמִּי לְאֹויֵב יְקֹומֵם מִמּוּל שַׂלְמָה אֶדֶר תַּפְשִׁטוּן מֵעֹבְרִים בֶּטַח שׁוּבֵי מִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22673', '33', '2', '9', 'נְשֵׁי עַמִּי תְּגָרְשׁוּן מִבֵּית תַּעֲנֻגֶיהָ מֵעַל עֹלָלֶיהָ תִּקְחוּ הֲדָרִי לְעֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22674', '33', '2', '10', 'קוּמוּ וּלְכוּ כִּי לֹא־זֹאת הַמְּנוּחָה בַּעֲבוּר טָמְאָה תְּחַבֵּל וְחֶבֶל נִמְרָץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22675', '33', '2', '11', 'לוּ־אִישׁ הֹלֵךְ רוּחַ וָשֶׁקֶר כִּזֵּב אַטִּף לְךָ לַיַּיִן וְלַשֵּׁכָר וְהָיָה מַטִּיף הָעָם הַזֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22676', '33', '2', '12', 'אָסֹף אֶאֱסֹף יַעֲקֹב כֻּלָּךְ קַבֵּץ אֲקַבֵּץ שְׁאֵרִית יִשְׂרָאֵל יַחַד אֲשִׂימֶנּוּ כְּצֹאן בָּצְרָה כְּעֵדֶר בְּתֹוךְ הַדָּבְרֹו תְּהִימֶנָה מֵאָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22677', '33', '2', '13', 'עָלָה הַפֹּרֵץ לִפְנֵיהֶם פָּרְצוּ וַיַּעֲבֹרוּ שַׁעַר וַיֵּצְאוּ בֹו וַיַּעֲבֹר מַלְכָּם לִפְנֵיהֶם וַיהוָה בְּרֹאשָׁם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22678', '33', '3', '1', 'וָאֹמַר שִׁמְעוּ־נָא רָאשֵׁי יַעֲקֹב וּקְצִינֵי בֵּית יִשְׂרָאֵל הֲלֹוא לָכֶם לָדַעַת אֶת־הַמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('22679', '33', '3', '2', 'שֹׂנְאֵי טֹוב וְאֹהֲבֵי [רָעָה כ] (רָע ק) גֹּזְלֵי עֹורָם מֵעֲלֵיהֶם וּשְׁאֵרָם מֵעַל עַצְמֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22680', '33', '3', '3', 'וַאֲשֶׁר אָכְלוּ שְׁאֵר עַמִּי וְעֹורָם מֵעֲלֵיהֶם הִפְשִׁיטוּ וְאֶת־עַצְמֹתֵיהֶם פִּצֵּחוּ וּפָרְשׂוּ כַּאֲשֶׁר בַּסִּיר וּכְבָשָׂר בְּתֹוךְ קַלָּחַת׃');
INSERT INTO `bible_verses_wlc` VALUES ('22681', '33', '3', '4', 'אָז יִזְעֲקוּ אֶל־יְהוָה וְלֹא יַעֲנֶה אֹותָם וְיַסְתֵּר פָּנָיו מֵהֶם בָּעֵת הַהִיא כַּאֲשֶׁר הֵרֵעוּ מַעַלְלֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22682', '33', '3', '5', 'כֹּה אָמַר יְהוָה עַל־הַנְּבִיאִים הַמַּתְעִים אֶת־עַמִּי הַנֹּשְׁכִים בְּשִׁנֵּיהֶם וְקָרְאוּ שָׁלֹום וַאֲשֶׁר לֹא־יִתֵּן עַל־פִּיהֶם וְקִדְּשׁוּ עָלָיו מִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22683', '33', '3', '6', 'לָכֵן לַיְלָה לָכֶם מֵחָזֹון וְחָשְׁכָה לָכֶם מִקְּסֹם וּבָאָה הַשֶּׁמֶשׁ עַל־הַנְּבִיאִים וְקָדַר עֲלֵיהֶם הַיֹּום׃');
INSERT INTO `bible_verses_wlc` VALUES ('22684', '33', '3', '7', 'וּבֹשׁוּ  הַחֹזִים וְחָפְרוּ הַקֹּסְמִים וְעָטוּ עַל־שָׂפָם כֻּלָּם כִּי אֵין מַעֲנֵה אֱלֹהִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22685', '33', '3', '8', 'וְאוּלָם אָנֹכִי מָלֵאתִי כֹחַ אֶת־רוּחַ יְהוָה וּמִשְׁפָּט וּגְבוּרָה לְהַגִּיד לְיַעֲקֹב פִּשְׁעֹו וּלְיִשְׂרָאֵל חַטָּאתֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22686', '33', '3', '9', 'שִׁמְעוּ־נָא זֹאת רָאשֵׁי בֵּית יַעֲקֹב וּקְצִינֵי בֵּית יִשְׂרָאֵל הַמֲתַעֲבִים מִשְׁפָּט וְאֵת כָּל־הַיְשָׁרָה יְעַקֵּשׁוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22687', '33', '3', '10', 'בֹּנֶה צִיֹּון בְּדָמִים וִירוּשָׁלִַם בְּעַוְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22688', '33', '3', '11', 'רָאשֶׁיהָ ׀ בְּשֹׁחַד יִשְׁפֹּטוּ וְכֹהֲנֶיהָ בִּמְחִיר יֹורוּ וּנְבִיאֶיהָ בְּכֶסֶף יִקְסֹמוּ וְעַל־יְהוָה יִשָּׁעֵנוּ לֵאמֹר הֲלֹוא יְהוָה בְּקִרְבֵּנוּ לֹא־תָבֹוא עָלֵינוּ רָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22689', '33', '3', '12', 'לָכֵן בִּגְלַלְכֶם צִיֹּון שָׂדֶה תֵחָרֵשׁ וִירוּשָׁלִַם עִיִּין תִּהְיֶה וְהַר הַבַּיִת לְבָמֹות יָעַר׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22690', '33', '4', '1', 'וְהָיָה ׀ בְּאַחֲרִית הַיָּמִים יִהְיֶה הַר בֵּית־יְהוָה נָכֹון בְּרֹאשׁ הֶהָרִים וְנִשָּׂא הוּא מִגְּבָעֹות וְנָהֲרוּ עָלָיו עַמִּים ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22691', '33', '4', '2', 'וְהָלְכוּ גֹּויִם רַבִּים וְאָמְרוּ לְכוּ ׀ וְנַעֲלֶה אֶל־הַר־יְהוָה וְאֶל־בֵּית אֱלֹהֵי יַעֲקֹב וְיֹורֵנוּ מִדְּרָכָיו וְנֵלְכָה בְּאֹרְחֹתָיו כִּי מִצִּיֹּון תֵּצֵא  תֹורָה וּדְבַר־יְהוָה מִירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22692', '33', '4', '3', 'וְשָׁפַט בֵּין עַמִּים רַבִּים וְהֹוכִיחַ לְגֹויִם עֲצֻמִים עַד־רָחֹוק וְכִתְּתוּ חַרְבֹתֵיהֶם לְאִתִּים וַחֲנִיתֹתֵיהֶם לְמַזְמֵרֹות לֹא־יִשְׂאוּ גֹּוי אֶל־גֹּוי חֶרֶב וְלֹא־יִלְמְדוּן עֹוד מִלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22693', '33', '4', '4', 'וְיָשְׁבוּ אִישׁ תַּחַת גַּפְנֹו וְתַחַת תְּאֵנָתֹו וְאֵין מַחֲרִיד כִּי־פִי יְהוָה צְבָאֹות דִּבֵּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22694', '33', '4', '5', 'כִּי כָּל־הָעַמִּים יֵלְכוּ אִישׁ בְּשֵׁם אֱלֹהָיו וַאֲנַחְנוּ נֵלֵךְ בְּשֵׁם־יְהוָה אֱלֹהֵינוּ לְעֹולָם וָעֶד׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22695', '33', '4', '6', 'בַּיֹּום הַהוּא נְאֻם־יְהוָה אֹסְפָה הַצֹּלֵעָה וְהַנִּדָּחָה אֲקַבֵּצָה וַאֲשֶׁר הֲרֵעֹתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22696', '33', '4', '7', 'וְשַׂמְתִּי אֶת־הַצֹּלֵעָה לִשְׁאֵרִית וְהַנַּהֲלָאָה לְגֹוי עָצוּם וּמָלַךְ יְהוָה עֲלֵיהֶם בְּהַר צִיֹּון מֵעַתָּה וְעַד־עֹולָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22697', '33', '4', '8', 'וְאַתָּה מִגְדַּל־עֵדֶר עֹפֶל בַּת־צִיֹּון עָדֶיךָ תֵּאתֶה וּבָאָה הַמֶּמְשָׁלָה הָרִאשֹׁנָה מַמְלֶכֶת לְבַת־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22698', '33', '4', '9', 'עַתָּה לָמָּה תָרִיעִי רֵעַ הֲמֶלֶךְ אֵין־בָּךְ אִם־יֹועֲצֵךְ אָבָד כִּי־הֶחֱזִיקֵךְ חִיל כַּיֹּולֵדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22699', '33', '4', '10', 'חוּלִי וָגֹחִי בַּת־צִיֹּון כַּיֹּולֵדָה כִּי־עַתָּה תֵצְאִי מִקִּרְיָה וְשָׁכַנְתְּ בַּשָּׂדֶה וּבָאת עַד־בָּבֶל שָׁם תִּנָּצֵלִי ם יִגְאָלֵךְ יְהוָה מִכַּף אֹיְבָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22700', '33', '4', '11', 'וְעַתָּה נֶאֶסְפוּ עָלַיִךְ גֹּויִם רַבִּים הָאֹמְרִים תֶּחֱנָף וְתַחַז בְּצִיֹּון עֵינֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22701', '33', '4', '12', 'וְהֵמָּה לֹא יָדְעוּ מַחְשְׁבֹות יְהוָה וְלֹא הֵבִינוּ עֲצָתֹו כִּי קִבְּצָם כֶּעָמִיר גֹּרְנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22702', '33', '4', '13', 'קוּמִי וָדֹושִׁי בַת־צִיֹּון כִּי־קַרְנֵךְ אָשִׂים בַּרְזֶל וּפַרְסֹתַיִךְ אָשִׂים נְחוּשָׁה וַהֲדִקֹּות עַמִּים רַבִּים וְהַחֲרַמְתִּי לַיהוָה בִּצְעָם וְחֵילָם לַאֲדֹון כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22703', '33', '4', '14', 'עַתָּה תִּתְגֹּדְדִי בַת־גְּדוּד מָצֹור שָׂם עָלֵינוּ בַּשֵּׁבֶט יַכּוּ עַל־הַלְּחִי אֵת שֹׁפֵט יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22704', '33', '5', '1', 'וְאַתָּה בֵּית־לֶחֶם אֶפְרָתָה צָעִיר לִהְיֹות בְּאַלְפֵי יְהוּדָה מִמְּךָ לִי יֵצֵא לִהְיֹות מֹושֵׁל בְּיִשְׂרָאֵל וּמֹוצָאֹתָיו מִקֶּדֶם מִימֵי עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22705', '33', '5', '2', 'לָכֵן יִתְּנֵם עַד־עֵת יֹולֵדָה יָלָדָה וְיֶתֶר אֶחָיו יְשׁוּבוּן עַל־בְּנֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22706', '33', '5', '3', 'וְעָמַד וְרָעָה בְּעֹז יְהוָה בִּגְאֹון שֵׁם יְהוָה אֱלֹהָיו וְיָשָׁבוּ כִּי־עַתָּה יִגְדַּל עַד־אַפְסֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22707', '33', '5', '4', 'וְהָיָה זֶה שָׁלֹום אַשּׁוּר ׀ כִּי־יָבֹוא בְאַרְצֵנוּ וְכִי יִדְרֹךְ בְּאַרְמְנֹתֵינוּ וַהֲקֵמֹנוּ עָלָיו שִׁבְעָה רֹעִים וּשְׁמֹנָה נְסִיכֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22708', '33', '5', '5', 'וְרָעוּ אֶת־אֶרֶץ אַשּׁוּר בַּחֶרֶב וְאֶת־אֶרֶץ נִמְרֹד בִּפְתָחֶיהָ וְהִצִּיל מֵאַשּׁוּר כִּי־יָבֹוא בְאַרְצֵנוּ וְכִי יִדְרֹךְ בִּגְבוּלֵנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22709', '33', '5', '6', 'וְהָיָה ׀ שְׁאֵרִית יַעֲקֹב בְּקֶרֶב עַמִּים רַבִּים כְּטַל מֵאֵת יְהוָה כִּרְבִיבִים עֲלֵי־עֵשֶׂב אֲשֶׁר לֹא־יְקַוֶּה לְאִישׁ וְלֹא יְיַחֵל לִבְנֵי אָדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22710', '33', '5', '7', 'וְהָיָה שְׁאֵרִית יַעֲקֹב בַּגֹּויִם בְּקֶרֶב עַמִּים רַבִּים כְּאַרְיֵה בְּבַהֲמֹות יַעַר כִּכְפִיר בְּעֶדְרֵי־צֹאן אֲשֶׁר אִם עָבַר וְרָמַס וְטָרַף וְאֵין מַצִּיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22711', '33', '5', '8', 'תָּרֹם יָדְךָ עַל־צָרֶיךָ וְכָל־אֹיְבֶיךָ יִכָּרֵתוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22712', '33', '5', '9', 'וְהָיָה בַיֹּום־הַהוּא נְאֻם־יְהוָה וְהִכְרַתִּי סוּסֶיךָ מִקִּרְבֶּךָ וְהַאֲבַדְתִּי מַרְכְּבֹתֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22713', '33', '5', '10', 'וְהִכְרַתִּי עָרֵי אַרְצֶךָ וְהָרַסְתִּי כָּל־מִבְצָרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22714', '33', '5', '11', 'וְהִכְרַתִּי כְשָׁפִים מִיָּדֶךָ וּמְעֹונְנִים לֹא יִהְיוּ־לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22715', '33', '5', '12', 'וְהִכְרַתִּי פְסִילֶיךָ וּמַצֵּבֹותֶיךָ מִקִּרְבֶּךָ וְלֹא־תִשְׁתַּחֲוֶה עֹוד לְמַעֲשֵׂה יָדֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22716', '33', '5', '13', 'וְנָתַשְׁתִּי אֲשֵׁירֶיךָ מִקִּרְבֶּךָ וְהִשְׁמַדְתִּי עָרֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22717', '33', '5', '14', 'וְעָשִׂיתִי בְּאַף וּבְחֵמָה נָקָם אֶת־הַגֹּויִם אֲשֶׁר לֹא שָׁמֵעוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22718', '33', '6', '1', 'שִׁמְעוּ־נָא אֵת אֲשֶׁר־יְהוָה אֹמֵר קוּם רִיב אֶת־הֶהָרִים וְתִשְׁמַעְנָה הַגְּבָעֹות קֹולֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22719', '33', '6', '2', 'שִׁמְעוּ הָרִים אֶת־רִיב יְהוָה וְהָאֵתָנִים מֹסְדֵי אָרֶץ כִּי רִיב לַיהוָה עִם־עַמֹּו וְעִם־יִשְׂרָאֵל יִתְוַכָּח׃');
INSERT INTO `bible_verses_wlc` VALUES ('22720', '33', '6', '3', 'עַמִּי מֶה־עָשִׂיתִי לְךָ וּמָה הֶלְאֵתִיךָ עֲנֵה בִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22721', '33', '6', '4', 'כִּי הֶעֱלִתִיךָ מֵאֶרֶץ מִצְרַיִם וּמִבֵּית עֲבָדִים פְּדִיתִיךָ וָאֶשְׁלַח לְפָנֶיךָ אֶת־מֹשֶׁה אַהֲרֹן וּמִרְיָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22722', '33', '6', '5', 'עַמִּי זְכָר־נָא מַה־יָּעַץ בָּלָק מֶלֶךְ מֹואָב וּמֶה־עָנָה אֹתֹו בִּלְעָם בֶּן־בְּעֹור מִן־הַשִּׁטִּים עַד־הַגִּלְגָּל לְמַעַן דַּעַת צִדְקֹות יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22723', '33', '6', '6', 'בַּמָּה אֲקַדֵּם יְהוָה אִכַּף לֵאלֹהֵי מָרֹום הַאֲקַדְּמֶנּוּ בְעֹולֹות בַּעֲגָלִים בְּנֵי שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22724', '33', '6', '7', 'הֲיִרְצֶה יְהוָה בְּאַלְפֵי אֵילִים בְּרִבְבֹות נַחֲלֵי־שָׁמֶן הַאֶתֵּן בְּכֹורִי פִּשְׁעִי פְּרִי בִטְנִי חַטַּאת נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22725', '33', '6', '8', 'הִגִּיד לְךָ אָדָם מַה־טֹּוב וּמָה־יְהוָה דֹּורֵשׁ מִמְּךָ כִּי אִם־עֲשֹׂות מִשְׁפָּט וְאַהֲבַת חֶסֶד וְהַצְנֵעַ לֶכֶת עִם־אֱלֹהֶיךָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22726', '33', '6', '9', 'קֹול יְהוָה לָעִיר יִקְרָא וְתוּשִׁיָּה יִרְאֶה שְׁמֶךָ שִׁמְעוּ מַטֶּה וּמִי יְעָדָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22727', '33', '6', '10', 'עֹוד הַאִשׁ בֵּית רָשָׁע אֹצְרֹות רֶשַׁע וְאֵיפַת רָזֹון זְעוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22728', '33', '6', '11', 'הַאֶזְכֶּה בְּמֹאזְנֵי רֶשַׁע וּבְכִיס אַבְנֵי מִרְמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22729', '33', '6', '12', 'אֲשֶׁר עֲשִׁירֶיהָ מָלְאוּ חָמָס וְיֹשְׁבֶיהָ דִּבְּרוּ־שָׁקֶר וּלְשֹׁונָם רְמִיָּה בְּפִיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22730', '33', '6', '13', 'וְגַם־אֲנִי הֶחֱלֵיתִי הַכֹּותֶךָ הַשְׁמֵם עַל־חַטֹּאתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22731', '33', '6', '14', 'אַתָּה תֹאכַל וְלֹא תִשְׂבָּע וְיֶשְׁחֲךָ בְּקִרְבֶּךָ וְתַסֵּג וְלֹא תַפְלִיט וַאֲשֶׁר תְּפַלֵּט לַחֶרֶב אֶתֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22732', '33', '6', '15', 'אַתָּה תִזְרַע וְלֹא תִקְצֹור אַתָּה תִדְרֹךְ־זַיִת וְלֹא־תָסוּךְ שֶׁמֶן וְתִירֹושׁ וְלֹא תִשְׁתֶּה־יָּיִן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22733', '33', '6', '16', 'וְיִשְׁתַּמֵּר חֻקֹּות עָמְרִי וְכֹל מַעֲשֵׂה בֵית־אַחְאָב וַתֵּלְכוּ בְּמֹעֲצֹותָם לְמַעַן תִּתִּי אֹתְךָ לְשַׁמָּה וְיֹשְׁבֶיהָ לִשְׁרֵקָה וְחֶרְפַּת עַמִּי תִּשָּׂאוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22734', '33', '7', '1', 'אַלְלַי לִי כִּי הָיִיתִי כְּאָסְפֵּי־קַיִץ כְּעֹלְלֹת בָּצִיר אֵין־אֶשְׁכֹּול לֶאֱכֹול בִּכּוּרָה אִוְּתָה נַפְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22735', '33', '7', '2', 'אָבַד חָסִיד מִן־הָאָרֶץ וְיָשָׁר בָּאָדָם אָיִן כֻּלָּם לְדָמִים יֶאֱרֹבוּ אִישׁ אֶת־אָחִיהוּ יָצוּדוּ חֵרֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22736', '33', '7', '3', 'עַל־הָרַע כַּפַּיִם לְהֵיטִיב הַשַּׂר שֹׁאֵל וְהַשֹּׁפֵט בַּשִּׁלּוּם וְהַגָּדֹול דֹּבֵר הַוַּת נַפְשֹׁו הוּא וַיְעַבְּתוּהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22737', '33', '7', '4', 'טֹובָם כְּחֵדֶק יָשָׁר מִמְּסוּכָה יֹום מְצַפֶּיךָ פְּקֻדָּתְךָ בָאָה עַתָּה תִהְיֶה מְבוּכָתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22738', '33', '7', '5', 'אַל־תַּאֲמִינוּ בְרֵעַ אַל־תִּבְטְחוּ בְּאַלּוּף מִשֹּׁכֶבֶת חֵיקֶךָ שְׁמֹר פִּתְחֵי־פִיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22739', '33', '7', '6', 'כִּי־בֵן מְנַבֵּל אָב בַּת קָמָה בְאִמָּהּ כַּלָּה בַּחֲמֹתָהּ אֹיְבֵי אִישׁ אַנְשֵׁי בֵיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22740', '33', '7', '7', 'וַאֲנִי בַּיהוָה אֲצַפֶּה אֹוחִילָה לֵאלֹהֵי יִשְׁעִי יִשְׁמָעֵנִי אֱלֹהָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22741', '33', '7', '8', 'אַל־תִּשְׂמְחִי אֹיַבְתִּי לִי כִּי נָפַלְתִּי קָמְתִּי כִּי־אֵשֵׁב בַּחֹשֶׁךְ יְהוָה אֹור לִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22742', '33', '7', '9', 'זַעַף יְהוָה אֶשָּׂא כִּי חָטָאתִי לֹו עַד אֲשֶׁר יָרִיב רִיבִי וְעָשָׂה מִשְׁפָּטִי יֹוצִיאֵנִי לָאֹור אֶרְאֶה בְּצִדְקָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22743', '33', '7', '10', 'וְתֵרֶא אֹיַבְתִּי וּתְכַסֶּהָ בוּשָׁה הָאֹמְרָה אֵלַי אַיֹּו יְהוָה אֱלֹהָיִךְ עֵינַי תִּרְאֶינָּה בָּהּ עַתָּה תִּהְיֶה לְמִרְמָס כְּטִיט חוּצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22744', '33', '7', '11', 'יֹום לִבְנֹות גְּדֵרָיִךְ יֹום הַהוּא יִרְחַק־חֹק׃');
INSERT INTO `bible_verses_wlc` VALUES ('22745', '33', '7', '12', 'יֹום הוּא וְעָדֶיךָ יָבֹוא לְמִנִּי אַשּׁוּר וְעָרֵי מָצֹור וּלְמִנִּי מָצֹור וְעַד־נָהָר וְיָם מִיָּם וְהַר הָהָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22746', '33', '7', '13', 'וְהָיְתָה הָאָרֶץ לִשְׁמָמָה עַל־יֹשְׁבֶיהָ מִפְּרִי מַעַלְלֵיהֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22747', '33', '7', '14', 'רְעֵה עַמְּךָ בְשִׁבְטֶךָ צֹאן נַחֲלָתֶךָ שֹׁכְנִי לְבָדָד יַעַר בְּתֹוךְ כַּרְמֶל יִרְעוּ בָשָׁן וְגִלְעָד כִּימֵי עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22748', '33', '7', '15', 'כִּימֵי צֵאתְךָ מֵאֶרֶץ מִצְרָיִם אַרְאֶנּוּ נִפְלָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22749', '33', '7', '16', 'יִרְאוּ גֹויִם וְיֵבֹשׁוּ מִכֹּל גְּבוּרָתָם יָשִׂימוּ יָד עַל־פֶּה אָזְנֵיהֶם תֶּחֱרַשְׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22750', '33', '7', '17', 'יְלַחֲכוּ עָפָר כַּנָּחָשׁ כְּזֹחֲלֵי אֶרֶץ יִרְגְּזוּ מִמִּסְגְּרֹתֵיהֶם אֶל־יְהוָה אֱלֹהֵינוּ יִפְחָדוּ וְיִרְאוּ מִמֶּךָּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22751', '33', '7', '18', 'מִי־אֵל כָּמֹוךָ נֹשֵׂא עָוֹן וְעֹבֵר עַל־פֶּשַׁע לִשְׁאֵרִית נַחֲלָתֹו לֹא־הֶחֱזִיק לָעַד אַפֹּו כִּי־חָפֵץ חֶסֶד הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22752', '33', '7', '19', 'יָשׁוּב יְרַחֲמֵנוּ יִכְבֹּשׁ עֲוֹנֹתֵינוּ וְתַשְׁלִיךְ בִּמְצֻלֹות יָם כָּל־חַטֹּאותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22753', '33', '7', '20', 'תִּתֵּן אֱמֶת לְיַעֲקֹב חֶסֶד לְאַבְרָהָם אֲשֶׁר־נִשְׁבַּעְתָּ לַאֲבֹתֵינוּ מִימֵי קֶדֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22754', '34', '1', '1', 'מַשָּׂא נִינְוֵה סֵפֶר חֲזֹון נַחוּם הָאֶלְקֹשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22755', '34', '1', '2', 'אֵל קַנֹּוא וְנֹקֵם יְהוָה נֹקֵם יְהוָה וּבַעַל חֵמָה נֹקֵם יְהוָה לְצָרָיו וְנֹוטֵר הוּא לְאֹיְבָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22756', '34', '1', '3', 'יְהֹוָה אֶרֶךְ אַפַּיִם [וּגְדֹול־ כ] (וּגְדָל־כֹּחַ ק) וְנַקֵּה לֹא יְנַקֶּה יְהוָה בְּסוּפָה וּבִשְׂעָרָה דַּרְכֹּו וְעָנָן אֲבַק רַגְלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22757', '34', '1', '4', 'גֹּועֵר בַּיָּם וַיַּבְּשֵׁהוּ וְכָל־הַנְּהָרֹות הֶחֱרִיב אֻמְלַל בָּשָׁן וְכַרְמֶל וּפֶרַח לְבָנֹון אֻמְלָל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22758', '34', '1', '5', 'הָרִים רָעֲשׁוּ מִמֶּנּוּ וְהַגְּבָעֹות הִתְמֹגָגוּ וַתִּשָּׂא הָאָרֶץ מִפָּנָיו וְתֵבֵל וְכָל־יֹשְׁבֵי בָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22759', '34', '1', '6', 'לִפְנֵי זַעְמֹו מִי יַעֲמֹוד וּמִי יָקוּם בַּחֲרֹון אַפֹּו חֲמָתֹו נִתְּכָה כָאֵשׁ וְהַצֻּרִים נִתְּצוּ מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22760', '34', '1', '7', 'טֹוב יְהוָה לְמָעֹוז בְּיֹום צָרָה וְיֹדֵעַ חֹסֵי בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22761', '34', '1', '8', 'וּבְשֶׁטֶף עֹבֵר כָּלָה יַעֲשֶׂה מְקֹומָהּ וְאֹיְבָיו יְרַדֶּף־חֹשֶׁךְ ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22762', '34', '1', '9', 'מַה־תְּחַשְּׁבוּן אֶל־יְהוָה כָּלָה הוּא עֹשֶׂה לֹא־תָקוּם פַּעֲמַיִם צָרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22763', '34', '1', '10', 'כִּי עַד־סִירִים סְבֻכִים וּכְסָבְאָם סְבוּאִים אֻכְּלוּ כְּקַשׁ יָבֵשׁ מָלֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22764', '34', '1', '11', 'מִמֵּךְ יָצָא חֹשֵׁב  עַל־יְהוָה רָעָה יֹעֵץ בְּלִיָּעַל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22765', '34', '1', '12', 'כֹּה ׀ אָמַר יְהוָה אִם־שְׁלֵמִים וְכֵן רַבִּים וְכֵן נָגֹזּוּ וְעָבָר וְעִנִּתִךְ לֹא אֲעַנֵּךְ עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22766', '34', '1', '13', 'וְעַתָּה אֶשְׁבֹּר מֹטֵהוּ מֵעָלָיִךְ וּמֹוסְרֹתַיִךְ אֲנַתֵּק׃');
INSERT INTO `bible_verses_wlc` VALUES ('22767', '34', '1', '14', 'וְצִוָּה עָלֶיךָ יְהוָה לֹא־יִזָּרַע מִשִּׁמְךָ עֹוד מִבֵּית אֱלֹהֶיךָ אַכְרִית פֶּסֶל וּמַסֵּכָה אָשִׂים קִבְרֶךָ כִּי קַלֹּותָ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22768', '34', '2', '1', 'הִנֵּה עַל־הֶהָרִים רַגְלֵי מְבַשֵּׂר מַשְׁמִיעַ שָׁלֹום חָגִּי יְהוּדָה חַגַּיִךְ שַׁלְּמִי נְדָרָיִךְ כִּי לֹא יֹוסִיף עֹוד [לַעֲבֹור־ כ] (לַעֲבָר־בָּךְ ק) בְּלִיַּעַל כֻּלֹּה נִכְרָת׃');
INSERT INTO `bible_verses_wlc` VALUES ('22769', '34', '2', '2', 'עָלָה מֵפִיץ עַל־פָּנַיִךְ נָצֹור מְצֻרָה צַפֵּה־דֶרֶךְ חַזֵּק מָתְנַיִם אַמֵּץ כֹּחַ מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22770', '34', '2', '3', 'כִּי שָׁב יְהוָה אֶת־גְּאֹון יַעֲקֹב כִּגְאֹון יִשְׂרָאֵל כִּי בְקָקוּם בֹּקְקִים וּזְמֹרֵיהֶם שִׁחֵתוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22771', '34', '2', '4', 'מָגֵן גִּבֹּרֵיהוּ מְאָדָּם אַנְשֵׁי־חַיִל מְתֻלָּעִים בְּאֵשׁ־פְּלָדֹות הָרֶכֶב בְּיֹום הֲכִינֹו וְהַבְּרֹשִׁים הָרְעָלוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22772', '34', '2', '5', 'בַּחוּצֹות יִתְהֹולְלוּ הָרֶכֶב יִשְׁתַּקְשְׁקוּן בָּרְחֹבֹות מַרְאֵיהֶן כַּלַּפִּידִם כַּבְּרָקִים יְרֹוצֵצוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22773', '34', '2', '6', 'יִזְכֹּר אַדִּירָיו יִכָּשְׁלוּ [בַהֲלִכֹותָם כ] (בַּהֲלִיכָתָם ק) יְמַהֲרוּ חֹומָתָהּ וְהֻכַן הַסֹּכֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22774', '34', '2', '7', 'שַׁעֲרֵי הַנְּהָרֹות נִפְתָּחוּ וְהַהֵיכָל נָמֹוג׃');
INSERT INTO `bible_verses_wlc` VALUES ('22775', '34', '2', '8', 'וְהֻצַּב גֻּלְּתָה הֹעֲלָתָה וְאַמְהֹתֶיהָ מְנַהֲגֹות כְּקֹול יֹונִים מְתֹפְפֹת עַל־לִבְבֵהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22776', '34', '2', '9', 'וְנִינְוֵה כִבְרֵכַת־מַיִם מִימֵי הִיא וְהֵמָּה נָסִים עִמְדוּ עֲמֹדוּ וְאֵין מַפְנֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22777', '34', '2', '10', 'בֹּזּוּ כֶסֶף בֹּזּוּ זָהָב וְאֵין קֵצֶה לַתְּכוּנָה כָּבֹד מִכֹּל כְּלִי חֶמְדָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22778', '34', '2', '11', 'בּוּקָה וּמְבוּקָה וּמְבֻלָּקָה וְלֵב נָמֵס וּפִק בִּרְכַּיִם וְחַלְחָלָה בְּכָל־מָתְנַיִם וּפְנֵי כֻלָּם קִבְּצוּ פָארוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22779', '34', '2', '12', 'אַיֵּה מְעֹון אֲרָיֹות וּמִרְעֶה הוּא לַכְּפִרִים אֲשֶׁר הָלַךְ אַרְיֵה לָבִיא שָׁם גּוּר אַרְיֵה וְאֵין מַחֲרִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22780', '34', '2', '13', 'אַרְיֵה טֹרֵף בְּדֵי גֹרֹותָיו וּמְחַנֵּק לְלִבְאֹתָיו וַיְמַלֵּא־טֶרֶף חֹרָיו וּמְעֹנֹתָיו טְרֵפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22781', '34', '2', '14', 'הִנְנִי אֵלַיִךְ נְאֻם יְהוָה צְבָאֹות וְהִבְעַרְתִּי בֶעָשָׁן רִכְבָּהּ וּכְפִירַיִךְ תֹּאכַל חָרֶב וְהִכְרַתִּי מֵאֶרֶץ טַרְפֵּךְ וְלֹא־יִשָּׁמַע עֹוד קֹול מַלְאָכֵכֵה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22782', '34', '3', '1', 'הֹוי עִיר דָּמִים כֻּלָּהּ כַּחַשׁ פֶּרֶק מְלֵאָה לֹא יָמִישׁ טָרֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('22783', '34', '3', '2', 'קֹול שֹׁוט וְקֹול רַעַשׁ אֹופָן וְסוּס דֹּהֵר וּמֶרְכָּבָה מְרַקֵּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22784', '34', '3', '3', 'פָּרָשׁ מַעֲלֶה וְלַהַב חֶרֶב וּבְרַק חֲנִית וְרֹב חָלָל וְכֹבֶד פָּגֶר וְאֵין קֵצֶה לַגְּוִיָּה [יִכְשְׁלוּ כ] (וְכָשְׁלוּ ק) בִּגְוִיָּתָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22785', '34', '3', '4', 'מֵרֹב זְנוּנֵי זֹונָה טֹובַת חֵן בַּעֲלַת כְּשָׁפִים הַמֹּכֶרֶת גֹּויִם בִּזְנוּנֶיהָ וּמִשְׁפָּחֹות בִּכְשָׁפֶיהָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22786', '34', '3', '5', 'הִנְנִי אֵלַיִךְ נְאֻם יְהוָה צְבָאֹות וְגִלֵּיתִי שׁוּלַיִךְ עַל־פָּנָיִךְ וְהַרְאֵיתִי גֹויִם מַעְרֵךְ וּמַמְלָכֹות קְלֹונֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22787', '34', '3', '6', 'וְהִשְׁלַכְתִּי עָלַיִךְ שִׁקֻּצִים וְנִבַּלְתִּיךְ וְשַׂמְתִּיךְ כְּרֹאִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22788', '34', '3', '7', 'וְהָיָה כָל־רֹאַיִךְ יִדֹּוד מִמֵּךְ וְאָמַר שָׁדְּדָה נִינְוֵה מִי יָנוּד לָהּ מֵאַיִן אֲבַקֵּשׁ מְנַחֲמִים לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22789', '34', '3', '8', 'הֲתֵיטְבִי מִנֹּא אָמֹון הַיֹּשְׁבָה בַּיְאֹרִים מַיִם סָבִיב לָהּ אֲשֶׁר־חֵיל יָם מִיָּם חֹומָתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22790', '34', '3', '9', 'כּוּשׁ עָצְמָה וּמִצְרַיִם וְאֵין קֵצֶה פּוּט וְלוּבִים הָיוּ בְּעֶזְרָתֵךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22791', '34', '3', '10', 'גַּם־הִיא לַגֹּלָה הָלְכָה בַשֶּׁבִי גַּם עֹלָלֶיהָ יְרֻטְּשׁוּ בְּרֹאשׁ כָּל־חוּצֹות וְעַל־נִכְבַּדֶּיהָ יַדּוּ גֹורָל וְכָל־גְּדֹולֶיהָ רֻתְּקוּ בַזִּקִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22792', '34', '3', '11', 'גַּם־אַתְּ תִּשְׁכְּרִי תְּהִי נַעֲלָמָה גַּם־אַתְּ תְּבַקְשִׁי מָעֹוז מֵאֹויֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22793', '34', '3', '12', 'כָּל־מִבְצָרַיִךְ תְּאֵנִים עִם־בִּכּוּרִים אִם־יִנֹּועוּ וְנָפְלוּ עַל־פִּי אֹוכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22794', '34', '3', '13', 'הִנֵּה עַמֵּךְ נָשִׁים בְּקִרְבֵּךְ לְאֹיְבַיִךְ פָּתֹוחַ נִפְתְּחוּ שַׁעֲרֵי אַרְצֵךְ אָכְלָה אֵשׁ בְּרִיחָיִך׃');
INSERT INTO `bible_verses_wlc` VALUES ('22795', '34', '3', '14', 'מֵי מָצֹור שַׁאֲבִי־לָךְ חַזְּקִי מִבְצָרָיִךְ בֹּאִי בַטִּיט וְרִמְסִי בַחֹמֶר הַחֲזִיקִי מַלְבֵּן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22796', '34', '3', '15', 'ם תֹּאכְלֵךְ אֵשׁ תַּכְרִיתֵךְ חֶרֶב תֹּאכְלֵךְ כַּיָּלֶק הִתְכַּבֵּד כַּיֶּלֶק הִתְכַּבְּדִי כָּאַרְבֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22797', '34', '3', '16', 'הִרְבֵּית רֹכְלַיִךְ מִכֹּוכְבֵי הַשָּׁמָיִם יֶלֶק פָּשַׁט וַיָּעֹף׃');
INSERT INTO `bible_verses_wlc` VALUES ('22798', '34', '3', '17', 'מִנְּזָרַיִךְ כָּאַרְבֶּה וְטַפְסְרַיִךְ כְּגֹוב גֹּבָי הַחֹונִים בַּגְּדֵרֹות בְּיֹום קָרָה שֶׁמֶשׁ זָרְחָה וְנֹודַד וְלֹא־נֹודַע מְקֹומֹו אַיָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22799', '34', '3', '18', 'נָמוּ רֹעֶיךָ מֶלֶךְ אַשּׁוּר יִשְׁכְּנוּ אַדִּירֶיךָ נָפֹשׁוּ עַמְּךָ עַל־הֶהָרִים וְאֵין מְקַבֵּץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22800', '34', '3', '19', 'אֵין־כֵּהָה לְשִׁבְרֶךָ נַחְלָה מַכָּתֶךָ כֹּל ׀ שֹׁמְעֵי שִׁמְעֲךָ תָּקְעוּ כַף עָלֶיךָ כִּי עַל־מִי לֹא־עָבְרָה רָעָתְךָ תָּמִיד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22801', '35', '1', '1', 'הַמַּשָּׂא אֲשֶׁר חָזָה חֲבַקּוּק הַנָּבִיא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22802', '35', '1', '2', 'עַד־אָנָה יְהוָה שִׁוַּעְתִּי וְלֹא תִשְׁמָע אֶזְעַק אֵלֶיךָ חָמָס וְלֹא תֹושִׁיעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22803', '35', '1', '3', 'לָמָּה תַרְאֵנִי אָוֶן וְעָמָל תַּבִּיט וְשֹׁד וְחָמָס לְנֶגְדִּי וַיְהִי רִיב וּמָדֹון יִשָּׂא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22804', '35', '1', '4', 'עַל־כֵּן תָּפוּג תֹּורָה וְלֹא־יֵצֵא לָנֶצַח מִשְׁפָּט כִּי רָשָׁע מַכְתִּיר אֶת־הַצַּדִּיק עַל־כֵּן יֵצֵא מִשְׁפָּט מְעֻקָּל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22805', '35', '1', '5', 'רְאוּ בַגֹּויִם וְהַבִּיטוּ וְהִתַּמְּהוּ תְּמָהוּ כִּי־פֹעַל פֹּעֵל בִּימֵיכֶם לֹא תַאֲמִינוּ כִּי יְסֻפָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22806', '35', '1', '6', 'כִּי־הִנְנִי מֵקִים אֶת־הַכַּשְׂדִּים הַגֹּוי הַמַּר וְהַנִּמְהָר הַהֹולֵךְ לְמֶרְחֲבֵי־אֶרֶץ לָרֶשֶׁת מִשְׁכָּנֹות לֹּא־לֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22807', '35', '1', '7', 'אָיֹם וְנֹורָא הוּא מִמֶּנּוּ מִשְׁפָּטֹו וּשְׂאֵתֹו יֵצֵא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22808', '35', '1', '8', 'וְקַלּוּ מִנְּמֵרִים סוּסָיו וְחַדּוּ מִזְּאֵבֵי עֶרֶב וּפָשׁוּ פָּרָשָׁיו וּפָרָשָׁיו מֵרָחֹוק יָבֹאוּ יָעֻפוּ כְּנֶשֶׁר חָשׁ לֶאֱכֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('22809', '35', '1', '9', 'כֻּלֹּה לְחָמָס יָבֹוא מְגַמַּת פְּנֵיהֶם קָדִימָה וַיֶּאֱסֹף כַּחֹול שֶׁבִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22810', '35', '1', '10', 'וְהוּא בַּמְּלָכִים יִתְקַלָּס וְרֹזְנִים מִשְׂחָק לֹו הוּא לְכָל־מִבְצָר יִשְׂחָק וַיִּצְבֹּר עָפָר וַיִּלְכְּדָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22811', '35', '1', '11', 'אָז חָלַף רוּחַ וַיַּעֲבֹר וְאָשֵׁם זוּ כֹחֹו לֵאלֹהֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22812', '35', '1', '12', 'הֲלֹוא אַתָּה מִקֶּדֶם יְהוָה אֱלֹהַי קְדֹשִׁי לֹא נָמוּת יְהוָה לְמִשְׁפָּט שַׂמְתֹּו וְצוּר לְהֹוכִיחַ יְסַדְתֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22813', '35', '1', '13', 'טְהֹור עֵינַיִם מֵרְאֹות רָע וְהַבִּיט אֶל־עָמָל לֹא תוּכָל לָמָּה תַבִּיט בֹּוגְדִים תַּחֲרִישׁ בְּבַלַּע רָשָׁע צַדִּיק מִמֶּנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22814', '35', '1', '14', 'וַתַּעֲשֶׂה אָדָם כִּדְגֵי הַיָּם כְּרֶמֶשׂ לֹא־מֹשֵׁל בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22815', '35', '1', '15', 'כֻּלֹּה בְּחַכָּה הֵעֲלָה יְגֹרֵהוּ בְחֶרְמֹו וְיַאַסְפֵהוּ בְּמִכְמַרְתֹּו עַל־כֵּן יִשְׂמַח וְיָגִיל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22816', '35', '1', '16', 'עַל־כֵּן יְזַבֵּחַ לְחֶרְמֹו וִיקַטֵּר לְמִכְמַרְתֹּו כִּי בָהֵמָּה שָׁמֵן חֶלְקֹו וּמַאֲכָלֹו בְּרִאָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22817', '35', '1', '17', 'הַעַל כֵּן יָרִיק חֶרְמֹו וְתָמִיד לַהֲרֹג גֹּויִם לֹא יַחְמֹול׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22818', '35', '2', '1', 'עַל־מִשְׁמַרְתִּי אֶעֱמֹדָה וְאֶתְיַצְּבָה עַל־מָצֹור וַאֲצַפֶּה לִרְאֹות מַה־יְדַבֶּר־בִּי וּמָה אָשִׁיב עַל־תֹּוכַחְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22819', '35', '2', '2', 'וַיַּעֲנֵנִי יְהוָה וַיֹּאמֶר כְּתֹוב חָזֹון וּבָאֵר עַל־הַלֻּחֹות לְמַעַן יָרוּץ קֹורֵא בֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22820', '35', '2', '3', 'כִּי עֹוד חָזֹון לַמֹּועֵד וְיָפֵחַ לַקֵּץ וְלֹא יְכַזֵּב אִם־יִתְמַהְמָהּ חַכֵּה־לֹו כִּי־בֹא יָבֹא לֹא יְאַחֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22821', '35', '2', '4', 'הִנֵּה עֻפְּלָה לֹא־יָשְׁרָה נַפְשֹׁו בֹּו וְצַדִּיק בֶּאֱמוּנָתֹו יִחְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22822', '35', '2', '5', 'וְאַף כִּי־הַיַּיִן בֹּוגֵד גֶּבֶר יָהִיר וְלֹא יִנְוֶה אֲשֶׁר הִרְחִיב כִּשְׁאֹול נַפְשֹׁו וְהוּא כַמָּוֶת וְלֹא יִשְׂבָּע וַיֶּאֱסֹף אֵלָיו כָּל־הַגֹּויִם וַיִּקְבֹּץ אֵלָיו כָּל־הָעַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22823', '35', '2', '6', 'הֲלֹוא־אֵלֶּה כֻלָּם עָלָיו מָשָׁל יִשָּׂאוּ וּמְלִיצָה חִידֹות לֹו וְיֹאמַר הֹוי הַמַּרְבֶּה לֹּא־לֹו עַד־מָתַי וּמַכְבִּיד עָלָיו עַבְטִיט׃');
INSERT INTO `bible_verses_wlc` VALUES ('22824', '35', '2', '7', 'הֲלֹוא פֶתַע יָקוּמוּ נֹשְׁכֶיךָ וְיִקְצוּ מְזַעְזְעֶיךָ וְהָיִיתָ לִמְשִׁסֹּות לָמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22825', '35', '2', '8', 'כִּי אַתָּה שַׁלֹּותָ גֹּויִם רַבִּים יְשָׁלּוּךָ כָּל־יֶתֶר עַמִּים מִדְּמֵי אָדָם וַחֲמַס־אֶרֶץ קִרְיָה וְכָל־יֹשְׁבֵי בָהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22826', '35', '2', '9', 'הֹוי בֹּצֵעַ בֶּצַע רָע לְבֵיתֹו לָשׂוּם בַּמָּרֹום קִנֹּו לְהִנָּצֵל מִכַּף־רָע׃');
INSERT INTO `bible_verses_wlc` VALUES ('22827', '35', '2', '10', 'יָעַצְתָּ בֹּשֶׁת לְבֵיתֶךָ קְצֹות־עַמִּים רַבִּים וְחֹוטֵא נַפְשֶׁךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22828', '35', '2', '11', 'כִּי־אֶבֶן מִקִּיר תִּזְעָק וְכָפִיס מֵעֵץ יַעֲנֶנָּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22829', '35', '2', '12', 'הֹוי בֹּנֶה עִיר בְּדָמִים וְכֹונֵן קִרְיָה בְּעַוְלָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22830', '35', '2', '13', 'הֲלֹוא הִנֵּה מֵאֵת יְהוָה צְבָאֹות וְיִיגְעוּ עַמִּים בְּדֵי־אֵשׁ וּלְאֻמִּים בְּדֵי־רִיק יִעָפוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22831', '35', '2', '14', 'כִּי תִּמָּלֵא הָאָרֶץ לָדַעַת אֶת־כְּבֹוד יְהוָה כַּמַּיִם יְכַסּוּ עַל־יָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22832', '35', '2', '15', 'הֹוי מַשְׁקֵה רֵעֵהוּ מְסַפֵּחַ חֲמָתְךָ וְאַף שַׁכֵּר לְמַעַן הַבִּיט עַל־מְעֹורֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22833', '35', '2', '16', 'שָׂבַעְתָּ קָלֹון מִכָּבֹוד שְׁתֵה גַם־אַתָּה וְהֵעָרֵל תִּסֹּוב עָלֶיךָ כֹּוס יְמִין יְהוָה וְקִיקָלֹון עַל־כְּבֹודֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22834', '35', '2', '17', 'כִּי חֲמַס לְבָנֹון יְכַסֶּךָּ וְשֹׁד בְּהֵמֹות יְחִיתַן מִדְּמֵי אָדָם וַחֲמַס־אֶרֶץ קִרְיָה וְכָל־יֹשְׁבֵי בָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22835', '35', '2', '18', 'מָה־הֹועִיל פֶּסֶל כִּי פְסָלֹו יֹצְרֹו מַסֵּכָה וּמֹורֶה שָּׁקֶר כִּי בָטַח יֹצֵר יִצְרֹו עָלָיו לַעֲשֹׂות אֱלִילִים אִלְּמִים׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22836', '35', '2', '19', 'הֹוי אֹמֵר לָעֵץ הָקִיצָה עוּרִי לְאֶבֶן דּוּמָם הוּא יֹורֶה הִנֵּה־הוּא תָּפוּשׂ זָהָב וָכֶסֶף וְכָל־רוּחַ אֵין בְּקִרְבֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22837', '35', '2', '20', 'וַיהוָה בְּהֵיכַל קָדְשֹׁו הַס מִפָּנָיו כָּל־הָאָרֶץ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22838', '35', '3', '1', 'תְּפִלָּה לַחֲבַקּוּק הַנָּבִיא עַל שִׁגְיֹנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22839', '35', '3', '2', 'יְהוָה שָׁמַעְתִּי שִׁמְעֲךָ יָרֵאתִי יְהוָה פָּעָלְךָ בְּקֶרֶב שָׁנִים חַיֵּיהוּ בְּקֶרֶב שָׁנִים תֹּודִיעַ בְּרֹגֶז רַחֵם תִּזְכֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('22840', '35', '3', '3', 'אֱלֹוהַ מִתֵּימָן יָבֹוא וְקָדֹושׁ מֵהַר־פָּארָן סֶלָה כִּסָּה שָׁמַיִם הֹודֹו וּתְהִלָּתֹו מָלְאָה הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22841', '35', '3', '4', 'וְנֹגַהּ  כָּאֹור תִּהְיֶה קַרְנַיִם מִיָּדֹו לֹו וְשָׁם חֶבְיֹון עֻזֹּה ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22842', '35', '3', '5', 'לְפָנָיו יֵלֶךְ דָּבֶר וְיֵצֵא רֶשֶׁף לְרַגְלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22843', '35', '3', '6', 'עָמַד ׀ וַיְמֹדֶד אֶרֶץ רָאָה וַיַּתֵּר גֹּויִם וַיִּתְפֹּצְצוּ הַרְרֵי־עַד שַׁחוּ גִּבְעֹות עֹולָם הֲלִיכֹות עֹולָם לֹו ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22844', '35', '3', '7', 'תַּחַת אָוֶן רָאִיתִי אָהֳלֵי כוּשָׁן יִרְגְּזוּן יְרִיעֹות אֶרֶץ מִדְיָן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22845', '35', '3', '8', 'הֲבִנְהָרִים חָרָה יְהוָה אִם בַּנְּהָרִים אַפֶּךָ אִם־בַּיָּם עֶבְרָתֶךָ כִּי תִרְכַּב עַל־סוּסֶיךָ מַרְכְּבֹתֶיךָ יְשׁוּעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22846', '35', '3', '9', 'עֶרְיָה תֵעֹור קַשְׁתֶּךָ שְׁבֻעֹות מַטֹּות אֹמֶר סֶלָה נְהָרֹות תְּבַקַּע־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22847', '35', '3', '10', 'רָאוּךָ יָחִילוּ הָרִים זֶרֶם מַיִם עָבָר נָתַן תְּהֹום קֹולֹו רֹום יָדֵיהוּ נָשָׂא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22848', '35', '3', '11', 'שֶׁמֶשׁ יָרֵחַ עָמַד זְבֻלָה לְאֹור חִצֶּיךָ יְהַלֵּכוּ לְנֹגַהּ בְּרַק חֲנִיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22849', '35', '3', '12', 'בְּזַעַם תִּצְעַד־אָרֶץ בְּאַף תָּדוּשׁ גֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22850', '35', '3', '13', 'יָצָאתָ לְיֵשַׁע עַמֶּךָ לְיֵשַׁע אֶת־מְשִׁיחֶךָ מָחַצְתָּ רֹּאשׁ מִבֵּית רָשָׁע עָרֹות יְסֹוד עַד־צַוָּאר סֶלָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22851', '35', '3', '14', 'נָקַבְתָּ בְמַטָּיו רֹאשׁ [פְּרָזֹו כ] (פְּרָזָיו ק) יִסְעֲרוּ לַהֲפִיצֵנִי עֲלִיצֻתָם כְּמֹו־לֶאֱכֹל עָנִי בַּמִּסְתָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22852', '35', '3', '15', 'דָּרַכְתָּ בַיָּם סוּסֶיךָ חֹמֶר מַיִם רַבִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22853', '35', '3', '16', 'שָׁמַעְתִּי ׀ וַתִּרְגַּז בִּטְנִי לְקֹול צָלֲלוּ שְׂפָתַי יָבֹוא רָקָב בַּעֲצָמַי וְתַחְתַּי אֶרְגָּז אֲשֶׁר אָנוּחַ לְיֹום צָרָה לַעֲלֹות לְעַם יְגוּדֶנּוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22854', '35', '3', '17', 'כִּי־תְאֵנָה לֹא־תִפְרָח וְאֵין יְבוּל בַּגְּפָנִים כִּחֵשׁ מַעֲשֵׂה־זַיִת וּשְׁדֵמֹות לֹא־עָשָׂה אֹכֶל גָּזַר מִמִּכְלָה צֹאן וְאֵין בָּקָר בָּרְפָתִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22855', '35', '3', '18', 'וַאֲנִי בַּיהוָה אֶעְלֹוזָה אָגִילָה בֵּאלֹהֵי יִשְׁעִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22856', '35', '3', '19', 'יְהוִה אֲדֹנָי חֵילִי וַיָּשֶׂם רַגְלַי כָּאַיָּלֹות וְעַל בָּמֹותַי יַדְרִכֵנִי לַמְנַצֵּחַ בִּנְגִינֹותָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22857', '36', '1', '1', 'דְּבַר־יְהוָה ׀ אֲשֶׁר הָיָה אֶל־צְפַנְיָה בֶּן־כּוּשִׁי בֶן־גְּדַלְיָה בֶּן־אֲמַרְיָה בֶּן־חִזְקִיָּה בִּימֵי יֹאשִׁיָּהוּ בֶן־אָמֹון מֶלֶךְ יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22858', '36', '1', '2', 'אָסֹף אָסֵף כֹּל מֵעַל פְּנֵי הָאֲדָמָה נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22859', '36', '1', '3', 'אָסֵף אָדָם וּבְהֵמָה אָסֵף עֹוף־הַשָּׁמַיִם וּדְגֵי הַיָּם וְהַמַּכְשֵׁלֹות אֶת־הָרְשָׁעִים וְהִכְרַתִּי אֶת־הָאָדָם מֵעַל פְּנֵי הָאֲדָמָה נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22860', '36', '1', '4', 'וְנָטִיתִי יָדִי עַל־יְהוּדָה וְעַל כָּל־יֹושְׁבֵי יְרוּשָׁלִָם וְהִכְרַתִּי מִן־הַמָּקֹום הַזֶּה אֶת־שְׁאָר הַבַּעַל אֶת־שֵׁם הַכְּמָרִים עִם־הַכֹּהֲנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22861', '36', '1', '5', 'וְאֶת־הַמִּשְׁתַּחֲוִים עַל־הַגַּגֹּות לִצְבָא הַשָּׁמָיִם וְאֶת־הַמִּשְׁתַּחֲוִים הַנִּשְׁבָּעִים לַיהוָה וְהַנִּשְׁבָּעִים בְּמַלְכָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22862', '36', '1', '6', 'וְאֶת־הַנְּסֹוגִים מֵאַחֲרֵי יְהוָה וַאֲשֶׁר לֹא־בִקְשׁוּ אֶת־יְהוָה וְלֹא דְרָשֻׁהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22863', '36', '1', '7', 'הַס מִפְּנֵי אֲדֹנָי יְהוִה כִּי קָרֹוב יֹום יְהוָה כִּי־הֵכִין יְהוָה זֶבַח הִקְדִּישׁ קְרֻאָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22864', '36', '1', '8', 'וְהָיָה בְּיֹום זֶבַח יְהוָה וּפָקַדְתִּי עַל־הַשָּׂרִים וְעַל־בְּנֵי הַמֶּלֶךְ וְעַל כָּל־הַלֹּבְשִׁים מַלְבּוּשׁ נָכְרִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22865', '36', '1', '9', 'וּפָקַדְתִּי עַל כָּל־הַדֹּולֵג עַל־הַמִּפְתָּן בַּיֹּום הַהוּא הַמְמַלְאִים בֵּית אֲדֹנֵיהֶם חָמָס וּמִרְמָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22866', '36', '1', '10', 'וְהָיָה בַיֹּום הַהוּא נְאֻם־יְהוָה קֹול צְעָקָה מִשַּׁעַר הַדָּגִים וִילָלָה מִן־הַמִּשְׁנֶה וְשֶׁבֶר גָּדֹול מֵהַגְּבָעֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22867', '36', '1', '11', 'הֵילִילוּ יֹשְׁבֵי הַמַּכְתֵּשׁ כִּי נִדְמָה כָּל־עַם כְּנַעַן נִכְרְתוּ כָּל־נְטִילֵי כָסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('22868', '36', '1', '12', 'וְהָיָה בָּעֵת הַהִיא אֲחַפֵּשׂ אֶת־יְרוּשָׁלִַם בַּנֵּרֹות וּפָקַדְתִּי עַל־הָאֲנָשִׁים הַקֹּפְאִים עַל־שִׁמְרֵיהֶם הָאֹמְרִים בִּלְבָבָם לֹא־יֵיטִיב יְהוָה וְלֹא יָרֵעַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22869', '36', '1', '13', 'וְהָיָה חֵילָם לִמְשִׁסָּה וּבָתֵּיהֶם לִשְׁמָמָה וּבָנוּ בָתִּים וְלֹא יֵשֵׁבוּ וְנָטְעוּ כְרָמִים וְלֹא יִשְׁתּוּ אֶת־יֵינָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22870', '36', '1', '14', 'קָרֹוב יֹום־יְהוָה הַגָּדֹול קָרֹוב וּמַהֵר מְאֹד קֹול יֹום יְהוָה מַר צֹרֵחַ שָׁם גִּבֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('22871', '36', '1', '15', 'יֹום עֶבְרָה הַיֹּום הַהוּא יֹום צָרָה וּמְצוּקָה יֹום שֹׁאָה וּמְשֹׁואָה יֹום חֹשֶׁךְ וַאֲפֵלָה יֹום עָנָן וַעֲרָפֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('22872', '36', '1', '16', 'יֹום שֹׁופָר וּתְרוּעָה עַל הֶעָרִים הַבְּצֻרֹות וְעַל הַפִּנֹּות הַגְּבֹהֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22873', '36', '1', '17', 'וַהֲצֵרֹתִי לָאָדָם וְהָלְכוּ כַּעִוְרִים כִּי לַיהוָה חָטָאוּ וְשֻׁפַּךְ דָּמָם כֶּעָפָר וּלְחֻמָם כַּגְּלָלִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22874', '36', '1', '18', 'גַּם־כַּסְפָּם גַּם־זְהָבָם לֹא־יוּכַל לְהַצִּילָם בְּיֹום עֶבְרַת יְהוָה וּבְאֵשׁ קִנְאָתֹו תֵּאָכֵל כָּל־הָאָרֶץ כִּי־כָלָה אַךְ־נִבְהָלָה יַעֲשֶׂה אֵת כָּל־יֹשְׁבֵי הָאָרֶץ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22875', '36', '2', '1', 'הִתְקֹושְׁשׁוּ וָקֹושּׁוּ הַגֹּוי לֹא נִכְסָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('22876', '36', '2', '2', 'בְּטֶרֶם לֶדֶת חֹק כְּמֹץ עָבַר יֹום בְּטֶרֶם ׀ לֹא־יָבֹוא עֲלֵיכֶם חֲרֹון אַף־יְהוָה בְּטֶרֶם לֹא־יָבֹוא עֲלֵיכֶם יֹום אַף־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22877', '36', '2', '3', 'בַּקְּשׁוּ אֶת־יְהוָה כָּל־עַנְוֵי הָאָרֶץ אֲשֶׁר מִשְׁפָּטֹו פָּעָלוּ בַּקְּשׁוּ־צֶדֶק בַּקְּשׁוּ עֲנָוָה אוּלַי תִּסָּתְרוּ בְּיֹום אַף־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22878', '36', '2', '4', 'כִּי עַזָּה עֲזוּבָה תִהְיֶה וְאַשְׁקְלֹון לִשְׁמָמָה אַשְׁדֹּוד בַּצָּהֳרַיִם יְגָרְשׁוּהָ וְעֶקְרֹון תֵּעָקֵר׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22879', '36', '2', '5', 'הֹוי יֹשְׁבֵי חֶבֶל הַיָּם גֹּוי כְּרֵתִים דְּבַר־יְהוָה עֲלֵיכֶם כְּנַעַן אֶרֶץ פְּלִשְׁתִּים וְהַאֲבַדְתִּיךְ מֵאֵין יֹושֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22880', '36', '2', '6', 'וְהָיְתָה חֶבֶל הַיָּם נְוֹת כְּרֹת רֹעִים וְגִדְרֹות צֹאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('22881', '36', '2', '7', 'וְהָיָה חֶבֶל לִשְׁאֵרִית בֵּית יְהוּדָה עֲלֵיהֶם יִרְעוּן בְּבָתֵּי אַשְׁקְלֹון בָּעֶרֶב יִרְבָּצוּן כִּי יִפְקְדֵם יְהוָה אֱלֹהֵיהֶם וְשָׁב [שְׁבוּתָם כ] (שְׁבִיתָם׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('22882', '36', '2', '8', 'שָׁמַעְתִּי חֶרְפַּת מֹואָב וְגִדּוּפֵי בְּנֵי עַמֹּון אֲשֶׁר חֵרְפוּ אֶת־עַמִּי וַיַּגְדִּילוּ עַל־גְּבוּלָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22883', '36', '2', '9', 'לָכֵן חַי־אָנִי נְאֻם יְהוָה צְבָאֹות אֱלֹהֵי יִשְׂרָאֵל כִּי־מֹואָב כִּסְדֹם תִּהְיֶה וּבְנֵי עַמֹּון כַּעֲמֹרָה מִמְשַׁק חָרוּל וּמִכְרֵה־מֶלַח וּשְׁמָמָה עַד־עֹולָם שְׁאֵרִית עַמִּי יְבָזּוּם וְיֶתֶר [גֹּוי כ] (גֹּויִי ק) יִנְחָלוּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22884', '36', '2', '10', 'זֹאת לָהֶם תַּחַת גְּאֹונָם כִּי חֵרְפוּ וַיַּגְדִּלוּ עַל־עַם יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22885', '36', '2', '11', 'נֹורָא יְהוָה עֲלֵיהֶם כִּי רָזָה אֵת כָּל־אֱלֹהֵי הָאָרֶץ וְיִשְׁתַּחֲווּ־לֹו אִישׁ מִמְּקֹומֹו כֹּל אִיֵּי הַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22886', '36', '2', '12', 'גַּם־אַתֶּם כּוּשִׁים חַלְלֵי חַרְבִּי הֵמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22887', '36', '2', '13', 'וְיֵט יָדֹו עַל־צָפֹון וִיאַבֵּד אֶת־אַשּׁוּר וְיָשֵׂם אֶת־נִינְוֵה לִשְׁמָמָה צִיָּה כַּמִּדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22888', '36', '2', '14', 'וְרָבְצוּ בְתֹוכָהּ עֲדָרִים כָּל־חַיְתֹו־גֹוי גַּם־קָאַת גַּם־קִפֹּד בְּכַפְתֹּרֶיהָ יָלִינוּ קֹול יְשֹׁורֵר בַּחַלֹּון חֹרֶב בַּסַּף כִּי אַרְזָה עֵרָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22889', '36', '2', '15', 'זֹאת  הָעִיר הָעַלִּיזָה הַיֹּושֶׁבֶת לָבֶטַח הָאֹמְרָה בִּלְבָבָהּ אֲנִי וְאַפְסִי עֹוד אֵיךְ ׀ הָיְתָה לְשַׁמָּה מַרְבֵּץ לַחַיָּה כֹּל עֹובֵר עָלֶיהָ יִשְׁרֹק יָנִיעַ יָדֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22890', '36', '3', '1', 'הֹוי מֹרְאָה וְנִגְאָלָה הָעִיר הַיֹּונָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22891', '36', '3', '2', 'לֹא שָׁמְעָה בְּקֹול לֹא לָקְחָה מוּסָר בַּיהוָה לֹא בָטָחָה אֶל־אֱלֹהֶיהָ לֹא קָרֵבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22892', '36', '3', '3', 'שָׂרֶיהָ בְקִרְבָּהּ אֲרָיֹות שֹׁאֲגִים שֹׁפְטֶיהָ זְאֵבֵי עֶרֶב לֹא גָרְמוּ לַבֹּקֶר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22893', '36', '3', '4', 'נְבִיאֶיהָ פֹּחֲזִים אַנְשֵׁי בֹּגְדֹות כֹּהֲנֶיהָ חִלְּלוּ־קֹדֶשׁ חָמְסוּ תֹּורָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22894', '36', '3', '5', 'יְהוָה צַדִּיק בְּקִרְבָּהּ לֹא יַעֲשֶׂה עַוְלָה בַּבֹּקֶר בַּבֹּקֶר מִשְׁפָּטֹו יִתֵּן לָאֹור לֹא נֶעְדָּר וְלֹא־יֹודֵעַ עַוָּל בֹּשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('22895', '36', '3', '6', 'הִכְרַתִּי גֹויִם נָשַׁמּוּ פִּנֹּותָם הֶחֱרַבְתִּי חוּצֹותָם מִבְּלִי עֹובֵר נִצְדּוּ עָרֵיהֶם מִבְּלִי־אִישׁ מֵאֵין יֹושֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22896', '36', '3', '7', 'אָמַרְתִּי אַךְ־תִּירְאִי אֹותִי תִּקְחִי מוּסָר וְלֹא־יִכָּרֵת מְעֹונָהּ כֹּל אֲשֶׁר־פָּקַדְתִּי עָלֶיהָ אָכֵן הִשְׁכִּימוּ הִשְׁחִיתוּ כֹּל עֲלִילֹותָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22897', '36', '3', '8', 'לָכֵן חַכּוּ־לִי נְאֻם־יְהוָה לְיֹום קוּמִי לְעַד כִּי מִשְׁפָּטִי לֶאֱסֹף גֹּויִם לְקָבְצִי מַמְלָכֹות לִשְׁפֹּךְ עֲלֵיהֶם זַעְמִי כֹּל חֲרֹון אַפִּי כִּי בְּאֵשׁ קִנְאָתִי תֵּאָכֵל כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22898', '36', '3', '9', 'כִּי־אָז אֶהְפֹּךְ אֶל־עַמִּים שָׂפָה בְרוּרָה לִקְרֹא כֻלָּם בְּשֵׁם יְהוָה לְעָבְדֹו שְׁכֶם אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22899', '36', '3', '10', 'מֵעֵבֶר לְנַהֲרֵי־כוּשׁ עֲתָרַי בַּת־פּוּצַי יֹובִלוּן מִנְחָתִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22900', '36', '3', '11', 'בַּיֹּום הַהוּא לֹא תֵבֹושִׁי מִכֹּל עֲלִילֹתַיִךְ אֲשֶׁר פָּשַׁעַתְּ בִּי כִּי־אָז ׀ אָסִיר מִקִּרְבֵּךְ עַלִּיזֵי גַּאֲוָתֵךְ וְלֹא־תֹוסִפִי לְגָבְהָה עֹוד בְּהַר קָדְשִׁי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22901', '36', '3', '12', 'וְהִשְׁאַרְתִּי בְקִרְבֵּךְ עַם עָנִי וָדָל וְחָסוּ בְּשֵׁם יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22902', '36', '3', '13', 'שְׁאֵרִית יִשְׂרָאֵל לֹא־יַעֲשׂוּ עַוְלָה וְלֹא־יְדַבְּרוּ כָזָב וְלֹא־יִמָּצֵא בְּפִיהֶם לְשֹׁון תַּרְמִית כִּי־הֵמָּה יִרְעוּ וְרָבְצוּ וְאֵין מַחֲרִיד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22903', '36', '3', '14', 'רָנִּי בַּת־צִיֹּון הָרִיעוּ יִשְׂרָאֵל שִׂמְחִי וְעָלְזִי בְּכָל־לֵב בַּת יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22904', '36', '3', '15', 'הֵסִיר יְהוָה מִשְׁפָּטַיִךְ פִּנָּה אֹיְבֵךְ מֶלֶךְ יִשְׂרָאֵל ׀ יְהוָה בְּקִרְבֵּךְ לֹא־תִירְאִי רָע עֹוד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22905', '36', '3', '16', 'בַּיֹּום הַהוּא יֵאָמֵר לִירוּשָׁלִַם אַל־תִּירָאִי צִיֹּון אַל־יִרְפּוּ יָדָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22906', '36', '3', '17', 'יְהוָה אֱלֹהַיִךְ בְּקִרְבֵּך גִּבֹּור יֹושִׁיעַ יָשִׂישׂ עָלַיִךְ בְּשִׂמְחָה יַחֲרִישׁ בְּאַהֲבָתֹו יָגִיל עָלַיִךְ בְּרִנָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22907', '36', '3', '18', 'נוּגֵי מִמֹּועֵד אָסַפְתִּי מִמֵּךְ הָיוּ מַשְׂאֵת עָלֶיהָ חֶרְפָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22908', '36', '3', '19', 'הִנְנִי עֹשֶׂה אֶת־כָּל־מְעַנַּיִךְ בָּעֵת הַהִיא וְהֹושַׁעְתִּי אֶת־הַצֹּלֵעָה וְהַנִּדָּחָה אֲקַבֵּץ וְשַׂמְתִּים לִתְהִלָּה וּלְשֵׁם בְּכָל־הָאָרֶץ בָּשְׁתָּם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22909', '36', '3', '20', 'בָּעֵת הַהִיא אָבִיא אֶתְכֶם וּבָעֵת קַבְּצִי אֶתְכֶם כִּי־אֶתֵּן אֶתְכֶם לְשֵׁם וְלִתְהִלָּה בְּכֹל עַמֵּי הָאָרֶץ בְּשׁוּבִי אֶת־שְׁבוּתֵיכֶם לְעֵינֵיכֶם אָמַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22910', '37', '1', '1', 'בִּשְׁנַת שְׁתַּיִם לְדָרְיָוֶשׁ הַמֶּלֶךְ בַּחֹדֶשׁ הַשִּׁשִּׁי בְּיֹום אֶחָד לַחֹדֶשׁ הָיָה דְבַר־יְהוָה בְּיַד־חַגַּי הַנָּבִיא אֶל־זְרֻבָּבֶל בֶּן־שְׁאַלְתִּיאֵל פַּחַת יְהוּדָה וְאֶל־יְהֹושֻׁעַ בֶּן־יְהֹוצָדָק הַכֹּהֵן הַגָּדֹול לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22911', '37', '1', '2', 'כֹּה אָמַר יְהוָה צְבָאֹות לֵאמֹר הָעָם הַזֶּה אָמְרוּ לֹא עֶת־בֹּא עֶת־בֵּית יְהוָה לְהִבָּנֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22912', '37', '1', '3', 'וַיְהִי דְּבַר־יְהוָה בְּיַד־חַגַּי הַנָּבִיא לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22913', '37', '1', '4', 'הַעֵת לָכֶם אַתֶּם לָשֶׁבֶת בְּבָתֵּיכֶם סְפוּנִים וְהַבַּיִת הַזֶּה חָרֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('22914', '37', '1', '5', 'וְעַתָּה כֹּה אָמַר יְהוָה צְבָאֹות שִׂימוּ לְבַבְכֶם עַל־דַּרְכֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22915', '37', '1', '6', 'זְרַעְתֶּם הַרְבֵּה וְהָבֵא מְעָט אָכֹול וְאֵין־לְשָׂבְעָה שָׁתֹו וְאֵין־לְשָׁכְרָה לָבֹושׁ וְאֵין־לְחֹם לֹו וְהַמִּשְׂתַּכֵּר מִשְׂתַּכֵּר אֶל־צְרֹור נָקוּב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22916', '37', '1', '7', 'כֹּה אָמַר יְהוָה צְבָאֹות שִׂימוּ לְבַבְכֶם עַל־דַּרְכֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22917', '37', '1', '8', 'עֲלוּ הָהָר וַהֲבֵאתֶם עֵץ וּבְנוּ הַבָּיִת וְאֶרְצֶה־בֹּו [וְאֶכָּבֵד כ] (וְאֶכָּבְדָה ק) אָמַר יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22918', '37', '1', '9', 'פָּנֹה אֶל־הַרְבֵּה וְהִנֵּה לִמְעָט וַהֲבֵאתֶם הַבַּיִת וְנָפַחְתִּי בֹו יַעַן מֶה נְאֻם יְהוָה צְבָאֹות יַעַן בֵּיתִי אֲשֶׁר־הוּא חָרֵב וְאַתֶּם רָצִים אִישׁ לְבֵיתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22919', '37', '1', '10', 'עַל־כֵּן עֲלֵיכֶם כָּלְאוּ שָׁמַיִם מִטָּל וְהָאָרֶץ כָּלְאָה יְבוּלָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22920', '37', '1', '11', 'וָאֶקְרָא חֹרֶב עַל־הָאָרֶץ וְעַל־הֶהָרִים וְעַל־הַדָּגָן וְעַל־הַתִּירֹושׁ וְעַל־הַיִּצְהָר וְעַל אֲשֶׁר תֹּוצִיא הָאֲדָמָה וְעַל־הָאָדָם וְעַל־הַבְּהֵמָה וְעַל כָּל־יְגִיעַ כַּפָּיִם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22921', '37', '1', '12', 'וַיִּשְׁמַע זְרֻבָּבֶל ׀ בֶּן־שַׁלְתִּיאֵל וִיהֹושֻׁעַ בֶּן־יְהֹוצָדָק הַכֹּהֵן הַגָּדֹול וְכֹל ׀ שְׁאֵרִית הָעָם בְּקֹול יְהוָה אֱלֹהֵיהֶם וְעַל־דִּבְרֵי חַגַּי הַנָּבִיא כַּאֲשֶׁר שְׁלָחֹו יְהוָה אֱלֹהֵיהֶם וַיִּירְאוּ הָעָם מִפְּנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22922', '37', '1', '13', 'וַיֹּאמֶר חַגַּי מַלְאַךְ יְהוָה בְּמַלְאֲכוּת יְהוָה לָעָם לֵאמֹר אֲנִי אִתְּכֶם נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22923', '37', '1', '14', 'וַיָּעַר יְהוָה אֶת־רוּחַ זְרֻבָּבֶל בֶּן־שַׁלְתִּיאֵל פַּחַת יְהוּדָה וְאֶת־רוּחַ יְהֹושֻׁעַ בֶּן־יְהֹוצָדָק הַכֹּהֵן הַגָּדֹול וְאֶת־רוּחַ כֹּל שְׁאֵרִית הָעָם וַיָּבֹאוּ וַיַּעֲשׂוּ מְלָאכָה בְּבֵית־יְהוָה צְבָאֹות אֱלֹהֵיהֶם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22924', '37', '1', '15', 'בְּיֹום עֶשְׂרִים וְאַרְבָּעָה לַחֹדֶשׁ בַּשִּׁשִּׁי בִּשְׁנַת שְׁתַּיִם לְדָרְיָוֶשׁ הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22925', '37', '2', '1', 'בַּשְּׁבִיעִי בְּעֶשְׂרִים וְאֶחָד לַחֹדֶשׁ הָיָה דְּבַר־יְהוָה בְּיַד־חַגַּי הַנָּבִיא לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22926', '37', '2', '2', 'אֱמָר־נָא אֶל־זְרֻבָּבֶל בֶּן־שַׁלְתִּיאֵל פַּחַת יְהוּדָה וְאֶל־יְהֹושֻׁעַ בֶּן־יְהֹוצָדָק הַכֹּהֵן הַגָּדֹול וְאֶל־שְׁאֵרִית הָעָם לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22927', '37', '2', '3', 'מִי בָכֶם הַנִּשְׁאָר אֲשֶׁר רָאָה אֶת־הַבַּיִת הַזֶּה בִּכְבֹודֹו הָרִאשֹׁון וּמָה אַתֶּם רֹאִים אֹתֹו עַתָּה הֲלֹוא כָמֹהוּ כְּאַיִן בְּעֵינֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22928', '37', '2', '4', 'וְעַתָּה חֲזַק זְרֻבָּבֶל ׀ נְאֻם־יְהוָה וַחֲזַק יְהֹושֻׁעַ בֶּן־יְהֹוצָדָק הַכֹּהֵן הַגָּדֹול וַחֲזַק כָּל־עַם הָאָרֶץ נְאֻם־יְהוָה וַעֲשׂוּ כִּי־אֲנִי אִתְּכֶם נְאֻם יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22929', '37', '2', '5', 'אֶת־הַדָּבָר אֲשֶׁר־כָּרַתִּי אִתְּכֶם בְּצֵאתְכֶם מִמִּצְרַיִם וְרוּחִי עֹמֶדֶת בְּתֹוכְכֶם אַל־תִּירָאוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22930', '37', '2', '6', 'כִּי כֹה אָמַר יְהוָה צְבָאֹות עֹוד אַחַת מְעַט הִיא וַאֲנִי מַרְעִישׁ אֶת־הַשָּׁמַיִם וְאֶת־הָאָרֶץ וְאֶת־הַיָּם וְאֶת־הֶחָרָבָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22931', '37', '2', '7', 'וְהִרְעַשְׁתִּי אֶת־כָּל־הַגֹּויִם וּבָאוּ חֶמְדַּת כָּל־הַגֹּויִם וּמִלֵּאתִי אֶת־הַבַּיִת הַזֶּה כָּבֹוד אָמַר יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22932', '37', '2', '8', 'לִי הַכֶּסֶף וְלִי הַזָּהָב נְאֻם יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22933', '37', '2', '9', 'גָּדֹול יִהְיֶה כְּבֹוד הַבַּיִת הַזֶּה הָאַחֲרֹון מִן־הָרִאשֹׁון אָמַר יְהוָה צְבָאֹות וּבַמָּקֹום הַזֶּה אֶתֵּן שָׁלֹום נְאֻם יְהוָה צְבָאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22934', '37', '2', '10', 'בְּעֶשְׂרִים וְאַרְבָּעָה לַתְּשִׁיעִי בִּשְׁנַת שְׁתַּיִם לְדָרְיָוֶשׁ הָיָה דְּבַר־יְהוָה אֶל־חַגַּי הַנָּבִיא לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22935', '37', '2', '11', 'כֹּה אָמַר יְהוָה צְבָאֹות שְׁאַל־נָא אֶת־הַכֹּהֲנִים תֹּורָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22936', '37', '2', '12', 'הֵן ׀ יִשָּׂא־אִישׁ בְּשַׂר־קֹדֶשׁ בִּכְנַף בִּגְדֹו וְנָגַע בִּכְנָפֹו אֶל־הַלֶּחֶם וְאֶל־הַנָּזִיד וְאֶל־הַיַּיִן וְאֶל־שֶׁמֶן וְאֶל־כָּל־מַאֲכָל הֲיִקְדָּשׁ וַיַּעֲנוּ הַכֹּהֲנִים וַיֹּאמְרוּ לֹא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22937', '37', '2', '13', 'וַיֹּאמֶר חַגַּי אִם־יִגַּע טְמֵא־נֶפֶשׁ בְּכָל־אֵלֶּה הֲיִטְמָא וַיַּעֲנוּ הַכֹּהֲנִים וַיֹּאמְרוּ יִטְמָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22938', '37', '2', '14', 'וַיַּעַן חַגַּי וַיֹּאמֶר כֵּן הָעָם־הַזֶּה וְכֵן־הַגֹּוי הַזֶּה לְפָנַי נְאֻם־יְהוָה וְכֵן כָּל־מַעֲשֵׂה יְדֵיהֶם וַאֲשֶׁר יַקְרִיבוּ שָׁם טָמֵא הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('22939', '37', '2', '15', 'וְעַתָּה שִׂימוּ־נָא לְבַבְכֶם מִן־הַיֹּום הַזֶּה וָמָעְלָה מִטֶּרֶם שׂוּם־אֶבֶן אֶל־אֶבֶן בְּהֵיכַל יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22940', '37', '2', '16', 'מִהְיֹותָם בָּא אֶל־עֲרֵמַת עֶשְׂרִים וְהָיְתָה עֲשָׂרָה בָּא אֶל־הַיֶּקֶב לַחְשֹׂף חֲמִשִּׁים פּוּרָה וְהָיְתָה עֶשְׂרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22941', '37', '2', '17', 'הִכֵּיתִי אֶתְכֶם בַּשִּׁדָּפֹון וּבַיֵּרָקֹון וּבַבָּרָד אֵת כָּל־מַעֲשֵׂה יְדֵיכֶם וְאֵין־אֶתְכֶם אֵלַי נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22942', '37', '2', '18', 'שִׂימוּ־נָא לְבַבְכֶם מִן־הַיֹּום הַזֶּה וָמָעְלָה מִיֹּום עֶשְׂרִים וְאַרְבָּעָה לַתְּשִׁיעִי לְמִן־הַיֹּום אֲשֶׁר־יֻסַּד הֵיכַל־יְהוָה שִׂימוּ לְבַבְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22943', '37', '2', '19', 'הַעֹוד הַזֶּרַע בַּמְּגוּרָה וְעַד־הַגֶּפֶן וְהַתְּאֵנָה וְהָרִמֹּון וְעֵץ הַזַּיִת לֹא נָשָׂא מִן־הַיֹּום הַזֶּה אֲבָרֵךְ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22944', '37', '2', '20', 'וַיְהִי דְבַר־יְהוָה ׀ שֵׁנִית אֶל־חַגַּי בְּעֶשְׂרִים וְאַרְבָּעָה לַחֹדֶשׁ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22945', '37', '2', '21', 'אֱמֹר אֶל־זְרֻבָּבֶל פַּחַת־יְהוּדָה לֵאמֹר אֲנִי מַרְעִישׁ אֶת־הַשָּׁמַיִם וְאֶת־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22946', '37', '2', '22', 'וְהָפַכְתִּי כִּסֵּא מַמְלָכֹות וְהִשְׁמַדְתִּי חֹזֶק מַמְלְכֹות הַגֹּויִם וְהָפַכְתִּי מֶרְכָּבָה וְרֹכְבֶיהָ וְיָרְדוּ סוּסִים וְרֹכְבֵיהֶם אִישׁ בְּחֶרֶב אָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22947', '37', '2', '23', 'בַּיֹּום הַהוּא נְאֻם־יְהוָה צְבָאֹות אֶקָּחֲךָ זְרֻבָּבֶל בֶּן־שְׁאַלְתִּיאֵל עַבְדִּי נְאֻם־יְהוָה וְשַׂמְתִּיךָ כַּחֹותָם כִּי־בְךָ בָחַרְתִּי נְאֻם יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22948', '38', '1', '1', 'בַּחֹדֶשׁ הַשְּׁמִינִי בִּשְׁנַת שְׁתַּיִם לְדָרְיָוֶשׁ הָיָה דְבַר־יְהוָה אֶל־זְכַרְיָה בֶּן־בֶּרֶכְיָה בֶּן־עִדֹּו הַנָּבִיא לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22949', '38', '1', '2', 'קָצַף יְהוָה עַל־אֲבֹותֵיכֶם קָצֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('22950', '38', '1', '3', 'וְאָמַרְתָּ אֲלֵהֶם כֹּה אָמַר יְהוָה צְבָאֹות שׁוּבוּ אֵלַי נְאֻם יְהוָה צְבָאֹות וְאָשׁוּב אֲלֵיכֶם אָמַר יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22951', '38', '1', '4', 'אַל־תִּהְיוּ כַאֲבֹתֵיכֶם אֲשֶׁר קָרְאוּ־אֲלֵיהֶם הַנְּבִיאִים הָרִאשֹׁנִים לֵאמֹר כֹּה אָמַר יְהוָה צְבָאֹות שׁוּבוּ נָא מִדַּרְכֵיכֶם הָרָעִים [וּמַעֲלִילֵיכֶם כ] (וּמַעַלְלֵיכֶם  ק) הָרָעִים וְלֹא שָׁמְעוּ וְלֹא־הִקְשִׁיבוּ אֵלַי נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22952', '38', '1', '5', 'אֲבֹותֵיכֶם אַיֵּה־הֵם וְהַנְּבִאִים הַלְעֹולָם יִחְיוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22953', '38', '1', '6', 'אַךְ ׀ דְּבָרַי וְחֻקַּי אֲשֶׁר צִוִּיתִי אֶת־עֲבָדַי הַנְּבִיאִים הֲלֹוא הִשִּׂיגוּ אֲבֹתֵיכֶם וַיָּשׁוּבוּ וַיֹּאמְרוּ כַּאֲשֶׁר זָמַם יְהוָה צְבָאֹות לַעֲשֹׂות לָנוּ כִּדְרָכֵינוּ וּכְמַעֲלָלֵינוּ כֵּן עָשָׂה אִתָּנוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22954', '38', '1', '7', 'בְּיֹום עֶשְׂרִים וְאַרְבָּעָה לְעַשְׁתֵּי־עָשָׂר חֹדֶשׁ הוּא־חֹדֶשׁ שְׁבָט בִּשְׁנַת שְׁתַּיִם לְדָרְיָוֶשׁ הָיָה דְבַר־יְהוָה אֶל־זְכַרְיָה בֶּן־בֶּרֶכְיָהוּ בֶּן־עִדֹּוא הַנָּבִיא לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22955', '38', '1', '8', 'רָאִיתִי ׀ הַלַּיְלָה וְהִנֵּה־אִישׁ רֹכֵב עַל־סוּס אָדֹם וְהוּא עֹמֵד בֵּין הַהֲדַסִּים אֲשֶׁר בַּמְּצֻלָה וְאַחֲרָיו סוּסִים אֲדֻמִּים שְׂרֻקִּים וּלְבָנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22956', '38', '1', '9', 'וָאֹמַר מָה־אֵלֶּה אֲדֹנִי וַיֹּאמֶר אֵלַי הַמַּלְאָךְ הַדֹּבֵר בִּי אֲנִי אַרְאֶךָּ מָה־הֵמָּה אֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22957', '38', '1', '10', 'וַיַּעַן הָאִישׁ הָעֹמֵד בֵּין־הַהֲדַסִּים  וַיֹּאמַר אֵלֶּה אֲשֶׁר שָׁלַח יְהוָה לְהִתְהַלֵּךְ בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22958', '38', '1', '11', 'וַיַּעֲנוּ אֶת־מַלְאַךְ יְהוָה הָעֹמֵד בֵּין הַהֲדַסִּים וַיֹּאמְרוּ הִתְהַלַּכְנוּ בָאָרֶץ וְהִנֵּה כָל־הָאָרֶץ יֹשֶׁבֶת וְשֹׁקָטֶת׃');
INSERT INTO `bible_verses_wlc` VALUES ('22959', '38', '1', '12', 'וַיַּעַן מַלְאַךְ־יְהוָה וַיֹּאמַר יְהוָה צְבָאֹות עַד־מָתַי אַתָּה לֹא־תְרַחֵם אֶת־יְרוּשָׁלִַם וְאֵת עָרֵי יְהוּדָה אֲשֶׁר זָעַמְתָּה זֶה שִׁבְעִים שָׁנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22960', '38', '1', '13', 'וַיַּעַן יְהוָה אֶת־הַמַּלְאָךְ הַדֹּבֵר בִּי דְּבָרִים טֹובִים דְּבָרִים נִחֻמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22961', '38', '1', '14', 'וַיֹּאמֶר אֵלַי הַמַּלְאָךְ הַדֹּבֵר בִּי קְרָא לֵאמֹר כֹּה אָמַר יְהוָה צְבָאֹות קִנֵּאתִי לִירוּשָׁלִַם וּלְצִיֹּון קִנְאָה גְדֹולָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22962', '38', '1', '15', 'וְקֶצֶף גָּדֹול אֲנִי קֹצֵף עַל־הַגֹּויִם הַשַּׁאֲנַנִּים אֲשֶׁר אֲנִי קָצַפְתִּי מְּעָט וְהֵמָּה עָזְרוּ לְרָעָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22963', '38', '1', '16', 'לָכֵן כֹּה־אָמַר יְהוָה שַׁבְתִּי לִירוּשָׁלִַם בְּרַחֲמִים בֵּיתִי יִבָּנֶה בָּהּ נְאֻם יְהוָה צְבָאֹות [וְקָוָה כ] (וְקָו ק) יִנָּטֶה עַל־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22964', '38', '1', '17', 'עֹוד ׀ קְרָא לֵאמֹר כֹּה אָמַר יְהוָה צְבָאֹות עֹוד תְּפוּצֶינָה עָרַי מִטֹּוב וְנִחַם יְהוָה עֹוד אֶת־צִיֹּון וּבָחַר עֹוד בִּירוּשָׁלִָם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22965', '38', '2', '1', 'וָאֶשָּׂא אֶת־עֵינַי וָאֵרֶא וְהִנֵּה אַרְבַּע קְרָנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22966', '38', '2', '2', 'וָאֹמַר אֶל־הַמַּלְאָךְ הַדֹּבֵר בִּי מָה־אֵלֶּה וַיֹּאמֶר אֵלַי אֵלֶּה הַקְּרָנֹות אֲשֶׁר זֵרוּ אֶת־יְהוּדָה אֶת־יִשְׂרָאֵל וִירוּשָׁלָם ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22967', '38', '2', '3', 'וַיַּרְאֵנִי יְהוָה אַרְבָּעָה חָרָשִׁים׃');
INSERT INTO `bible_verses_wlc` VALUES ('22968', '38', '2', '4', 'וָאֹמַר מָה אֵלֶּה בָאִים לַעֲשֹׂות וַיֹּאמֶר לֵאמֹר אֵלֶּה הַקְּרָנֹות אֲשֶׁר־זֵרוּ אֶת־יְהוּדָה כְּפִי־אִישׁ לֹא־נָשָׂא רֹאשֹׁו וַיָּבֹאוּ אֵלֶּה לְהַחֲרִיד אֹתָם לְיַדֹּות אֶת־קַרְנֹות הַגֹּויִם הַנֹּשְׂאִים קֶרֶן אֶל־אֶרֶץ יְהוּדָה לְזָרֹותָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22969', '38', '2', '5', 'וָאֶשָּׂא עֵינַי וָאֵרֶא וְהִנֵּה־אִישׁ וּבְיָדֹו חֶבֶל מִדָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22970', '38', '2', '6', 'וָאֹמַר אָנָה אַתָּה הֹלֵךְ וַיֹּאמֶר אֵלַי לָמֹד אֶת־יְרוּשָׁלִַם לִרְאֹות כַּמָּה־רָחְבָּהּ וְכַמָּה אָרְכָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22971', '38', '2', '7', 'וְהִנֵּה הַמַּלְאָךְ הַדֹּבֵר בִּי יֹצֵא וּמַלְאָךְ אַחֵר יֹצֵא לִקְרָאתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22972', '38', '2', '8', 'וַיֹּאמֶר אֵלָו  רֻץ דַּבֵּר אֶל־הַנַּעַר הַלָּז לֵאמֹר פְּרָזֹות תֵּשֵׁב יְרוּשָׁלִַם מֵרֹב אָדָם וּבְהֵמָה בְּתֹוכָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22973', '38', '2', '9', 'וַאֲנִי אֶהְיֶה־לָּהּ נְאֻם־יְהוָה חֹומַת אֵשׁ סָבִיב וּלְכָבֹוד אֶהְיֶה  בְתֹוכָהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22974', '38', '2', '10', 'הֹוי הֹוי וְנֻסוּ מֵאֶרֶץ צָפֹון נְאֻם־יְהוָה כִּי כְּאַרְבַּע רוּחֹות הַשָּׁמַיִם פֵּרַשְׂתִּי אֶתְכֶם נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22975', '38', '2', '11', 'הֹוי צִיֹּון הִמָּלְטִי יֹושֶׁבֶת בַּת־בָּבֶל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22976', '38', '2', '12', 'כִּי כֹה אָמַר יְהוָה צְבָאֹות אַחַר כָּבֹוד שְׁלָחַנִי אֶל־הַגֹּויִם הַשֹּׁלְלִים אֶתְכֶם כִּי הַנֹּגֵעַ בָּכֶם נֹגֵעַ בְּבָבַת עֵינֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22977', '38', '2', '13', 'כִּי הִנְנִי מֵנִיף אֶת־יָדִי עֲלֵיהֶם וְהָיוּ שָׁלָל לְעַבְדֵיהֶם וִידַעְתֶּם כִּי־יְהוָה צְבָאֹות שְׁלָחָנִי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22978', '38', '2', '14', 'רָנִּי וְשִׂמְחִי בַּת־צִיֹּון כִּי הִנְנִי־בָא וְשָׁכַנְתִּי בְתֹוכֵךְ נְאֻם־יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22979', '38', '2', '15', 'וְנִלְווּ גֹויִם רַבִּים אֶל־יְהוָה בַּיֹּום הַהוּא וְהָיוּ לִי לְעָם וְשָׁכַנְתִּי בְתֹוכֵךְ וְיָדַעַתְּ כִּי־יְהוָה צְבָאֹות שְׁלָחַנִי אֵלָיִךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22980', '38', '2', '16', 'וְנָחַל יְהוָה אֶת־יְהוּדָה חֶלְקֹו עַל אַדְמַת הַקֹּדֶשׁ וּבָחַר עֹוד בִּירוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('22981', '38', '2', '17', 'הַס כָּל־בָּשָׂר מִפְּנֵי יְהוָה כִּי נֵעֹור מִמְּעֹון קָדְשֹׁו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('22982', '38', '3', '1', 'וַיַּרְאֵנִי אֶת־יְהֹושֻׁעַ הַכֹּהֵן הַגָּדֹול עֹמֵד לִפְנֵי מַלְאַךְ יְהוָה וְהַשָּׂטָן עֹמֵד עַל־יְמִינֹו לְשִׂטְנֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22983', '38', '3', '2', 'וַיֹּאמֶר יְהוָה אֶל־הַשָּׂטָן יִגְעַר יְהוָה בְּךָ הַשָּׂטָן וְיִגְעַר יְהוָה בְּךָ הַבֹּחֵר בִּירוּשָׁלִָם הֲלֹוא זֶה אוּד מֻצָּל מֵאֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22984', '38', '3', '3', 'וִיהֹושֻׁעַ הָיָה לָבֻשׁ בְּגָדִים צֹואִים וְעֹמֵד לִפְנֵי הַמַּלְאָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22985', '38', '3', '4', 'וַיַּעַן וַיֹּאמֶר אֶל־הָעֹמְדִים  לְפָנָיו לֵאמֹר הָסִירוּ הַבְּגָדִים הַצֹּאִים מֵעָלָיו וַיֹּאמֶר  אֵלָיו רְאֵה הֶעֱבַרְתִּי מֵעָלֶיךָ עֲוֹנֶךָ וְהַלְבֵּשׁ אֹתְךָ מַחֲלָצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22986', '38', '3', '5', 'וָאֹמַר יָשִׂימוּ צָנִיף טָהֹור עַל־רֹאשֹׁו וַיָּשִׂימוּ הַצָּנִיף הַטָּהֹור עַל־רֹאשֹׁו וַיַּלְבִּשֻׁהוּ בְּגָדִים וּמַלְאַךְ יְהוָה עֹמֵד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22987', '38', '3', '6', 'וַיָּעַד מַלְאַךְ יְהוָה בִּיהֹושֻׁעַ לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('22988', '38', '3', '7', 'כֹּה־אָמַר יְהוָה צְבָאֹות אִם־בִּדְרָכַי תֵּלֵךְ וְאִם אֶת־מִשְׁמַרְתִּי תִשְׁמֹר וְגַם־אַתָּה תָּדִין אֶת־בֵּיתִי וְגַם תִּשְׁמֹר אֶת־חֲצֵרָי וְנָתַתִּי לְךָ מַהְלְכִים בֵּין הָעֹמְדִים הָאֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22989', '38', '3', '8', 'שְׁמַע־נָא יְהֹושֻׁעַ ׀ הַכֹּהֵן הַגָּדֹול אַתָּה וְרֵעֶיךָ הַיֹּשְׁבִים לְפָנֶיךָ כִּי־אַנְשֵׁי מֹופֵת הֵמָּה כִּי־הִנְנִי מֵבִיא אֶת־עַבְדִּי צֶמַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('22990', '38', '3', '9', 'כִּי ׀ הִנֵּה הָאֶבֶן אֲשֶׁר נָתַתִּי לִפְנֵי יְהֹושֻׁעַ עַל־אֶבֶן אַחַת שִׁבְעָה עֵינָיִם הִנְנִי מְפַתֵּחַ פִּתֻּחָהּ נְאֻם יְהוָה צְבָאֹות וּמַשְׁתִּי אֶת־עֲוֹן הָאָרֶץ־הַהִיא בְּיֹום אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('22991', '38', '3', '10', 'בַּיֹּום הַהוּא נְאֻם יְהוָה צְבָאֹות תִּקְרְאוּ אִישׁ לְרֵעֵהוּ אֶל־תַּחַת גֶּפֶן וְאֶל־תַּחַת תְּאֵנָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('22992', '38', '4', '1', 'וַיָּשָׁב הַמַּלְאָךְ הַדֹּבֵר בִּי וַיְעִירֵנִי כְּאִישׁ אֲשֶׁר־יֵעֹור מִשְּׁנָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('22993', '38', '4', '2', 'וַיֹּאמֶר אֵלַי מָה אַתָּה רֹאֶה [וַיֹּאמֶר כ] (וָאֹמַר ק) רָאִיתִי ׀ וְהִנֵּה מְנֹורַת זָהָב כֻּלָּהּ וְגֻלָּהּ עַל־רֹאשָׁהּ וְשִׁבְעָה נֵרֹתֶיהָ עָלֶיהָ שִׁבְעָה וְשִׁבְעָה מוּצָקֹות לַנֵּרֹות אֲשֶׁר עַל־רֹאשָׁהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22994', '38', '4', '3', 'וּשְׁנַיִם זֵיתִים עָלֶיהָ אֶחָד מִימִין הַגֻּלָּה וְאֶחָד עַל־שְׂמֹאלָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('22995', '38', '4', '4', 'וָאַעַן וָאֹמַר אֶל־הַמַּלְאָךְ הַדֹּבֵר בִּי לֵאמֹר מָה־אֵלֶּה אֲדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22996', '38', '4', '5', 'וַיַּעַן הַמַּלְאָךְ הַדֹּבֵר בִּי וַיֹּאמֶר אֵלַי הֲלֹוא יָדַעְתָּ מָה־הֵמָּה אֵלֶּה וָאֹמַר לֹא אֲדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('22997', '38', '4', '6', 'וַיַּעַן וַיֹּאמֶר אֵלַי לֵאמֹר זֶה דְּבַר־יְהוָה אֶל־זְרֻבָּבֶל לֵאמֹר לֹא בְחַיִל וְלֹא בְכֹחַ כִּי אִם־בְּרוּחִי אָמַר יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('22998', '38', '4', '7', 'מִי־אַתָּה הַר־הַגָּדֹול לִפְנֵי זְרֻבָּבֶל לְמִישֹׁר וְהֹוצִיא אֶת־הָאֶבֶן הָרֹאשָׁה תְּשֻׁאֹות חֵן חֵן לָהּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('22999', '38', '4', '8', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('23000', '38', '4', '9', 'יְדֵי זְרֻבָּבֶל יִסְּדוּ הַבַּיִת הַזֶּה וְיָדָיו תְּבַצַּעְנָה וְיָדַעְתָּ כִּי־יְהוָה צְבָאֹות שְׁלָחַנִי אֲלֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23001', '38', '4', '10', 'כִּי מִי בַז לְיֹום קְטַנֹּות וְשָׂמְחוּ וְרָאוּ אֶת־הָאֶבֶן הַבְּדִיל בְּיַד זְרֻבָּבֶל שִׁבְעָה־אֵלֶּה עֵינֵי יְהוָה הֵמָּה מְשֹׁוטְטִים בְּכָל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23002', '38', '4', '11', 'וָאַעַן וָאֹמַר אֵלָיו מַה־שְּׁנֵי הַזֵּיתִים הָאֵלֶה עַל־יְמִין הַמְּנֹורָה וְעַל־שְׂמֹאולָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23003', '38', '4', '12', 'וָאַעַן שֵׁנִית וָאֹמַר אֵלָיו מַה־שְׁתֵּי שִׁבֲּלֵי הַזֵּיתִים אֲשֶׁר בְּיַד שְׁנֵי צַנְתְּרֹות הַזָּהָב הַמְרִיקִים מֵעֲלֵיהֶם הַזָּהָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('23004', '38', '4', '13', 'וַיֹּאמֶר אֵלַי לֵאמֹר הֲלֹוא יָדַעְתָּ מָה־אֵלֶּה וָאֹמַר לֹא אֲדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('23005', '38', '4', '14', 'וַיֹּאמֶר אֵלֶּה שְׁנֵי בְנֵי־הַיִּצְהָר הָעֹמְדִים עַל־אֲדֹון כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23006', '38', '5', '1', 'וָאָשׁוּב וָאֶשָּׂא עֵינַי וָאֶרְאֶה וְהִנֵּה מְגִלָּה עָפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23007', '38', '5', '2', 'וַיֹּאמֶר אֵלַי מָה אַתָּה רֹאֶה וָאֹמַר אֲנִי רֹאֶה מְגִלָּה עָפָה אָרְכָּהּ עֶשְׂרִים בָּאַמָּה וְרָחְבָּהּ עֶשֶׂר בָּאַמָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23008', '38', '5', '3', 'וַיֹּאמֶר אֵלַי זֹאת הָאָלָה הַיֹּוצֵאת עַל־פְּנֵי כָל־הָאָרֶץ כִּי כָל־הַגֹּנֵב מִזֶּה כָּמֹוהָ נִקָּה וְכָל־הַנִּשְׁבָּע מִזֶּה כָּמֹוהָ נִקָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23009', '38', '5', '4', 'הֹוצֵאתִיהָ נְאֻם יְהוָה צְבָאֹות וּבָאָה אֶל־בֵּית הַגַּנָּב וְאֶל־בֵּית הַנִּשְׁבָּע בִּשְׁמִי לַשָּׁקֶר וְלָנֶה בְּתֹוךְ בֵּיתֹו וְכִלַּתּוּ וְאֶת־עֵצָיו וְאֶת־אֲבָנָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('23010', '38', '5', '5', 'וַיֵּצֵא הַמַּלְאָךְ הַדֹּבֵר בִּי וַיֹּאמֶר אֵלַי שָׂא נָא עֵינֶיךָ וּרְאֵה מָה הַיֹּוצֵאת הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('23011', '38', '5', '6', 'וָאֹמַר מַה־הִיא וַיֹּאמֶר זֹאת הָאֵיפָה הַיֹּוצֵאת וַיֹּאמֶר זֹאת עֵינָם בְּכָל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23012', '38', '5', '7', 'וְהִנֵּה כִּכַּר עֹפֶרֶת נִשֵּׂאת וְזֹאת אִשָּׁה אַחַת יֹושֶׁבֶת בְּתֹוךְ הָאֵיפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23013', '38', '5', '8', 'וַיֹּאמֶר זֹאת הָרִשְׁעָה וַיַּשְׁלֵךְ אֹתָהּ אֶל־תֹּוךְ הָאֵיפָה וַיַּשְׁלֵךְ אֶת־אֶבֶן הָעֹפֶרֶת אֶל־פִּיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23014', '38', '5', '9', 'וָאֶשָּׂא עֵינַי וָאֵרֶא וְהִנֵּה שְׁתַּיִם נָשִׁים יֹוצְאֹות וְרוּחַ בְּכַנְפֵיהֶם וְלָהֵנָּה כְנָפַיִם כְּכַנְפֵי הַחֲסִידָה וַתִּשֶּׂאנָה אֶת־הָאֵיפָה בֵּין הָאָרֶץ וּבֵין הַשָּׁמָיִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23015', '38', '5', '10', 'וָאֹמַר אֶל־הַמַּלְאָךְ הַדֹּבֵר בִּי אָנָה הֵמָּה מֹולִכֹות אֶת־הָאֵיפָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23016', '38', '5', '11', 'וַיֹּאמֶר אֵלַי לִבְנֹות־לָה בַיִת בְּאֶרֶץ שִׁנְעָר וְהוּכַן וְהֻנִּיחָה שָּׁם עַל־מְכֻנָתָהּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23017', '38', '6', '1', 'וָאָשֻׁב וָאֶשָּׂא עֵינַי וָאֶרְאֶה וְהִנֵּה אַרְבַּע מַרְכָּבֹות יֹצְאֹות מִבֵּין שְׁנֵי הֶהָרִים וְהֶהָרִים הָרֵי נְחֹשֶׁת׃');
INSERT INTO `bible_verses_wlc` VALUES ('23018', '38', '6', '2', 'בַּמֶּרְכָּבָה הָרִאשֹׁנָה סוּסִים אֲדֻמִּים וּבַמֶּרְכָּבָה הַשֵּׁנִית סוּסִים שְׁחֹרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('23019', '38', '6', '3', 'וּבַמֶּרְכָּבָה הַשְּׁלִשִׁית סוּסִים לְבָנִים וּבַמֶּרְכָּבָה הָרְבִעִית סוּסִים בְּרֻדִּים אֲמֻצִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('23020', '38', '6', '4', 'וָאַעַן וָאֹמַר אֶל־הַמַּלְאָךְ הַדֹּבֵר בִּי מָה־אֵלֶּה אֲדֹנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('23021', '38', '6', '5', 'וַיַּעַן הַמַּלְאָךְ וַיֹּאמֶר אֵלָי אֵלֶּה אַרְבַּע רֻחֹות הַשָּׁמַיִם יֹוצְאֹות מֵהִתְיַצֵּב עַל־אֲדֹון כָּל־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23022', '38', '6', '6', 'אֲשֶׁר־בָּהּ הַסּוּסִים הַשְּׁחֹרִים יֹצְאִים אֶל־אֶרֶץ צָפֹון וְהַלְּבָנִים יָצְאוּ אֶל־אַחֲרֵיהֶם וְהַבְּרֻדִּים יָצְאוּ אֶל־אֶרֶץ הַתֵּימָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('23023', '38', '6', '7', 'וְהָאֲמֻצִּים יָצְאוּ וַיְבַקְשׁוּ לָלֶכֶת לְהִתְהַלֵּך  בָּאָרֶץ וַיֹּאמֶר לְכוּ הִתְהַלְּכוּ בָאָרֶץ וַתִּתְהַלַּכְנָה בָּאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23024', '38', '6', '8', 'וַיַּזְעֵק אֹתִי וַיְדַבֵּר אֵלַי לֵאמֹר רְאֵה הַיֹּוצְאִים אֶל־אֶרֶץ צָפֹון הֵנִיחוּ אֶת־רוּחִי בְּאֶרֶץ צָפֹון׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23025', '38', '6', '9', 'וַיְהִי דְבַר־יְהוָה אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('23026', '38', '6', '10', 'לָקֹוחַ מֵאֵת הַגֹּולָה מֵחֶלְדַּי וּמֵאֵת טֹובִיָּה וּמֵאֵת יְדַעְיָה וּבָאתָ אַתָּה בַּיֹּום הַהוּא וּבָאתָ בֵּית יֹאשִׁיָּה בֶן־צְפַנְיָה אֲשֶׁר־בָּאוּ מִבָּבֶל׃');
INSERT INTO `bible_verses_wlc` VALUES ('23027', '38', '6', '11', 'וְלָקַחְתָּ כֶסֶף־וְזָהָב וְעָשִׂיתָ עֲטָרֹות וְשַׂמְתָּ בְּרֹאשׁ יְהֹושֻׁעַ בֶּן־יְהֹוצָדָק הַכֹּהֵן הַגָּדֹול׃');
INSERT INTO `bible_verses_wlc` VALUES ('23028', '38', '6', '12', 'וְאָמַרְתָּ אֵלָיו לֵאמֹר כֹּה אָמַר יְהוָה צְבָאֹות לֵאמֹר הִנֵּה־אִישׁ צֶמַח שְׁמֹו וּמִתַּחְתָּיו יִצְמָח וּבָנָה אֶת־הֵיכַל יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23029', '38', '6', '13', 'וְהוּא יִבְנֶה אֶת־הֵיכַל יְהוָה וְהוּא־יִשָּׂא הֹוד וְיָשַׁב וּמָשַׁל עַל־כִּסְאֹו וְהָיָה כֹהֵן עַל־כִּסְאֹו וַעֲצַת שָׁלֹום תִּהְיֶה בֵּין שְׁנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23030', '38', '6', '14', 'וְהָעֲטָרֹת תִּהְיֶה לְחֵלֶם וּלְטֹובִיָּה וְלִידַעְיָה וּלְחֵן בֶּן־צְפַנְיָה לְזִכָּרֹון בְּהֵיכַל יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23031', '38', '6', '15', 'וּרְחֹוקִים ׀ יָבֹאוּ וּבָנוּ בְּהֵיכַל יְהוָה וִידַעְתֶּם כִּי־יְהוָה צְבָאֹות שְׁלָחַנִי אֲלֵיכֶם וְהָיָה אִם־שָׁמֹועַ תִּשְׁמְעוּן בְּקֹול יְהוָה אֱלֹהֵיכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23032', '38', '7', '1', 'וַיְהִי בִּשְׁנַת אַרְבַּע לְדָרְיָוֶשׁ הַמֶּלֶךְ הָיָה דְבַר־יְהוָה אֶל־זְכַרְיָה בְּאַרְבָּעָה לַחֹדֶשׁ הַתְּשִׁעִי בְּכִסְלֵו׃');
INSERT INTO `bible_verses_wlc` VALUES ('23033', '38', '7', '2', 'וַיִּשְׁלַח בֵּית־אֵל שַׂר־אֶצֶר וְרֶגֶם מֶלֶךְ וַאֲנָשָׁיו לְחַלֹּות אֶת־פְּנֵי יְהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23034', '38', '7', '3', 'לֵאמֹר אֶל־הַכֹּהֲנִים אֲשֶׁר לְבֵית־יְהוָה צְבָאֹות וְאֶל־הַנְּבִיאִים לֵאמֹר הַאֶבְכֶּה בַּחֹדֶשׁ הַחֲמִשִׁי הִנָּזֵר כַּאֲשֶׁר עָשִׂיתִי זֶה כַּמֶּה שָׁנִים׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('23035', '38', '7', '4', 'וַיְהִי דְּבַר־יְהוָה צְבָאֹות אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('23036', '38', '7', '5', 'אֱמֹר אֶל־כָּל־עַם הָאָרֶץ וְאֶל־הַכֹּהֲנִים לֵאמֹר כִּי־צַמְתֶּם וְסָפֹוד בַּחֲמִישִׁי וּבַשְּׁבִיעִי וְזֶה שִׁבְעִים שָׁנָה הֲצֹום צַמְתֻּנִי אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('23037', '38', '7', '6', 'וְכִי תֹאכְלוּ וְכִי תִשְׁתּוּ הֲלֹוא אַתֶּם הָאֹכְלִים וְאַתֶּם הַשֹּׁתִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('23038', '38', '7', '7', 'הֲלֹוא אֶת־הַדְּבָרִים אֲשֶׁר קָרָא יְהוָה בְּיַד הַנְּבִיאִים הָרִאשֹׁנִים בִּהְיֹות יְרוּשָׁלִַם יֹשֶׁבֶת וּשְׁלֵוָה וְעָרֶיהָ סְבִיבֹתֶיהָ  וְהַנֶּגֶב וְהַשְּׁפֵלָה יֹשֵׁב׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('23039', '38', '7', '8', 'וַיְהִי דְּבַר־יְהוָה אֶל־זְכַרְיָה לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('23040', '38', '7', '9', 'כֹּה אָמַר יְהוָה צְבָאֹות לֵאמֹר מִשְׁפַּט אֱמֶת שְׁפֹטוּ וְחֶסֶד וְרַחֲמִים עֲשׂוּ אִישׁ אֶת־אָחִיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('23041', '38', '7', '10', 'וְאַלְמָנָה וְיָתֹום גֵּר וְעָנִי אַל־תַּעֲשֹׁקוּ וְרָעַת אִישׁ אָחִיו אַל־תַּחְשְׁבוּ בִּלְבַבְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23042', '38', '7', '11', 'וַיְמָאֲנוּ לְהַקְשִׁיב וַיִּתְּנוּ כָתֵף סֹרָרֶת וְאָזְנֵיהֶם הִכְבִּידוּ מִשְּׁמֹועַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23043', '38', '7', '12', 'וְלִבָּם שָׂמוּ שָׁמִיר מִשְּׁמֹועַ אֶת־הַתֹּורָה וְאֶת־הַדְּבָרִים אֲשֶׁר שָׁלַח יְהוָה צְבָאֹות בְּרוּחֹו בְּיַד הַנְּבִיאִים הָרִאשֹׁנִים וַיְהִי קֶצֶף גָּדֹול מֵאֵת יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23044', '38', '7', '13', 'וַיְהִי כַאֲשֶׁר־קָרָא וְלֹא שָׁמֵעוּ כֵּן יִקְרְאוּ וְלֹא אֶשְׁמָע אָמַר יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23045', '38', '7', '14', 'וְאֵסָעֲרֵם עַל כָּל־הַגֹּויִם אֲשֶׁר לֹא־יְדָעוּם וְהָאָרֶץ נָשַׁמָּה אַחֲרֵיהֶם מֵעֹבֵר וּמִשָּׁב וַיָּשִׂימוּ אֶרֶץ־חֶמְדָּה לְשַׁמָּה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('23046', '38', '8', '1', 'וַיְהִי דְּבַר־יְהוָה צְבָאֹות לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('23047', '38', '8', '2', 'כֹּה אָמַר יְהוָה צְבָאֹות קִנֵּאתִי לְצִיֹּון קִנְאָה גְדֹולָה וְחֵמָה גְדֹולָה קִנֵּאתִי לָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23048', '38', '8', '3', 'כֹּה אָמַר יְהוָה בְתִּי אֶל־צִיֹּון וְשָׁכַנְתִּי בְּתֹוךְ יְרוּשָׁלִָם וְנִקְרְאָה יְרוּשָׁלִַם עִיר־הָאֱמֶת וְהַר־יְהוָה צְבָאֹות הַר הַקֹּדֶשׁ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23049', '38', '8', '4', 'כֹּה אָמַר יְהוָה צְבָאֹות עֹד יֵשְׁבוּ זְקֵנִים וּזְקֵנֹות בִּרְחֹבֹות יְרוּשָׁלִָם וְאִישׁ מִשְׁעַנְתֹּו בְּיָדֹו מֵרֹב יָמִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('23050', '38', '8', '5', 'וּרְחֹבֹות הָעִיר יִמָּלְאוּ יְלָדִים וִילָדֹות מְשַׂחֲקִים בִּרְחֹבֹתֶיהָ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23051', '38', '8', '6', 'כֹּה אָמַר יְהוָה צְבָאֹות כִּי יִפָּלֵא בְּעֵינֵי שְׁאֵרִית הָעָם הַזֶּה בַּיָּמִים הָהֵם גַּם־בְּעֵינַי יִפָּלֵא נְאֻם יְהוָה צְבָאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('23052', '38', '8', '7', 'כֹּה אָמַר יְהוָה צְבָאֹות הִנְנִי מֹושִׁיעַ אֶת־עַמִּי מֵאֶרֶץ מִזְרָח וּמֵאֶרֶץ מְבֹוא הַשָּׁמֶשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23053', '38', '8', '8', 'וְהֵבֵאתִי אֹתָם וְשָׁכְנוּ בְּתֹוךְ יְרוּשָׁלִָם וְהָיוּ־לִי לְעָם וַאֲנִי אֶהְיֶה לָהֶם לֵאלֹהִים בֶּאֱמֶת וּבִצְדָקָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23054', '38', '8', '9', 'כֹּה־אָמַר יְהוָה צְבָאֹות תֶּחֱזַקְנָה יְדֵיכֶם הַשֹּׁמְעִים בַּיָּמִים הָאֵלֶּה אֵת הַדְּבָרִים הָאֵלֶּה מִפִּי הַנְּבִיאִים אֲשֶׁר בְּיֹום יֻסַּד בֵּית־יְהוָה צְבָאֹות הַהֵיכָל לְהִבָּנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23055', '38', '8', '10', 'כִּי לִפְנֵי הַיָּמִים הָהֵם שְׂכַר הָאָדָם לֹא נִהְיָה וּשְׂכַר הַבְּהֵמָה אֵינֶנָּה וְלַיֹּוצֵא וְלַבָּא אֵין־שָׁלֹום מִן־הַצָּר וַאֲשַׁלַּח אֶת־כָּל־הָאָדָם אִישׁ בְּרֵעֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23056', '38', '8', '11', 'וְעַתָּה לֹא כַיָּמִים הָרִאשֹׁנִים אֲנִי לִשְׁאֵרִית הָעָם הַזֶּה נְאֻם יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23057', '38', '8', '12', 'כִּי־זֶרַע הַשָּׁלֹום הַגֶּפֶן תִּתֵּן פִּרְיָהּ וְהָאָרֶץ תִּתֵּן אֶת־יְבוּלָהּ וְהַשָּׁמַיִם יִתְּנוּ טַלָּם וְהִנְחַלְתִּי אֶת־שְׁאֵרִית הָעָם הַזֶּה אֶת־כָּל־אֵלֶּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23058', '38', '8', '13', 'וְהָיָה כַּאֲשֶׁר הֱיִיתֶם קְלָלָה בַּגֹּויִם בֵּית יְהוּדָה וּבֵית יִשְׂרָאֵל כֵּן אֹושִׁיעַ אֶתְכֶם וִהְיִיתֶם בְּרָכָה אַל־תִּירָאוּ תֶּחֱזַקְנָה יְדֵיכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23059', '38', '8', '14', 'כִּי כֹה אָמַר יְהוָה צְבָאֹות כַּאֲשֶׁר זָמַמְתִּי  לְהָרַע לָכֶם בְּהַקְצִיף אֲבֹתֵיכֶם אֹתִי אָמַר יְהוָה צְבָאֹות וְלֹא נִחָמְתִּי׃');
INSERT INTO `bible_verses_wlc` VALUES ('23060', '38', '8', '15', 'כֵּן שַׁבְתִּי זָמַמְתִּי בַּיָּמִים הָאֵלֶּה לְהֵיטִיב אֶת־יְרוּשָׁלִַם וְאֶת־בֵּית יְהוּדָה אַל־תִּירָאוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23061', '38', '8', '16', 'אֵלֶּה הַדְּבָרִים אֲשֶׁר תַּעֲשׂוּ דַּבְּרוּ אֱמֶת אִישׁ אֶת־רֵעֵהוּ אֱמֶת וּמִשְׁפַּט שָׁלֹום שִׁפְטוּ בְּשַׁעֲרֵיכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23062', '38', '8', '17', 'וְאִישׁ ׀ אֶת־רָעַת רֵעֵהוּ אַל־תַּחְשְׁבוּ בִּלְבַבְכֶם וּשְׁבֻעַת שֶׁקֶר אַל־תֶּאֱהָבוּ כִּי אֶת־כָּל־אֵלֶּה אֲשֶׁר שָׂנֵאתִי נְאֻם־יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23063', '38', '8', '18', 'וַיְהִי דְּבַר־יְהוָה צְבָאֹות אֵלַי לֵאמֹר׃');
INSERT INTO `bible_verses_wlc` VALUES ('23064', '38', '8', '19', 'כֹּה־אָמַר יְהוָה צְבָאֹות צֹום הָרְבִיעִי וְצֹום הַחֲמִישִׁי וְצֹום הַשְּׁבִיעִי וְצֹום הָעֲשִׂירִי יִהְיֶה לְבֵית־יְהוּדָה לְשָׂשֹׂון וּלְשִׂמְחָה וּלְמֹעֲדִים טֹובִים וְהָאֱמֶת וְהַשָּׁלֹום אֱהָבוּ׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('23065', '38', '8', '20', 'כֹּה אָמַר יְהוָה צְבָאֹות עֹד אֲשֶׁר יָבֹאוּ עַמִּים וְיֹשְׁבֵי עָרִים רַבֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23066', '38', '8', '21', 'וְהָלְכוּ יֹשְׁבֵי אַחַת אֶל־אַחַת לֵאמֹר נֵלְכָה הָלֹוךְ לְחַלֹּות אֶת־פְּנֵי יְהוָה וּלְבַקֵּשׁ אֶת־יְהוָה צְבָאֹות אֵלְכָה גַּם־אָנִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('23067', '38', '8', '22', 'וּבָאוּ עַמִּים רַבִּים וְגֹויִם עֲצוּמִים לְבַקֵּשׁ אֶת־יְהוָה צְבָאֹות בִּירוּשָׁלִָם וּלְחַלֹּות אֶת־פְּנֵי יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23068', '38', '8', '23', 'כֹּה  אָמַר יְהוָה צְבָאֹות בַּיָּמִים הָהֵמָּה אֲשֶׁר יַחֲזִיקוּ עֲשָׂרָה אֲנָשִׁים מִכֹּל לְשֹׁנֹות הַגֹּויִם וְהֶחֱזִיקוּ  בִּכְנַף אִישׁ יְהוּדִי לֵאמֹר נֵלְכָה עִמָּכֶם כִּי שָׁמַעְנוּ אֱלֹהִים עִמָּכֶם׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23069', '38', '9', '1', 'מַשָּׂא דְבַר־יְהוָה בְּאֶרֶץ חַדְרָךְ וְדַמֶּשֶׂק מְנֻחָתֹו כִּי לַיהוָה עֵין אָדָם וְכֹל שִׁבְטֵי יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('23070', '38', '9', '2', 'וְגַם־חֲמָת תִּגְבָּל־בָּהּ צֹר וְצִידֹון כִּי חָכְמָה מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('23071', '38', '9', '3', 'וַתִּבֶן צֹר מָצֹור לָהּ וַתִּצְבָּר־כֶּסֶף כֶּעָפָר וְחָרוּץ כְּטִיט חוּצֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23072', '38', '9', '4', 'הִנֵּה אֲדֹנָי יֹורִשֶׁנָּה וְהִכָּה בַיָּם חֵילָהּ וְהִיא בָּאֵשׁ תֵּאָכֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('23073', '38', '9', '5', 'תֵּרֶא אַשְׁקְלֹון וְתִירָא וְעַזָּה וְתָחִיל מְאֹד וְעֶקְרֹון כִּי־הֹבִישׁ מֶבָּטָהּ וְאָבַד מֶלֶךְ מֵעַזָּה וְאַשְׁקְלֹון לֹא תֵשֵׁב׃');
INSERT INTO `bible_verses_wlc` VALUES ('23074', '38', '9', '6', 'וְיָשַׁב מַמְזֵר בְּאַשְׁדֹּוד וְהִכְרַתִּי גְּאֹון פְּלִשְׁתִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('23075', '38', '9', '7', 'וַהֲסִרֹתִי דָמָיו מִפִּיו וְשִׁקֻּצָיו מִבֵּין שִׁנָּיו וְנִשְׁאַר גַּם־הוּא לֵאלֹהֵינוּ וְהָיָה כְּאַלֻּף בִּיהוּדָה וְעֶקְרֹון כִּיבוּסִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('23076', '38', '9', '8', 'וְחָנִיתִי לְבֵיתִי מִצָּבָה מֵעֹבֵר וּמִשָּׁב וְלֹא־יַעֲבֹר עֲלֵיהֶם עֹוד נֹגֵשׂ כִּי עַתָּה רָאִיתִי בְעֵינָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23077', '38', '9', '9', 'גִּילִי מְאֹד בַּת־צִיֹּון הָרִיעִי בַּת יְרוּשָׁלִַם הִנֵּה מַלְכֵּךְ יָבֹוא לָךְ צַדִּיק וְנֹושָׁע הוּא עָנִי וְרֹכֵב עַל־חֲמֹור וְעַל־עַיִר בֶּן־אֲתֹנֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23078', '38', '9', '10', 'וְהִכְרַתִּי־רֶכֶב מֵאֶפְרַיִם וְסוּס מִירוּשָׁלִַם וְנִכְרְתָה קֶשֶׁת מִלְחָמָה וְדִבֶּר שָׁלֹום לַגֹּויִם וּמָשְׁלֹו מִיָּם עַד־יָם וּמִנָּהָר עַד־אַפְסֵי־אָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23079', '38', '9', '11', 'גַּם־אַתְּ בְּדַם־בְּרִיתֵךְ שִׁלַּחְתִּי אֲסִירַיִךְ  מִבֹּור אֵין מַיִם בֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('23080', '38', '9', '12', 'וּבוּ לְבִצָּרֹון אֲסִירֵי הַתִּקְוָה גַּם־הַיֹּום מַגִּיד מִשְׁנֶה אָשִׁיב לָךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23081', '38', '9', '13', 'כִּי־דָרַכְתִּי לִי יְהוּדָה קֶשֶׁת מִלֵּאתִי אֶפְרַיִם וְעֹורַרְתִּי בָנַיִךְ צִיֹּון עַל־בָּנַיִךְ יָוָן וְשַׂמְתִּיךְ כְּחֶרֶב גִּבֹּור׃');
INSERT INTO `bible_verses_wlc` VALUES ('23082', '38', '9', '14', 'וַיהוָה עֲלֵיהֶם יֵרָאֶה וְיָצָא כַבָּרָק חִצֹּו וַאדֹנָי יְהֹוִה בַּשֹּׁופָר יִתְקָע וְהָלַךְ בְּסַעֲרֹות תֵּימָן׃');
INSERT INTO `bible_verses_wlc` VALUES ('23083', '38', '9', '15', 'יְהוָה צְבָאֹות יָגֵן עֲלֵיהֶם וְאָכְלוּ וְכָבְשׁוּ אַבְנֵי־קֶלַע וְשָׁתוּ הָמוּ כְּמֹו־יָיִן וּמָלְאוּ כַּמִּזְרָק כְּזָוִיֹּות מִזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23084', '38', '9', '16', 'וְהֹושִׁיעָם יְהוָה אֱלֹהֵיהֶם בַּיֹּום הַהוּא כְּצֹאן עַמֹּו כִּי אַבְנֵי־נֵזֶר מִתְנֹוסְסֹות עַל־אַדְמָתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('23085', '38', '9', '17', 'כִּי מַה־טּוּבֹו וּמַה־יָפְיֹו דָּגָן בַּחוּרִים וְתִירֹושׁ יְנֹובֵב בְּתֻלֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23086', '38', '10', '1', 'שַׁאֲלוּ מֵיְהוָה מָטָר בְּעֵת מַלְקֹושׁ יְהוָה עֹשֶׂה חֲזִיזִים וּמְטַר־גֶּשֶׁם יִתֵּן לָהֶם לְאִישׁ עֵשֶׂב בַּשָּׂדֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23087', '38', '10', '2', 'כִּי הַתְּרָפִים דִּבְּרוּ־אָוֶן וְהַקֹּוסְמִים חָזוּ שֶׁקֶר וַחֲלֹמֹות הַשָּׁוא יְדַבֵּרוּ הֶבֶל יְנַחֵמוּן עַל־כֵּן נָסְעוּ כְמֹו־צֹאן יַעֲנוּ כִּי־אֵין רֹעֶה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('23088', '38', '10', '3', 'עַל־הָרֹעִים חָרָה אַפִּי וְעַל־הָעַתּוּדִים אֶפְקֹוד כִּי־פָקַד יְהוָה צְבָאֹות אֶת־עֶדְרֹו אֶת־בֵּית יְהוּדָה וְשָׂם אֹותָם כְּסוּס הֹודֹו בַּמִּלְחָמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23089', '38', '10', '4', 'מִמֶּנּוּ פִנָּה מִמֶּנּוּ יָתֵד מִמֶּנּוּ קֶשֶׁת מִלְחָמָה מִמֶּנּוּ יֵצֵא כָל־נֹוגֵשׂ יַחְדָּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('23090', '38', '10', '5', 'וְהָיוּ כְגִבֹּרִים בֹּוסִים בְּטִיט חוּצֹות בַּמִּלְחָמָה וְנִלְחֲמוּ כִּי יְהוָה עִמָּם וְהֹבִישׁוּ רֹכְבֵי סוּסִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('23091', '38', '10', '6', 'וְגִבַּרְתִּי ׀ אֶת־בֵּית יְהוּדָה וְאֶת־בֵּית יֹוסֵף אֹושִׁיעַ וְהֹושְׁבֹותִים כִּי רִחַמְתִּים וְהָיוּ כַּאֲשֶׁר לֹא־זְנַחְתִּים כִּי אֲנִי יְהוָה אֱלֹהֵיהֶם וְאֶעֱנֵם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23092', '38', '10', '7', 'וְהָיוּ כְגִבֹּור אֶפְרַיִם וְשָׂמַח לִבָּם כְּמֹו־יָיִן וּבְנֵיהֶם יִרְאוּ וְשָׂמֵחוּ יָגֵל לִבָּם בַּיהוָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23093', '38', '10', '8', 'אֶשְׁרְקָה לָהֶם וַאֲקַבְּצֵם כִּי פְדִיתִים וְרָבוּ כְּמֹו רָבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23094', '38', '10', '9', 'וְאֶזְרָעֵם בָּעַמִּים וּבַמֶּרְחַקִּים יִזְכְּרוּנִי וְחָיוּ אֶת־בְּנֵיהֶם וָשָׁבוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23095', '38', '10', '10', 'וַהֲשִׁיבֹותִים מֵאֶרֶץ מִצְרַיִם וּמֵאַשּׁוּר אֲקַבְּצֵם וְאֶל־אֶרֶץ גִּלְעָד וּלְבָנֹון אֲבִיאֵם וְלֹא יִמָּצֵא לָהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23096', '38', '10', '11', 'וְעָבַר בַּיָּם צָרָה וְהִכָּה בַיָּם גַּלִּים וְהֹבִישׁוּ כֹּל מְצוּלֹות יְאֹר וְהוּרַד גְּאֹון אַשּׁוּר וְשֵׁבֶט מִצְרַיִם יָסוּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('23097', '38', '10', '12', 'וְגִבַּרְתִּים בַּיהוָה וּבִשְׁמֹו יִתְהַלָּכוּ נְאֻם יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23098', '38', '11', '1', 'פְּתַח לְבָנֹון דְּלָתֶיךָ וְתֹאכַל אֵשׁ בַּאֲרָזֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23099', '38', '11', '2', 'הֵילֵל בְּרֹושׁ כִּי־נָפַל אֶרֶז אֲשֶׁר אַדִּרִים שֻׁדָּדוּ הֵילִילוּ אַלֹּונֵי בָשָׁן כִּי יָרַד יַעַר [הַבָּצוּר כ] (הַבָּצִיר׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('23100', '38', '11', '3', 'קֹול יִלְלַת הָרֹעִים כִּי שֻׁדְּדָה אַדַּרְתָּם קֹול שַׁאֲגַת כְּפִירִים כִּי שֻׁדַּד גְּאֹון הַיַּרְדֵּן׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23101', '38', '11', '4', 'כֹּה אָמַר יְהוָה אֱלֹהָי רְעֵה אֶת־צֹאן הַהֲרֵגָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23102', '38', '11', '5', 'אֲשֶׁר קֹנֵיהֶן יַהֲרְגֻן וְלֹא יֶאְשָׁמוּ וּמֹכְרֵיהֶן יֹאמַר בָּרוּךְ יְהוָה וַאעְשִׁר וְרֹעֵיהֶם לֹא יַחְמֹול עֲלֵיהֶן׃');
INSERT INTO `bible_verses_wlc` VALUES ('23103', '38', '11', '6', 'כִּי לֹא אֶחְמֹול עֹוד עַל־יֹשְׁבֵי הָאָרֶץ נְאֻם־יְהוָה וְהִנֵּה אָנֹכִי מַמְצִיא אֶת־הָאָדָם אִישׁ בְּיַד־רֵעֵהוּ וּבְיַד מַלְכֹּו וְכִתְּתוּ אֶת־הָאָרֶץ וְלֹא אַצִּיל מִיָּדָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23104', '38', '11', '7', 'וָאֶרְעֶה אֶת־צֹאן הַהֲרֵגָה לָכֵן עֲנִיֵּי הַצֹּאן וָאֶקַּח־לִי שְׁנֵי מַקְלֹות לְאַחַד קָרָאתִי נֹעַם וּלְאַחַד קָרָאתִי חֹבְלִים וָאֶרְעֶה אֶת־הַצֹּאן׃');
INSERT INTO `bible_verses_wlc` VALUES ('23105', '38', '11', '8', 'וָאַכְחִד אֶת־שְׁלֹשֶׁת הָרֹעִים בְּיֶרַח אֶחָד וַתִּקְצַר נַפְשִׁי בָּהֶם וְגַם־נַפְשָׁם בָּחֲלָה בִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('23106', '38', '11', '9', 'וָאֹמַר לֹא אֶרְעֶה אֶתְכֶם הַמֵּתָה תָמוּת וְהַנִּכְחֶדֶת תִּכָּחֵד וְהַנִּשְׁאָרֹות תֹּאכַלְנָה אִשָּׁה אֶת־בְּשַׂר רְעוּתָהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23107', '38', '11', '10', 'וָאֶקַּח אֶת־מַקְלִי אֶת־נֹעַם וָאֶגְדַּע אֹתֹו לְהָפֵיר אֶת־בְּרִיתִי אֲשֶׁר כָּרַתִּי אֶת־כָּל־הָעַמִּים׃');
INSERT INTO `bible_verses_wlc` VALUES ('23108', '38', '11', '11', 'וַתֻּפַר בַּיֹּום הַהוּא וַיֵּדְעוּ כֵן עֲנִיֵּי הַצֹּאן הַשֹּׁמְרִים אֹתִי כִּי דְבַר־יְהוָה הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('23109', '38', '11', '12', 'וָאֹמַר אֲלֵיהֶם אִם־טֹוב בְּעֵינֵיכֶם הָבוּ שְׂכָרִי וְאִם־לֹא ׀ חֲדָלוּ וַיִּשְׁקְלוּ אֶת־שְׂכָרִי שְׁלֹשִׁים כָּסֶף׃');
INSERT INTO `bible_verses_wlc` VALUES ('23110', '38', '11', '13', 'וַיֹּאמֶר יְהוָה אֵלַי הַשְׁלִיכֵהוּ אֶל־הַיֹּוצֵר אֶדֶר הַיְקָר אֲשֶׁר יָקַרְתִּי מֵעֲלֵיהֶם וָאֶקְחָה שְׁלֹשִׁים הַכֶּסֶף וָאַשְׁלִיךְ אֹתֹו בֵּית יְהוָה אֶל־הַיֹּוצֵר׃');
INSERT INTO `bible_verses_wlc` VALUES ('23111', '38', '11', '14', 'וָאֶגְדַּע אֶת־מַקְלִי הַשֵּׁנִי אֵת הַחֹבְלִים לְהָפֵר אֶת־הָאַחֲוָה בֵּין יְהוּדָה וּבֵין יִשְׂרָאֵל׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23112', '38', '11', '15', 'וַיֹּאמֶר יְהוָה אֵלָי עֹוד קַח־לְךָ כְּלִי רֹעֶה אֱוִלִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('23113', '38', '11', '16', 'כִּי הִנֵּה־אָנֹכִי מֵקִים רֹעֶה בָּאָרֶץ הַנִּכְחָדֹות לֹא־יִפְקֹד הַנַּעַר לֹא־יְבַקֵּשׁ וְהַנִּשְׁבֶּרֶת לֹא יְרַפֵּא הַנִּצָּבָה לֹא יְכַלְכֵּל וּבְשַׂר הַבְּרִיאָה יֹאכַל וּפַרְסֵיהֶן יְפָרֵק׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23114', '38', '11', '17', 'הֹוי רֹעִי הָאֱלִיל עֹזְבִי הַצֹּאן חֶרֶב עַל־זְרֹועֹו וְעַל־עֵין יְמִינֹו זְרֹעֹו יָבֹושׁ תִּיבָשׁ וְעֵין יְמִינֹו כָּהֹה תִכְהֶה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23115', '38', '12', '1', 'מַשָּׂא דְבַר־יְהוָה עַל־יִשְׂרָאֵל נְאֻם־יְהוָה נֹטֶה שָׁמַיִם וְיֹסֵד אָרֶץ וְיֹצֵר רוּחַ־אָדָם בְּקִרְבֹּו׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('23116', '38', '12', '2', 'הִנֵּה אָנֹכִי שָׂם אֶת־יְרוּשָׁלִַם סַף־רַעַל לְכָל־הָעַמִּים סָבִיב וְגַם עַל־יְהוּדָה יִהְיֶה בַמָּצֹור עַל־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23117', '38', '12', '3', 'וְהָיָה בַיֹּום־הַהוּא אָשִׂים אֶת־יְרוּשָׁלִַם אֶבֶן מַעֲמָסָה לְכָל־הָעַמִּים כָּל־עֹמְסֶיהָ שָׂרֹוט יִשָּׂרֵטוּ וְנֶאֶסְפוּ עָלֶיהָ כֹּל גֹּויֵי הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23118', '38', '12', '4', 'בַּיֹּום הַהוּא נְאֻם־יְהוָה אַכֶּה כָל־סוּס בַּתִּמָּהֹון וְרֹכְבֹו בַּשִּׁגָּעֹון וְעַל־בֵּית יְהוּדָה אֶפְקַח אֶת־עֵינַי וְכֹל סוּס הָעַמִּים אַכֶּה בַּעִוָּרֹון׃');
INSERT INTO `bible_verses_wlc` VALUES ('23119', '38', '12', '5', 'וְאָמְרוּ אַלֻּפֵי יְהוּדָה בְּלִבָּם אַמְצָה לִי יֹשְׁבֵי יְרוּשָׁלִַם בַּיהוָה צְבָאֹות אֱלֹהֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23120', '38', '12', '6', 'בַּיֹּום הַהוּא אָשִׂים אֶת־אַלֻּפֵי יְהוּדָה כְּכִיֹּור אֵשׁ בְּעֵצִים וּכְלַפִּיד אֵשׁ בְּעָמִיר וְאָכְלוּ עַל־יָמִין וְעַל־שְׂמֹאול אֶת־כָּל־הָעַמִּים סָבִיב וְיָשְׁבָה יְרוּשָׁלִַם עֹוד תַּחְתֶּיהָ בִּירוּשָׁלִָם׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('23121', '38', '12', '7', 'וְהֹושִׁיעַ יְהוָה אֶת־אָהֳלֵי יְהוּדָה בָּרִאשֹׁנָה לְמַעַן לֹא־תִגְדַּל תִּפְאֶרֶת בֵּית־דָּוִיד וְתִפְאֶרֶת יֹשֵׁב יְרוּשָׁלִַם עַל־יְהוּדָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23122', '38', '12', '8', 'בַּיֹּום הַהוּא יָגֵן יְהוָה בְּעַד יֹושֵׁב יְרוּשָׁלִַם וְהָיָה הַנִּכְשָׁל בָּהֶם בַּיֹּום הַהוּא כְּדָוִיד וּבֵית דָּוִיד כֵּאלֹהִים כְּמַלְאַךְ יְהוָה לִפְנֵיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23123', '38', '12', '9', 'וְהָיָה בַּיֹּום הַהוּא אֲבַקֵּשׁ לְהַשְׁמִיד אֶת־כָּל־הַגֹּויִם הַבָּאִים עַל־יְרוּשָׁלִָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23124', '38', '12', '10', 'וְשָׁפַכְתִּי עַל־בֵּית דָּוִיד וְעַל ׀ יֹושֵׁב יְרוּשָׁלִַם רוּחַ חֵן וְתַחֲנוּנִים וְהִבִּיטוּ אֵלַי אֵת אֲשֶׁר־דָּקָרוּ וְסָפְדוּ עָלָיו כְּמִסְפֵּד עַל־הַיָּחִיד וְהָמֵר עָלָיו כְּהָמֵר עַל־הַבְּכֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('23125', '38', '12', '11', 'בַּיֹּום הַהוּא יִגְדַּל הַמִּסְפֵּד בִּירוּשָׁלִַם כְּמִסְפַּד הֲדַדְ־רִמֹּון בְּבִקְעַת מְגִדֹּון׃');
INSERT INTO `bible_verses_wlc` VALUES ('23126', '38', '12', '12', 'וְסָפְדָה הָאָרֶץ מִשְׁפָּחֹות מִשְׁפָּחֹות לְבָד מִשְׁפַּחַת בֵּית־דָּוִיד לְבָד וּנְשֵׁיהֶם לְבָד מִשְׁפַּחַת בֵּית־נָתָן לְבָד וּנְשֵׁיהֶם לְבָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('23127', '38', '12', '13', 'מִשְׁפַּחַת בֵּית־לֵוִי לְבָד וּנְשֵׁיהֶם לְבָד מִשְׁפַּחַת הַשִּׁמְעִי לְבָד וּנְשֵׁיהֶם לְבָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('23128', '38', '12', '14', 'כֹּל הַמִּשְׁפָּחֹות הַנִּשְׁאָרֹות מִשְׁפָּחֹת מִשְׁפָּחֹת לְבָד וּנְשֵׁיהֶם לְבָד׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23129', '38', '13', '1', 'בַּיֹּום הַהוּא יִהְיֶה מָקֹור נִפְתָּח לְבֵית דָּוִיד וּלְיֹשְׁבֵי יְרוּשָׁלִָם לְחַטַּאת וּלְנִדָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23130', '38', '13', '2', 'וְהָיָה בַיֹּום הַהוּא נְאֻם ׀ יְהוָה צְבָאֹות אַכְרִית אֶת־שְׁמֹות הָעֲצַבִּים מִן־הָאָרֶץ וְלֹא יִזָּכְרוּ עֹוד וְגַם אֶת־הַנְּבִיאִים וְאֶת־רוּחַ הַטֻּמְאָה אַעֲבִיר מִן־הָאָרֶץ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23131', '38', '13', '3', 'וְהָיָה כִּי־יִנָּבֵא אִישׁ עֹוד וְאָמְרוּ אֵלָיו אָבִיו וְאִמֹּו יֹלְדָיו לֹא תִחְיֶה כִּי שֶׁקֶר דִּבַּרְתָּ בְּשֵׁם יְהוָה וּדְקָרֻהוּ אָבִיהוּ וְאִמֹּו יֹלְדָיו בְּהִנָּבְאֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('23132', '38', '13', '4', 'וְהָיָה ׀ בַּיֹּום הַהוּא יֵבֹשׁוּ הַנְּבִיאִים אִישׁ מֵחֶזְיֹנֹו בְּהִנָּבְאֹתֹו וְלֹא יִלְבְּשׁוּ אַדֶּרֶת שֵׂעָר לְמַעַן כַּחֵשׁ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23133', '38', '13', '5', 'וְאָמַר לֹא נָבִיא אָנֹכִי אִישׁ־עֹבֵד אֲדָמָה אָנֹכִי כִּי אָדָם הִקְנַנִי מִנְּעוּרָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('23134', '38', '13', '6', 'וְאָמַר אֵלָיו מָה הַמַּכֹּות הָאֵלֶּה בֵּין יָדֶיךָ וְאָמַר אֲשֶׁר הֻכֵּיתִי בֵּית מְאַהֲבָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23135', '38', '13', '7', 'חֶרֶב עוּרִי עַל־רֹעִי וְעַל־גֶּבֶר עֲמִיתִי נְאֻם יְהוָה צְבָאֹות הַךְ אֶת־הָרֹעֶה וּתְפוּצֶיןָ הַצֹּאן וַהֲשִׁבֹתִי יָדִי עַל־הַצֹּעֲרִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('23136', '38', '13', '8', 'וְהָיָה בְכָל־הָאָרֶץ נְאֻם־יְהוָה פִּי־שְׁנַיִם בָּהּ יִכָּרְתוּ יִגְוָעוּ וְהַשְּׁלִשִׁית יִוָּתֶר בָּהּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23137', '38', '13', '9', 'וְהֵבֵאתִי אֶת־הַשְּׁלִשִׁית בָּאֵשׁ וּצְרַפְתִּים כִּצְרֹף אֶת־הַכֶּסֶף וּבְחַנְתִּים כִּבְחֹן אֶת־הַזָּהָב הוּא ׀ יִקְרָא בִשְׁמִי וַאֲנִי אֶעֱנֶה אֹתֹו אָמַרְתִּי עַמִּי הוּא וְהוּא יֹאמַר יְהוָה אֱלֹהָי׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23138', '38', '14', '1', 'הִנֵּה יֹום־בָּא לַיהוָה וְחֻלַּק שְׁלָלֵךְ בְּקִרְבֵּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23139', '38', '14', '2', 'וְאָסַפְתִּי אֶת־כָּל־הַגֹּויִם ׀ אֶל־יְרוּשָׁלִַם לַמִּלְחָמָה וְנִלְכְּדָה הָעִיר וְנָשַׁסּוּ הַבָּתִּים וְהַנָּשִׁים [תִּשָּׁגַלְנָה כ] (תִּשָּׁכַבְנָה ק) וְיָצָא חֲצִי הָעִיר בַּגֹּולָה וְיֶתֶר הָעָם לֹא יִכָּרֵת מִן־הָעִיר׃');
INSERT INTO `bible_verses_wlc` VALUES ('23140', '38', '14', '3', 'וְיָצָא יְהוָה וְנִלְחַם בַּגֹּויִם הָהֵם כְּיֹום הִלָּחֲמֹו בְּיֹום קְרָב׃');
INSERT INTO `bible_verses_wlc` VALUES ('23141', '38', '14', '4', 'וְעָמְדוּ רַגְלָיו בַּיֹּום־הַהוּא עַל־הַר הַזֵּתִים  אֲשֶׁר עַל־פְּנֵי יְרוּשָׁלִַם מִקֶּדֶם וְנִבְקַע הַר הַזֵּיתִים מֵחֶצְיֹו מִזְרָחָה וָיָמָּה גֵּיא גְּדֹולָה מְאֹד וּמָשׁ חֲצִי הָהָר צָפֹונָה וְחֶצְיֹו־נֶגְבָּה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23142', '38', '14', '5', 'וְנַסְתֶּם גֵּיא־הָרַי כִּי־יַגִּיעַ גֵּי־הָרִים אֶל־אָצַל וְנַסְתֶּם כַּאֲשֶׁר נַסְתֶּם מִפְּנֵי הָרַעַשׁ בִּימֵי עֻזִּיָּה מֶלֶךְ־יְהוּדָה וּבָא יְהוָה אֱלֹהַי כָּל־קְדֹשִׁים עִמָּךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23143', '38', '14', '6', 'וְהָיָה בַּיֹּום הַהוּא לֹא־יִהְיֶה אֹור יְקָרֹות [יִקְפְּאוּן כ] (וְקִפָּאֹון׃ ק)');
INSERT INTO `bible_verses_wlc` VALUES ('23144', '38', '14', '7', 'וְהָיָה יֹום־אֶחָד הוּא יִוָּדַע לַיהוָה לֹא־יֹום וְלֹא־לָיְלָה וְהָיָה לְעֵת־עֶרֶב יִהְיֶה־אֹור׃');
INSERT INTO `bible_verses_wlc` VALUES ('23145', '38', '14', '8', 'וְהָיָה ׀ בַּיֹּום הַהוּא יֵצְאוּ מַיִם־חַיִּים מִירוּשָׁלִַם חֶצְיָם אֶל־הַיָּם הַקַּדְמֹונִי וְחֶצְיָם אֶל־הַיָּם הָאַחֲרֹון בַּקַּיִץ וּבָחֹרֶף יִהְיֶה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23146', '38', '14', '9', 'וְהָיָה יְהוָה לְמֶלֶךְ עַל־כָּל־הָאָרֶץ בַּיֹּום הַהוּא יִהְיֶה יְהוָה אֶחָד וּשְׁמֹו אֶחָד׃');
INSERT INTO `bible_verses_wlc` VALUES ('23147', '38', '14', '10', 'יִסֹּוב כָּל־הָאָרֶץ כָּעֲרָבָה מִגֶּבַע לְרִמֹּון נֶגֶב יְרוּשָׁלִָם וְרָאֲמָה וְיָשְׁבָה תַחְתֶּיהָ לְמִשַּׁעַר בִּנְיָמִן עַד־מְקֹום שַׁעַר הָרִאשֹׁון עַד־שַׁעַר הַפִּנִּים וּמִגְדַּל חֲנַנְאֵל עַד יִקְבֵי הַמֶּלֶךְ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23148', '38', '14', '11', 'וְיָשְׁבוּ בָהּ וְחֵרֶם לֹא יִהְיֶה־עֹוד וְיָשְׁבָה יְרוּשָׁלִַם לָבֶטַח׃');
INSERT INTO `bible_verses_wlc` VALUES ('23149', '38', '14', '12', 'וְזֹאת ׀ תִּהְיֶה הַמַּגֵּפָה אֲשֶׁר יִגֹּף יְהוָה אֶת־כָּל־הָעַמִּים אֲשֶׁר צָבְאוּ עַל־יְרוּשָׁלִָם הָמֵק ׀ בְּשָׂרֹו וְהוּא עֹמֵד עַל־רַגְלָיו וְעֵינָיו תִּמַּקְנָה בְחֹרֵיהֶן וּלְשֹׁונֹו תִּמַּק בְּפִיהֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23150', '38', '14', '13', 'וְהָיָה בַּיֹּום הַהוּא תִּהְיֶה מְהוּמַת־יְהוָה רַבָּה בָּהֶם וְהֶחֱזִיקוּ אִישׁ יַד רֵעֵהוּ וְעָלְתָה יָדֹו עַל־יַד רֵעֵהוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23151', '38', '14', '14', 'וְגַם־יְהוּדָה תִּלָּחֵם בִּירוּשָׁלִָם וְאֻסַּף חֵיל כָּל־הַגֹּויִם סָבִיב זָהָב וָכֶסֶף וּבְגָדִים לָרֹב מְאֹד׃');
INSERT INTO `bible_verses_wlc` VALUES ('23152', '38', '14', '15', 'וְכֵן תִּהְיֶה מַגֵּפַת הַסּוּס הַפֶּרֶד הַגָּמָל וְהַחֲמֹור וְכָל־הַבְּהֵמָה אֲשֶׁר יִהְיֶה בַּמַּחֲנֹות הָהֵמָּה כַּמַּגֵּפָה הַזֹּאת׃');
INSERT INTO `bible_verses_wlc` VALUES ('23153', '38', '14', '16', 'וְהָיָה כָּל־הַנֹּותָר מִכָּל־הַגֹּויִם הַבָּאִים עַל־יְרוּשָׁלִָם וְעָלוּ מִדֵּי שָׁנָה בְשָׁנָה לְהִשְׁתַּחֲוֹת לְמֶלֶךְ יְהוָה צְבָאֹות וְלָחֹג אֶת־חַג הַסֻּכֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23154', '38', '14', '17', 'וְהָיָה אֲשֶׁר לֹא־יַעֲלֶה מֵאֵת מִשְׁפְּחֹות הָאָרֶץ אֶל־יְרוּשָׁלִַם לְהִשְׁתַּחֲוֹת לְמֶלֶךְ יְהוָה צְבָאֹות וְלֹא עֲלֵיהֶם יִהְיֶה הַגָּשֶׁם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23155', '38', '14', '18', 'וְאִם־מִשְׁפַּחַת מִצְרַיִם לֹא־תַעֲלֶה וְלֹא בָאָה וְלֹא עֲלֵיהֶם תִּהְיֶה הַמַּגֵּפָה אֲשֶׁר יִגֹּף יְהוָה אֶת־הַגֹּויִם אֲשֶׁר לֹא יַעֲלוּ לָחֹג אֶת־חַג הַסֻּכֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23156', '38', '14', '19', 'זֹאת תִּהְיֶה חַטַּאת מִצְרָיִם וְחַטַּאת כָּל־הַגֹּויִם אֲשֶׁר לֹא יַעֲלוּ לָחֹג אֶת־חַג הַסֻּכֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23157', '38', '14', '20', 'בַּיֹּום הַהוּא יִהְיֶה עַל־מְצִלֹּות הַסּוּס קֹדֶשׁ לַיהוָה וְהָיָה הַסִּירֹות בְּבֵית יְהוָה כַּמִּזְרָקִים לִפְנֵי הַמִּזְבֵּחַ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23158', '38', '14', '21', 'וְהָיָה כָּל־סִיר בִּירוּשָׁלִַם וּבִיהוּדָה קֹדֶשׁ לַיהוָה צְבָאֹות וּבָאוּ כָּל־הַזֹּבְחִים וְלָקְחוּ מֵהֶם וּבִשְּׁלוּ בָהֶם וְלֹא־יִהְיֶה כְנַעֲנִי עֹוד בְּבֵית־יְהוָה צְבָאֹות בַּיֹּום הַהוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('23159', '39', '1', '1', 'מַשָּׂא דְבַר־יְהוָה אֶל־יִשְׂרָאֵל בְּיַד מַלְאָכִי׃');
INSERT INTO `bible_verses_wlc` VALUES ('23160', '39', '1', '2', 'אָהַבְתִּי אֶתְכֶם אָמַר יְהוָה וַאֲמַרְתֶּם בַּמָּה אֲהַבְתָּנוּ הֲלֹוא־אָח עֵשָׂו לְיַעֲקֹב נְאֻם־יְהוָה וָאֹהַב אֶת־יַעֲקֹב׃');
INSERT INTO `bible_verses_wlc` VALUES ('23161', '39', '1', '3', 'וְאֶת־עֵשָׂו שָׂנֵאתִי וָאָשִׂים אֶת־הָרָיו שְׁמָמָה וְאֶת־נַחֲלָתֹו לְתַנֹּות מִדְבָּר׃');
INSERT INTO `bible_verses_wlc` VALUES ('23162', '39', '1', '4', 'כִּי־תֹאמַר אֱדֹום רֻשַּׁשְׁנוּ וְנָשׁוּב וְנִבְנֶה חֳרָבֹות כֹּה אָמַר יְהוָה צְבָאֹות הֵמָּה יִבְנוּ וַאֲנִי אֶהֱרֹוס וְקָרְאוּ לָהֶם גְּבוּל רִשְׁעָה וְהָעָם אֲשֶׁר־זָעַם יְהוָה עַד־עֹולָם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23163', '39', '1', '5', 'וְעֵינֵיכֶם תִּרְאֶינָה וְאַתֶּם תֹּאמְרוּ יִגְדַּל יְהוָה מֵעַל לִגְבוּל יִשְׂרָאֵל׃');
INSERT INTO `bible_verses_wlc` VALUES ('23164', '39', '1', '6', 'בֵּן יְכַבֵּד אָב וְעֶבֶד אֲדֹנָיו וְאִם־אָב אָנִי אַיֵּה כְבֹודִי וְאִם־אֲדֹונִים אָנִי אַיֵּה מֹורָאִי אָמַר ׀ יְהוָה צְבָאֹות לָכֶם הַכֹּהֲנִים בֹּוזֵי שְׁמִי וַאֲמַרְתֶּם בַּמֶּה בָזִינוּ אֶת־שְׁמֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23165', '39', '1', '7', 'מַגִּישִׁים עַל־מִזְבְּחִי לֶחֶם מְגֹאָל וַאֲמַרְתֶּם בַּמֶּה גֵאַלְנוּךָ בֶּאֱמָרְכֶם שֻׁלְחַן יְהוָה נִבְזֶה הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('23166', '39', '1', '8', 'וְכִי־תַגִּשׁוּן עִוֵּר לִזְבֹּחַ אֵין רָע וְכִי תַגִּישׁוּ פִּסֵּחַ וְחֹלֶה אֵין רָע הַקְרִיבֵהוּ נָא לְפֶחָתֶךָ הֲיִרְצְךָ אֹו הֲיִשָּׂא פָנֶיךָ אָמַר יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23167', '39', '1', '9', 'וְעַתָּה חַלּוּ־נָא פְנֵי־אֵל וִיחָנֵנוּ מִיֶּדְכֶם הָיְתָה זֹּאת הֲיִשָּׂא מִכֶּם פָּנִים אָמַר יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23168', '39', '1', '10', 'מִי גַם־בָּכֶם וְיִסְגֹּר דְּלָתַיִם וְלֹא־תָאִירוּ מִזְבְּחִי חִנָּם אֵין־לִי חֵפֶץ בָּכֶם אָמַר יְהוָה צְבָאֹות וּמִנְחָה לֹא־אֶרְצֶה מִיֶּדְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23169', '39', '1', '11', 'כִּי מִמִּזְרַח־שֶׁמֶשׁ וְעַד־מְבֹואֹו גָּדֹול שְׁמִי בַּגֹּויִם וּבְכָל־מָקֹום מֻקְטָר מֻגָּשׁ לִשְׁמִי וּמִנְחָה טְהֹורָה כִּי־גָדֹול שְׁמִי בַּגֹּויִם אָמַר יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23170', '39', '1', '12', 'וְאַתֶּם מְחַלְּלִים אֹותֹו בֶּאֱמָרְכֶם שֻׁלְחַן אֲדֹנָי מְגֹאָל הוּא וְנִיבֹו נִבְזֶה אָכְלֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('23171', '39', '1', '13', 'וַאֲמַרְתֶּם הִנֵּה מַתְּלָאָה וְהִפַּחְתֶּם אֹותֹו אָמַר יְהוָה צְבָאֹות וַהֲבֵאתֶם גָּזוּל וְאֶת־הַפִּסֵּחַ וְאֶת־הַחֹולֶה וַהֲבֵאתֶם אֶת־הַמִּנְחָה הַאֶרְצֶה אֹותָהּ מִיֶּדְכֶם אָמַר יְהוָה׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23172', '39', '1', '14', 'וְאָרוּר נֹוכֵל וְיֵשׁ בְּעֶדְרֹו זָכָר וְנֹדֵר וְזֹבֵחַ מָשְׁחָת לַאדֹנָי כִּי מֶלֶךְ גָּדֹול אָנִי אָמַר יְהוָה צְבָאֹות וּשְׁמִי נֹורָא בַגֹּויִם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23173', '39', '2', '1', 'וְעַתָּה אֲלֵיכֶם הַמִּצְוָה הַזֹּאת הַכֹּהֲנִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('23174', '39', '2', '2', 'אִם־לֹא תִשְׁמְעוּ וְאִם־לֹא תָשִׂימוּ עַל־לֵב לָתֵת כָּבֹוד לִשְׁמִי אָמַר יְהוָה צְבָאֹות וְשִׁלַּחְתִּי בָכֶם אֶת־הַמְּאֵרָה וְאָרֹותִי אֶת־בִּרְכֹותֵיכֶם וְגַם אָרֹותִיהָ כִּי אֵינְכֶם שָׂמִים עַל־לֵב׃');
INSERT INTO `bible_verses_wlc` VALUES ('23175', '39', '2', '3', 'הִנְנִי גֹעֵר לָכֶם אֶת־הַזֶּרַע וְזֵרִיתִי פֶרֶשׁ עַל־פְּנֵיכֶם פֶּרֶשׁ חַגֵּיכֶם וְנָשָׂא אֶתְכֶם אֵלָיו׃');
INSERT INTO `bible_verses_wlc` VALUES ('23176', '39', '2', '4', 'וִידַעְתֶּם כִּי שִׁלַּחְתִּי אֲלֵיכֶם אֵת הַמִּצְוָה הַזֹּאת לִהְיֹות בְּרִיתִי אֶת־לֵוִי אָמַר יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23177', '39', '2', '5', 'בְּרִיתִי ׀ הָיְתָה אִתֹּו הַחַיִּים וְהַשָּׁלֹום וָאֶתְּנֵם־לֹו מֹורָא וַיִּירָאֵנִי וּמִפְּנֵי שְׁמִי נִחַת הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('23178', '39', '2', '6', 'תֹּורַת אֱמֶת הָיְתָה בְּפִיהוּ וְעַוְלָה לֹא־נִמְצָא בִשְׂפָתָיו בְּשָׁלֹום וּבְמִישֹׁור הָלַךְ אִתִּי וְרַבִּים הֵשִׁיב מֵעָוֹן׃');
INSERT INTO `bible_verses_wlc` VALUES ('23179', '39', '2', '7', 'כִּי־שִׂפְתֵי כֹהֵן יִשְׁמְרוּ־דַעַת וְתֹורָה יְבַקְשׁוּ מִפִּיהוּ כִּי מַלְאַךְ יְהוָה־צְבָאֹות הוּא׃');
INSERT INTO `bible_verses_wlc` VALUES ('23180', '39', '2', '8', 'וְאַתֶּם סַרְתֶּם מִן־הַדֶּרֶךְ הִכְשַׁלְתֶּם רַבִּים בַּתֹּורָה שִׁחַתֶּם בְּרִית הַלֵּוִי אָמַר יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23181', '39', '2', '9', 'וְגַם־אֲנִי נָתַתִּי אֶתְכֶם נִבְזִים וּשְׁפָלִים לְכָל־הָעָם כְּפִי אֲשֶׁר אֵינְכֶם שֹׁמְרִים אֶת־דְּרָכַי וְנֹשְׂאִים פָּנִים בַּתֹּורָה׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('23182', '39', '2', '10', 'הֲלֹוא אָב אֶחָד לְכֻלָּנוּ הֲלֹוא אֵל אֶחָד בְּרָאָנוּ מַדּוּעַ נִבְגַּד אִישׁ בְּאָחִיו לְחַלֵּל בְּרִית אֲבֹתֵינוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23183', '39', '2', '11', 'בָּגְדָה יְהוּדָה וְתֹועֵבָה נֶעֶשְׂתָה בְיִשְׂרָאֵל וּבִירוּשָׁלִָם כִּי ׀ חִלֵּל יְהוּדָה קֹדֶשׁ יְהוָה אֲשֶׁר אָהֵב וּבָעַל בַּת־אֵל נֵכָר׃');
INSERT INTO `bible_verses_wlc` VALUES ('23184', '39', '2', '12', 'יַכְרֵת יְהוָה לָאִישׁ אֲשֶׁר יַעֲשֶׂנָּה עֵר וְעֹנֶה מֵאָהֳלֵי יַעֲקֹב וּמַגִּישׁ מִנְחָה לַיהוָה צְבָאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('23185', '39', '2', '13', 'וְזֹאת שֵׁנִית תַּעֲשׂוּ כַּסֹּות דִּמְעָה אֶת־מִזְבַּח יְהוָה בְּכִי וַאֲנָקָה מֵאֵין עֹוד פְּנֹות אֶל־הַמִּנְחָה וְלָקַחַת רָצֹון מִיֶּדְכֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23186', '39', '2', '14', 'וַאֲמַרְתֶּם עַל־מָה עַל כִּי־יְהוָה הֵעִיד בֵּינְךָ וּבֵין ׀ אֵשֶׁת נְעוּרֶיךָ אֲשֶׁר אַתָּה בָּגַדְתָּה בָּהּ וְהִיא חֲבֶרְתְּךָ וְאֵשֶׁת בְּרִיתֶךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23187', '39', '2', '15', 'וְלֹא־אֶחָד עָשָׂה וּשְׁאָר רוּחַ לֹו וּמָה הָאֶחָד מְבַקֵּשׁ זֶרַע אֱלֹהִים וְנִשְׁמַרְתֶּם בְּרוּחֲכֶם וּבְאֵשֶׁת נְעוּרֶיךָ אַל־יִבְגֹּד׃');
INSERT INTO `bible_verses_wlc` VALUES ('23188', '39', '2', '16', 'כִּי־שָׂנֵא שַׁלַּח אָמַר יְהוָה אֱלֹהֵי יִשְׂרָאֵל וְכִסָּה חָמָס עַל־לְבוּשֹׁו אָמַר יְהוָה צְבָאֹות וְנִשְׁמַרְתֶּם בְּרוּחֲכֶם וְלֹא תִבְגֹּדוּ׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23189', '39', '2', '17', 'הֹוגַעְתֶּם יְהוָה בְּדִבְרֵיכֶם וַאֲמַרְתֶּם בַּמָּה הֹוגָעְנוּ בֶּאֱמָרְכֶם כָּל־עֹשֵׂה רָע טֹוב ׀ בְּעֵינֵי יְהוָה וּבָהֶם הוּא חָפֵץ אֹו אַיֵּה אֱלֹהֵי הַמִּשְׁפָּט׃');
INSERT INTO `bible_verses_wlc` VALUES ('23190', '39', '3', '1', 'הִנְנִי שֹׁלֵחַ מַלְאָכִי וּפִנָּה־דֶרֶךְ לְפָנָי וּפִתְאֹם יָבֹוא אֶל־הֵיכָלֹו הָאָדֹון ׀ אֲשֶׁר־אַתֶּם מְבַקְשִׁים וּמַלְאַךְ הַבְּרִית אֲשֶׁר־אַתֶּם חֲפֵצִים הִנֵּה־בָא אָמַר יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23191', '39', '3', '2', 'וּמִי מְכַלְכֵּל אֶת־יֹום בֹּואֹו וּמִי הָעֹמֵד בְּהֵרָאֹותֹו כִּי־הוּא כְּאֵשׁ מְצָרֵף וּכְבֹרִית מְכַבְּסִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('23192', '39', '3', '3', 'וְיָשַׁב מְצָרֵף וּמְטַהֵר כֶּסֶף וְטִהַר אֶת־בְּנֵי־לֵוִי וְזִקַּק אֹתָם כַּזָּהָב וְכַכָּסֶף וְהָיוּ לַיהוָה מַגִּישֵׁי מִנְחָה בִּצְדָקָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23193', '39', '3', '4', 'וְעָרְבָה לַיהוָה מִנְחַת יְהוּדָה וִירוּשָׁלִָם כִּימֵי עֹולָם וּכְשָׁנִים קַדְמֹנִיֹּות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23194', '39', '3', '5', 'וְקָרַבְתִּי אֲלֵיכֶם לַמִּשְׁפָּט וְהָיִיתִי ׀ עֵד מְמַהֵר בַּמְכַשְּׁפִים וּבַמְנָאֲפִים וּבַנִּשְׁבָּעִים לַשָּׁקֶר וּבְעֹשְׁקֵי שְׂכַרשָׂ־כִיר אַלְמָנָה וְיָתֹום וּמַטֵּי־גֵר וְלֹא יְרֵאוּנִי אָמַר יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23195', '39', '3', '6', 'כִּי אֲנִי יְהוָה לֹא שָׁנִיתִי וְאַתֶּם בְּנֵי־יַעֲקֹב לֹא כְלִיתֶם׃');
INSERT INTO `bible_verses_wlc` VALUES ('23196', '39', '3', '7', 'לְמִימֵי אֲבֹתֵיכֶם סַרְתֶּם מֵחֻקַּי וְלֹא שְׁמַרְתֶּם שׁוּבוּ אֵלַי וְאָשׁוּבָה אֲלֵיכֶם אָמַר יְהוָה צְבָאֹות וַאֲמַרְתֶּם בַּמֶּה נָשׁוּב׃');
INSERT INTO `bible_verses_wlc` VALUES ('23197', '39', '3', '8', 'הֲיִקְבַּע אָדָם אֱלֹהִים כִּי אַתֶּם קֹבְעִים אֹתִי וַאֲמַרְתֶּם בַּמֶּה קְבַעֲנוּךָ הַמַּעֲשֵׂר וְהַתְּרוּמָה׃');
INSERT INTO `bible_verses_wlc` VALUES ('23198', '39', '3', '9', 'בַּמְּאֵרָה אַתֶּם נֵאָרִים וְאֹתִי אַתֶּם קֹבְעִים הַגֹּוי כֻּלֹּו׃');
INSERT INTO `bible_verses_wlc` VALUES ('23199', '39', '3', '10', 'הָבִיאוּ אֶת־כָּל־הַמַּעֲשֵׂר אֶל־בֵּית הָאֹוצָר וִיהִי טֶרֶף בְּבֵיתִי וּבְחָנוּנִי נָא בָּזֹאת אָמַר יְהוָה צְבָאֹות אִם־לֹא אֶפְתַּח לָכֶם אֵת אֲרֻבֹּות הַשָּׁמַיִם וַהֲרִיקֹתִי לָכֶם בְּרָכָה עַד־בְּלִי־דָי׃');
INSERT INTO `bible_verses_wlc` VALUES ('23200', '39', '3', '11', 'וְגָעַרְתִּי לָכֶם בָּאֹכֵל וְלֹא־יַשְׁחִת לָכֶם אֶת־פְּרִי הָאֲדָמָה וְלֹא־תְשַׁכֵּל לָכֶם הַגֶּפֶן בַּשָּׂדֶה אָמַר יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23201', '39', '3', '12', 'וְאִשְּׁרוּ אֶתְכֶם כָּל־הַגֹּויִם כִּי־תִהְיוּ אַתֶּם אֶרֶץ חֵפֶץ אָמַר יְהוָה צְבָאֹות׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23202', '39', '3', '13', 'חָזְקוּ עָלַי דִּבְרֵיכֶם אָמַר יְהוָה וַאֲמַרְתֶּם מַה־נִּדְבַּרְנוּ עָלֶיךָ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23203', '39', '3', '14', 'אֲמַרְתֶּם שָׁוְא עֲבֹד אֱלֹהִים וּמַה־בֶּצַע כִּי שָׁמַרְנוּ מִשְׁמַרְתֹּו וְכִי הָלַכְנוּ קְדֹרַנִּית מִפְּנֵי יְהוָה צְבָאֹות׃');
INSERT INTO `bible_verses_wlc` VALUES ('23204', '39', '3', '15', 'וְעַתָּה אֲנַחְנוּ מְאַשְּׁרִים זֵדִים גַּם־נִבְנוּ עֹשֵׂי רִשְׁעָה גַּם בָּחֲנוּ אֱלֹהִים וַיִּמָּלֵטוּ׃');
INSERT INTO `bible_verses_wlc` VALUES ('23205', '39', '3', '16', 'אָז נִדְבְּרוּ יִרְאֵי יְהוָה אִישׁ אֶת־רֵעֵהוּ וַיַּקְשֵׁב יְהוָה וַיִּשְׁמָע וַיִּכָּתֵב סֵפֶר זִכָּרֹון לְפָנָיו לְיִרְאֵי יְהוָה וּלְחֹשְׁבֵי שְׁמֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('23206', '39', '3', '17', 'וְהָיוּ לִי אָמַר יְהוָה צְבָאֹות לַיֹּום אֲשֶׁר אֲנִי עֹשֶׂה סְגֻלָּה וְחָמַלְתִּי עֲלֵיהֶם כַּאֲשֶׁר יַחְמֹל אִישׁ עַל־בְּנֹו הָעֹבֵד  אֹתֹו׃');
INSERT INTO `bible_verses_wlc` VALUES ('23207', '39', '3', '18', 'וְשַׁבְתֶּם וּרְאִיתֶם בֵּין צַדִּיק לְרָשָׁע בֵּין עֹבֵד אֱלֹהִים לַאֲשֶׁר לֹא עֲבָדֹו׃    ס');
INSERT INTO `bible_verses_wlc` VALUES ('23208', '39', '3', '19', 'כִּי־הִנֵּה הַיֹּום בָּא בֹּעֵר כַּתַּנּוּר וְהָיוּ כָל־זֵדִים וְכָל־עֹשֵׂה רִשְׁעָה קַשׁ וְלִהַט אֹתָם הַיֹּום הַבָּא אָמַר יְהוָה צְבָאֹות אֲשֶׁר לֹא־יַעֲזֹב לָהֶם שֹׁרֶשׁ וְעָנָף׃');
INSERT INTO `bible_verses_wlc` VALUES ('23209', '39', '3', '20', 'וְזָרְחָה לָכֶם יִרְאֵי שְׁמִי שֶׁמֶשׁ צְדָקָה וּמַרְפֵּא בִּכְנָפֶיהָ וִיצָאתֶם וּפִשְׁתֶּם כְּעֶגְלֵי מַרְבֵּק׃');
INSERT INTO `bible_verses_wlc` VALUES ('23210', '39', '3', '21', 'וְעַסֹּותֶם רְשָׁעִים כִּי־יִהְיוּ אֵפֶר תַּחַת כַּפֹּות רַגְלֵיכֶם בַּיֹּום אֲשֶׁר אֲנִי עֹשֶׂה אָמַר יְהוָה צְבָאֹות׃  פ');
INSERT INTO `bible_verses_wlc` VALUES ('23211', '39', '3', '22', 'זִכְרוּ תֹּורַת מֹשֶׁה עַבְדִּי אֲשֶׁר צִוִּיתִי אֹותֹו בְחֹרֵב עַל־כָּל־יִשְׂרָאֵל חֻקִּים וּמִשְׁפָּטִים׃');
INSERT INTO `bible_verses_wlc` VALUES ('23212', '39', '3', '23', 'הִנֵּה אָנֹכִי שֹׁלֵחַ לָכֶם אֵת אֵלִיָּה הַנָּבִיא לִפְנֵי בֹּוא יֹום יְהוָה הַגָּדֹול וְהַנֹּורָא׃');
INSERT INTO `bible_verses_wlc` VALUES ('23213', '39', '3', '24', 'וְהֵשִׁיב לֵב־אָבֹות עַל־בָּנִים וְלֵב בָּנִים עַל־אֲבֹותָם פֶּן־אָבֹוא וְהִכֵּיתִי אֶת־הָאָרֶץ חֵרֶם׃');


